Skip to content

Contemplation

Free World Class Education
FREE Catholic Classes

The idea of contemplation is so intimately connected with that of mystical theology that one cannot be clearly explained independent of the other; hence we shall here set forth what mystical theology is.

PRELIMINARY DEFINITIONS

Those supernatural acts or states which no effort or labour on our part can succeed in producing, even in the slightest degree or for a single instant, are called mystical. The making of an act of contrition and the reciting of a Hail Mary are supernatural acts, but when one wishes to produce them grace is never refused; hence they are not mystical acts. But to see one's guardian angel, which does not in the least depend on one's own efforts, is a mystical act. To have very ardent sentiments of Divine love is not, in itself, proof that one is in a mystical state, because such love can be produced, at least feebly and for an instant, by our own efforts. The preceding definition is equivalent to that given by St. Teresa in the beginning of her second letter to Father Rodriquez Alvarez. Mystical theology is the science that studies mystical states; it is above all a science based on observation. Mystical theology is frequently confounded with ascetic theology ; the latter, however, treats of the virtues. Ascetical writers discuss also the subject of prayer, but they confine themselves to prayer that is not mystical.

Mystical states are called, first, supernatural or infused , by which we mean manifestly supernatural or infused; secondly, extraordinary , indicating that the intellect operates in new way, one which our efforts cannot bring about; thirdly, passive , to show that the soul receives something and is conscious of receiving it. The exact term would be passivo-active , since our activity responds to this reception just as it does in the exercise of our bodily senses. By way of distinction ordinary prayer is called active . The word mystical has been much abused. It has at length come to be applied to all religious sentiments that are somewhat ardent and, indeed, even to simple poetic sentiments. The foregoing definition gives the restricted and theological sense of the word.

Ordinary prayer and acquired contemplation

First of all, a word as to ordinary prayer, which comprises these four degrees:

  • vocal prayer ;
  • meditation, also called methodical prayer, or prayer of reflection, in which may be included meditative reading;
  • affective prayer ;
  • prayer of simplicity, or of simple gaze.
  • Only the last two degrees (also called prayers of the heart) will be considered, as they border on the mystical states.

    Mental prayer in which the affective acts are numerous, and which consists much more largely of them than of reflections and reasoning, is called affective. Prayer of simplicity is mental prayer in which, first, reasoning is largely replaced by intuition ; second, affections and resolutions, though not absent, are only slightly varied and expressed in a few words. To say that the multiplicity of acts has entirely disappeared would be a harmful exaggeration, for they are only notably diminished. In both of these states, but especially in the second, there is one dominant thought or sentiment which recurs constantly and easily (although with little or no development) amid many other thoughts, beneficial or otherwise. This main thought is not continuous but keeps returning frequently and spontaneously. A like fact may be observed in the natural order. The mother who watches over the cradle of her child thinks lovingly of him and does so without reflection and amid interruptions. These prayers differ from meditation only as greater from lesser and are applied to the same subjects. Nevertheless the prayer of simplicity often has a tendency to simplify itself, even respect to its object. It leads one to think chiefly of God and of His presence, but in a confused manner. This particular state, which is nearer than others to the mystical states, is called the prayer of amorous attention to God. Those who bring the charge of idleness against these different states always have an exaggerated idea of them. The prayer of simplicity is not to meditation what inactive is to action, though it might appear to be at times, but what uniformity is to variety and intuition to reasoning.

    A soul is known to be called to one of these degrees when it succeeds therein, and does so with ease, and when it derives profit from it. The call of God becomes even clearer if this soul have first, a persistent attraction to this kind of prayer ; second, a want of facility and distaste for meditation. Three rules of conduct for those who show these signs are admitted by all authors:

    • When, during prayer, one feels neither a relish nor facility for certain acts one should not force oneself to produce them, but be content with affective prayer or the prayer of simplicity (which, by hypothesis, can succeed); to do otherwise would be to thwart Divine action.
    • If, on the contrary, during prayer, one feels the facility for certain acts, one should yield to this inclination instead of obstinately striving to remain immovable like the Quietists. Indeed, even the full use of our faculties is not superfluous in helping us to reach God.
    • Outside of prayer, properly so called, one should profit on all occasions either to get instruction or to arouse the will and thus make up what prayer itself may lack.
    Many texts relative to the prayer of simplicity are found in the works of St. Jane de Chantal, who, together with St. Francis of Sales, founded the Order of the Visitation. She complained of the opposition that many well-disposed minds offered to this kind of prayer. By ancient writers the prayer of simplicity is called acquired, active, or ordinary contemplation. St. Alphonsus Liguori, echoing his predecessors, defines it thus: "At the end of a certain time ordinary meditation produces what is called acquired contemplation, which consists in seeing at a simple glance the truths which could previously be discovered only through prolonged discourse" ( Homo apostolicus , Appendix I, No. 7). Higher contemplation

    To distinguish it from acquired contemplation mystical union is called intuitive, passive, extraordinary, or higher contemplation. St. Teresa designates it simply as contemplation, without any qualification. Mystical graces may be divided into two groups, according to the nature of the object contemplated. The states of the first group are characterized by the fact that it is God, and God only, who manifests Himself; these are called mystical union. In the second group the manifestation is of a created object, as, for example, when one beholds the humanity of Christ or an angel or a future event, etc. These are visions (of created things) and revelations. To these belong miraculous bodily phenomena which are sometimes observed in ecstatics.

    There are four degrees or stages of mystical union. They are here taken just as St. Teresa has described them with the greatest clearness in her "Life" and principally in her "Interior Castle":

  • incomplete mystical union, or the prayer of quiet (from the Latin quies , quiet; which expresses the impression experienced in this state);
  • the full, or semi-ecstatic, union, which St. Teresa sometimes calls the prayer of union (in her "Life" she also makes use of the term entire union , entera unión , ch. xvii);
  • ecstatic union, or ecstasy ; and
  • transforming or deifying union, or spiritual marriage (properly) of the soul with God.
  • The first three are states of the same grace, viz. the weak, medium, and the energetic. It will be seen that the transforming union differs from these specifically and not merely in intensity. Mystical union

    The preceding ideas may be more precisely stated by indicated the easily discernible lines of demarcation. Mystical union will be called

    • spiritual quiet when the Divine action is still too weak to prevent distractions: in a word, when the imagination still retains a certain liberty;
    • full union when its strength is so great that the soul is fully occupied with the Divine object, whilst, on the other hand, the senses continue to act (under these conditions, by makeing a greater or less effort, one can cease from prayer );
    • ecstasy when communications with the external world are severed or nearly so (in this event one can no longer make voluntary movement nor energy from the state at will).
    Between these well-defined types there are imperceptible transitions as between the colours blue, green, and yellow. Mystics use many other appellations: silence, supernatural sleep, spiritual inebriation, etc. These are not real degrees, but rather ways of being in the four preceding degrees. St. Teresa sometimes designates the weak prayer of quiet as supernatural recollection. Transforming union

    As regards transforming union, or spiritual marriage, it is here sufficient to say that it consists in the habitual consciousness of a mysterious grace which all shall possess in heaven : the anticipation of the Divine nature. The soul is conscious of the Divine assistance in its superior supernatural operations, those of the intellect and the will. Spiritual marriage differs from spiritual espousals inasmuch as the first of these states is permanent and the second only transitory.

    CHARACTERS OF MYSTICAL UNION

    The different states of mystical union possess twelve characters. The first two are the most important; the first because it denotes the basis of this grace, the other because it represents its physiognomy.

    First character: The presence felt

    (a) The real difference between mystical union and the recollection of ordinary prayer is that, in the former, God is not satisfied with helping us to think of Him and reminding us of that presence.

    (b) However, in the lower degrees (spiritual quiet) God does this in a rather obscure way. The more elevated the order of the union the clearer the manifestation. The obscurity just mentioned is a source of interior suffering to beginners. During the period of spiritual quiet they instinctively believe in the preceding doctrine, but afterwards, because of their preconceived ideas, they begin to reason and relapse into hesitation and the fear of going astray. The remedy lies in providing them with a learned director or a book that treats these matters clearly. By experimental knowledge it is understood that which comes from the object itself and makes it known not only as possible but as existing, and in such and such conditions. This is the case with mystical union: God is therein perceived as well as conceived. Hence, in mystical union, we have experimental knowledge of God and of His presence, but it does not at all follow that this knowledge is of the same nature as the Beatific Vision. The angels, the souls of the departed, and devils know one another experimentally but in an inferior way to that in which God will be manifested to us in heaven. Theologians express this principle by saying that it is a knowledge by impressed or intelligible species.

    Second character: Interior possession

    (a) In states inferior to ecstasy one cannot say that he sees God, unless indeed in exceptional cases. Nor is one instinctively led to use the word see .

    (b) On the contrary, what constitutes the common basis of all the degrees of mystical union is that the spiritual impression by which God manifests His presence makes that presence felt in the way of an interior something with which the soul is penetrated; it is a sensation of absorption, of fusion, of immersion.

    (c) For the sake of greater clearness the sensation one experiences may be designated as interior touch. This very clear expression of spiritual sensation is used by Scaramelli (Directoire mystique, Tr. iii, no. 26) and had already been resorted to by Father de la Reguera (Praxis theologiae mysticae, vol. I, no. 735). The following comparison will aid us in forming an exact idea of the physiognomy of mystical union. We may say that it is in a precisely similar way that we feel the presence of our body when we remain perfectly immobile and close our eyes. If we know that our body is present, it is not because we see it or have been told of the fact. It is the result of a special sensation (coenaesthesis), an interior impression, very simple and yet impossible to analyse. Thus it is that in mystical union we feel God within us and in a very simple way. The soul absorbed in mystical union that is not too elevated may be said to resemble a man placed near one of his friends in an impenetrably dark place and in utter silence He neither sees nor hears his friend whose hand he holds within his own, but through means of touch, he feels his presence. He thus remains thinking of his friend and loving him, although amid distractions.

    The foregoing statements concerning the first two characters always appear unquestionably true to those who have received mystical grace but, on the contrary, they are often a source of amazement to the profane. For those who will admit them, at least provisionally the difficulties of mystical union are overcome and what is to follow will not be very mysterious.

    The ten characters remaining are the consequences or concomitants of the first two.

    Third character

    Mystical union cannot be produced at will. It is this character that was useful above in defining all mystical states. It may also be added that these states cannot be augmented nor their manner of being changed. By remaining immobile and being content with interior acts of the will one cannot cause these graces to cease. It will be seen farther on that the only means to this end lies in resuming bodily activity.

    Fourth character

    The knowledge of God in mystical union is obscure and confused; hence the expression to enter into Divine obscurity or into Divine darkness. In ecstasy one has intellectual visions of the Divinity, and the loftier these become, the more they surpass our understanding. Then is reached blinding contemplation, a mixture of light and darkness. The great darkness is the name given tot he contemplation of such Divine attributes are never shared by any creature, for instance, infinity, eternity, immutability, etc.

    Fifth character

    Like all else that borders on the Divine nature this mode of communication is only half comprehensible and it is called mystical because it indicates a mystery. This character and the preceding one are a source of anxiety to beginners, as they imagine that no state is Divine and certain unless they understand it perfectly and without anyone's help.

    Sixth character

    In mystical union the contemplation of God is produced neither by reasoning nor by the consideration of creatures nor still by interior images of the sensible order. We have seen that it has an altogether different cause. In the natural state our thinking is always accompanied by images, and it is the same in ordinary prayer, because supernatural operations of an ordinary character resemble those of nature. But in mystical contemplation a change takes place. St. John of the Cross is constantly reverting to this point. It has been said that the acts of the imagination are not the cause of the contemplation; however, they may at least accompany it. Most frequently it is in distractions that the imagination manifests itself, and St. Teresa declared that for this evil she found no remedy (Life, ch. xvii). We shall designate as constitutive acts of mystical union those which necessarily belong to this state, such as thinking of God, relishing Him and loving Him; and by way of distinction we shall denote as additional acts such acts, other than distractions, as are not proper to mystical union, that is to say, are neither its cause nor its consequences. This term indicates that an addition, whether voluntary or not, is made to Divine action. Thus, to recite a Hail Mary during spiritual quiet or to give oneself up to a consideration of death would be to perform additional acts, because they are not essential to the existence of spiritual quiet. These definitions will prove useful later on. But even now they will permit us to explain certain abbreviations of language, often indulged in by mystics, of which many erroneous interpretations have been made, misunderstanding having resulted from what was left unexpressed. Thus it has been said: "Often in supernatural prayer there are no more acts"; or "One must not fear therein to suppress all acts"; whereas what should have been said was this: "There are no more additional acts". Taken literally, these abridged phrases do not differ from those of the Quietists. St. Teresa was suddenly enlightened in her way of perfection by reading in a book this phrase, though it is inaccurate: "In spiritual quiet one can think of nothing" (Life, ch. xxiii). But others would not have discerned the true value of the expression. In like manner it was said: "The will only is united"; by which was meant that the mind adds no further reasoning and that thenceforth it makes itself forgotten or else that it retains the liberty of producing additional acts; then it seems as if it were not united. But in future these expressions that require long explanations will be avoided.

    Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
    Seventh character

    There are continual fluctuations. Mystical union does not retain the same degree of intensity for five minutes, buts its average intensity may be the same for a notable length of time.

    Eighth character

    Mystical union demands much less labour than meditation, and the more elevated the state the less the effort required, in ecstasy there being none whatever. St. Teresa compares the soul that progresses in these states to a gardener who takes less and less trouble to water his garden (Life, ch. xi). In the prayer of quiet the labour does not consist in procuring the prayer itself; God alone can give that, but first in combating distractions; second, in occasionally producing additional acts; third, if the quiet be weak, in suppressing the ennui caused by incomplete absorption which very often one is disinclined to perfect by something else.

    Ninth character

    Mystical union is accompanied by sentiments of love, tranquillity, and pleasure. In spiritual quiet these sentiments are not always very ardent although sometimes the reverse is the case and there is spiritual jubilation and inebriation.

    Tenth character

    Mystical union is accompanied, and often in a very visible manner, by an impulse towards the different virtues. This fact (which St. Teresa constantly repeats) is the more sensible in proportion as the prayer is more elevated. In private, far from leading to pride these graces always produce humility.

    Eleventh character

    Mystical union acts upon the body. This fact is evident in ecstasy and enters into its definition. First, in this state the senses have little or no action; second, the members of the body are usually motionless; third, respiration almost ceases; fourth, vital heat seems to disappear, especially from the extremities. In a word, all is as if the soul loses in vital force and motor activity all that it gains on the side of Divine union. The law of continuity shows us that these phenomena must occur, although in a lesser degree, in those states that are inferior to ecstasy. At what moment do they begin? Often during spiritual quiet, and this seems to be the case mainly with persons of weak temperament. Since this spiritual quiet is somewhat opposed to bodily movements the latter must react reciprocally in order to diminish this quiet. Experience confirms this conjecture. If one begins to walk read, or look to right and left, one feels the Divine action diminishing; therefore to resume bodily activity is a practical means of ending the mystical union.

    Twelfth character

    Mystical union to some extent hinders the production of some interior acts which, in ordinary prayer, could be produced at will. This is what is known as the suspension of the powers of the soul. In ecstasy this fact is most evident and is also experienced in actual quiet, one of those states inferior to ecstasy, being one of the phenomena that have most occupied mystics and been the cause of the greatest anxiety to beginners. Those acts which have been termed additional, and which would likewise be voluntary, are what are hampered by this suspension, hence it is usually an obstacle to vocal prayers and pious reflections.

    To sum up: as a general rule, the mystical state has a tendency to exclude all that is foreign to it and especially whatever proceeds from our own assiduity, our own effort. Sometimes, however, God makes exceptions. Concerning suspension there are three rules of conduct identical with those already given for the prayer of simplicity (see above). If a director suspects that a person has attained unto the prayer of quiet he can most frequently decide the case by questioning him on the twelve characters just enumerated.

    THE TWO NIGHTS OF THE SOUL

    There is an intermediate state not yet mentioned, a frequent transition between ordinary prayer and spiritual quiet. St. John of the Cross , who was the first to describe it clearly, called it the night of sense or first night of the soul. If we abide by appearances, that is to say, by what we immediately observe in ourselves, this state is a prayer of simplicity but with characteristics, two especially, which make it a thing apart. It is bitter, and it is almost solely upon God that the simple gaze is incessantly riveted. Five elements are included in this distressing state: there is first, an habitual aridity; second, an undeveloped, confused idea of God, recurring with singular persistency and independently of the will; third, the sad and constant need of a closer union with God ; fourth, a continual action of God's grace to detach us from all sensible things and impart a distaste for them, whence the name, "night of sense" (the soul may struggle against this action of grace); fifth, there is a hidden element which consists in this: God begins to exercise over the soul the action characteristic of the prayer of quiet, but He does it so gently that one may be unconscious of it. Hence it is spiritual quiet in the latent, disguised state, and it is only by verifying the analogy of effects that one comes to know it. St. John of the Cross speaks of the second night of the soul as the night of the mind. It is nothing more than union of the mystical states inferior to spiritual marriage but regarded as including the to spiritual marriage but regarded as including the element of gloom and therefore as producing suffering.

    We can now form a compact idea of the development of mystical union in the soul. It is a tree the seed of which is first concealed in the earth and the roots that are secretly put forth in darkness constitute the night of sense. Fro these a frail stem springs up into the light and this is spiritual quiet. The tree grows and becomes successively full union and ecstasy. Finally, in spiritual marriage it attains the end of its development and then especially it bears flowers and fruit. This harmony existing between the states of mystical union is a fact of noteworthy importance.

    REVELATIONS AND VISIONS (OF CREATURES)

    There are three kinds of speech: exterior, which is received by the ear, and interior, which is subdivided into imaginative and intellectual. The last is a communication of thoughts without words.

    There are three similar kinds of visions. Many details of these different graces will be found in the works of St. Teresa. What are known as private and particular revelations are those contained neither in the Bible nor in the deposit of Apostolic tradition. The Church does not oblige us to believe in them, but it is prudent not to reject them lightly when they are affirmed by saints. Nevertheless it is certain that many saints were deceived and that their revelations contradict one another. What follows will explain the reason of this. Revelations and visions are subject to many illusions which shall be briefly set forth. First, like Jonas at Ninive, the seer may regard as absolute a prediction that was only conditional, or commit some other error in interpreting it. Second, when the vision represents a scene from the life or Passion of Christ, historic accuracy is often only approximate; otherwise God would lower Himself to the rank of a professor of history and archeology. He wishes to sanctify the soul, not to satisfy our curiosity. The seer, however, may believe that the reproduction is exact; hence the want of agreement between revelations concerning the life of Jesus Christ. Third, during the vision personal activity may be so mingled with the Divine action that answers in the sense desired seemed to be received. In fact, during prayer vivid imaginations may go so far as to produce revelations and visions out of whole cloth without any evil intent. Fourth, sometimes, in his desire to explain it, the seer afterwards unconsciously alters a genuine revelation. Fifth, amanuenses and editors take deplorable liberties in revising, so that the text is not always authentic. Some revelations are even absolutely false because: first, in describing their prayer, certain persons lie most audaciously; second, amongst those afflicted with neuropathy there are inventors who, in perfectly good faith, imagine to be real facts things that have never occurred; third, the devil may to a certain degree, counterfeit Divine visions ; fourth, amongst writers there are genuine forgers who are responsible for political prophecies, hence the profusion of absurd predictions.

    Illusions in the matter of revelations often have a serious consequence, as they usually instigate to exterior acts, such as teaching a doctrine, propagating a new devotion, prophesying, launching into an enterprise that entails expense. There would be no evil to fear if these impulses came from God, but it is entirely otherwise when they do not come from God, which is much more frequently the case and is difficult of discernment. On the contrary there is naught to fear from mystical union. It impels solely towards Divine love and the practice of solid virtue. There would be equal security in the impossible supposition that the state of prayer was only an imitation of mystical union, for then the tendencies would be exactly the same. This supposition is called impossible because St. Teresa and St. John of the Cross keep repeating that the devil cannot imitate nor even understand mystical union. Neither can our mind and imagination reproduce the combination of the twelve characters described above.

    What has been said shows us the importance of not confounding mystical union with revelations. Not only are these states of a different nature but they must also be differently estimated. Because ignorant of this distinction many persons fall into one of these two extremes: first, if they know the danger of revelations, they extend their severe judgment to mystical union and thus turn certain souls from an excellent path; second, if on the contrary, they are reasonably persuaded of the security and tranquillity of mystical union, they wrongly extend this favourable judgment to revelations and drive certain souls into a dangerous path.

    When God so wills He can impart to him who receives a revelation the full certainty that is real and wholly Divine. Otherwise one would not have had the right to believe the Prophets of the Old Testament. Scripture ordained that they distinguished from false prophets. For instance, the envoys of God performed miracles or uttered prophecies the realization of which was verified. In order to judge private revelations in a more or less probable way, two kinds of information must be obtained. First, one should ascertain the qualities or defects, from a natural, ascetic, or mystical point of view, of the person having revelations. When the one in question has been canonized the investigation has already been made by the Church. Second, one should be acquainted with the qualities and defects of the revelation itself and with its various circumstances, favourable or otherwise. To judge of ecstasies one should be actuated by the same principles, the two chief points to settle being: first, in what the soul is absorbed whilst thus deprived of the senses, and whether it is captivated by knowledge of a higher order and transported by an immense love ; second, what degree of virtue it possessed before reaching this state and what great progress it made afterwards. If the result of the investigation be favourable the probabilities are on the side of Divine ecstasy, as neither the devil nor disease can work the imagination up to this pitch.

    There are several rules of conduct in connection with revelations but we shall give only the two most important.

    The first relates to the director. If the revelation or the vision has for its sole effect the augmenting of the love of the seer for God, Christ, or the saints, nothing prevents these facts from being provisionally considered Divine; but if, on the contrary, the seer be impelled to certain undertakings or if he wish that his prediction should be firmly believed, he should be told: "You must admit that you cannot be believed simply upon your word, consequently give signs that your revelations come from God and from Him alone." As a rule this request remains unanswered. Note the prudence of the Church in regard to certain feasts of devotions which she has instituted in consequence of private revelations. The revelation was only the occasion of the measure taken. The Church declares that such a devotion is reasonable but she does not guarantee the revelation that suggested it.

    The second rule concerns the seer. In the beginning, at least, he is gently to do his utmost to repulse the revelations and to turn his thoughts away from them. He is to accept them only after a prudent director will have decided that he may place a certain amount of confidence n them. This doctrine, which seems severe, is nevertheless taught forcibly by many saints, such as St. Ignatius (Acta SS., 31 July, Préliminaires, no. 614), St. Philip Neri (ibid., 26 May, 2nd life, no. 375), St. John of the Cross (Assent, Bk. II, ch. xi, xvi, xvii, and xxiv), St. Teresa, and St. Alphonsus Ligouri (Homo Apost., Appendix I, no. 23), for the reason that there is danger of illusions. With even greater reason, revelations and visions (of created objects) should be neither desired nor requested. On the other hand, many passages in St. Teresa and other mystics prove that mystical union may be desired and asked for, provided it be done humbly and with resignation to God's will. The reason is that this union has no disadvantages but presents great advantages for sanctification (see THEOLOGY, under sub-title Mystical ).

    St. Teresa far excels all writers that preceded her on the subject of contemplation. In their descriptions those prior to her confined themselves to generalities. Exception must be made in favour of Blessed Angela de Foligno , Ruysbroeck and the Venerable Marina d'Escobar as regards the subject of ecstasies. St. Teresa was likewise the first to give a clear, accurate, and detailed classification. Before her time hardly anything was described except ecstasies and revelations. The lower degrees required ore delicate observation than had been devoted to them before her day. After St. Teresa the first place for careful observation of these matters belongs to St. John of the Cross. But his classifications are confused. St. Teresa and St. John of the Cross are also greatly superior to subsequent authors who have been satisfied to repeat them, with comments.

    More Volume: C 1,288

    Filter 1,288 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

    Article
    Cámara y Castro, Tomás

    Tomas Camara y Castro

    Bishop of Salamanca, Spain, born at Torrecilla de Cameros, Logroño, 19 September, 1847; ...
    Cædmon, Saint

    St. Caedmon

    Author of Biblical Poems in Anglo-Saxon, date of birth unknown; died between 670 and 680. While ...
    Cæremoniale Episcoporum

    Caeremoniale Episcoporum

    A book containing the rites and ceremonies to be observed at Mass, Vespers, and other ...
    Cærularius, Michael

    Michael Caerularius

    ( Keroulários ). Patriarch of Constantinople (1043-58), author of the second and ...
    Cæsar of Speyer

    Caesar of Speyer

    Friar Minor, firstminister provincial of the order in Germany, and leader of the Caesarines, born ...
    Cæsarea

    Caesarea

    A Latin titular see, and the seat of a residential Armenian bishopric, in Cappadocia ( Asia ...
    Cæsarea Mauretaniæ

    Caesarea Mauretaniae

    A titular see of North Africa. There was on the coast of Mauretania a town called Iol, where the ...
    Cæsarea Palestinæ

    Caesarea Palaestinae

    (Caesarea Maritima.) A titular see of Palestine. In Greek antiquity the city was called Pyrgos ...
    Cæsarea Philippi

    Caesarea Philippi

    A Greek Catholic residential see, and a Latin titular see, in Syria. The native name is ...
    Cæsarius of Arles, Saint

    St. Caesarius of Arles

    Bishop, administrator, preacher, theologian, born at Châlons in Burgundy, 470-71, died at ...
    Cæsarius of Heisterbach

    Caesarius of Heisterbach

    A pious and learned monk of the Cistercian monastery of Heisterbach near Bonn, born about ...
    Cæsarius of Nazianzus

    St. Caesarius of Nazianzus

    Physician, younger and only brother of Gregory of Nazianzus, born probably c. 330 at Arianzus, ...
    Cæsarius of Prüm

    Caesarius of Prum

    Abbot of the Benedictine monastery, near Trier, afterwards a Cistercian monk at Heisterbach ...
    Cæsaropolis

    Caesaropolis

    A titular see of Macedonia, the early name and the site of which have not yet been identified. ...
    Cîteaux, Abbey of

    Abbey of Citeaux

    Founded in 1098 by St. Robert, Abbot of Molesme, in a deserted and uninhabited part of the ...
    Caballero y Ocio, Juan

    Juan Caballero y Ocio

    Born at Querétaro, Mexico, 4 May, 1644; died there 11 April, 1707. A priest remarkable ...
    Caballero, Fernán de

    Fernan Caballero

    Nom de plume of Cecilia Böhl von Faber, a noted Spanish novelist; born at Morges, a small ...
    Caballero, Raimundo Diosdado

    Raimundo Diosdado Caballero

    Miscellaneous writer, chiefly ecclesiastical, born at Palma, in the island of Majorca, 19 June ...
    Cabas

    Cabasa

    A titular see of Egypt. About seven and one-half miles north of Sais (ruins at Ssa el-Haggar) ...
    Cabassut

    Jean Cabassut

    (CABASSUTIUS.) French theologian and priest of the Oratory, born at Aix in 1604, died ...
    Cabello de Balboa, Miguel

    Miguel Cabello de Balboa

    A secular priest, born at Archidona in Spain, dates of birth and death unknown. In 1566 he ...
    Cabeza de Vaca, Alvar Nuñez

    Alvar Nunez Cabeza de Vaca

    Born at Jerez de la Frontera in Andalusia, Spain ; dates of birth and death uncertain. The ...
    Cabot, John & Sebastian

    John and Sebastian Cabot

    John Cabot (Giovanni Cabota of Gabota.) A celebrated navigator and the discoverer of the ...
    Cabral, Francisco

    Francisco Cabral

    Portuguese missionary in Japan, born in the castle of Govillou, Diocese of Guarda, Portugal, ...
    Cabral, Pedralvarez

    Pedralvarez Cabral

    (Pedro Alvarez.) A celebrated Portuguese navigator, generally called the discoverer of ...
    Cabrillo, Estévan

    Estevan Cabrillo

    A Portuguese in the naval service of Spain, date and place of birth unknown; died on the ...
    Cadalous

    Cadalous

    Bishop of Parma and antipope, born in the territory of Verona of noble parentage; died at ...
    Caddo Indians

    Caddo Indians

    An important group of closely cognate and usually allied tribes formerly holding a considerable ...
    Cades

    Cades

    The name, according to the Vulgate and the Septuagint, of three, or probably four cities ...
    Cadillac, Antoine de Lamothe, Sieur de

    Antoine de Lamothe, Sieur de Cadillac

    Born at Toulouse in 1657; died at Castelsarrasin, 16 October, 1730. He was the son of a ...
    Cadiz, Diocese of

    Cadiz

    (Gaditana et Septensis.) Suffragan of Seville. Its jurisdiction covers nearly all the civil ...
    Cadwallador, Venerable Roger

    Ven. Roger Cadwallador

    English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...
    Caen, University of

    University of Caen

    Founded in 1432 by Henry VI of England, who was then master of Paris and of a large part of ...
    Cagli e Pergola, Diocese of

    Cagli e Pergola

    (Calliensis Et Pergulensis) Situated in Umbria ( Italy ), in the province of Pesaro, ...
    Cagliari, Archdiocese of

    Cagliari

    (Calaritana) Cagliari, called by the ancient Caralis , is the principal city and capital of ...
    Cahier, Charles

    Charles Cahier

    Antiquarian, born at Paris, 26 February, 1807; died there 26 February, 1882. He made his ...
    Cahill, Daniel William

    Daniel William Cahill

    Lecturer and controversialist, born at Ashfield, Queens County, Ireland 28 November, 1796; died at ...
    Cahors, Diocese of

    Cahors

    (Cadurcensis.) Comprising the entire department of Lot, in France. In the beginning it was a ...
    Caiaphas

    Joseph Caiphas

    According to Josephus (Antiquitates, XVIII, iv, 3), Caiphas was appointed High-Priest of the ...
    Caiazzo, Diocese of

    Caiazzo

    (Caiacensis.) Situated in the province of Caserta, Italy, amid the mountains of Tifati near ...
    Caillau, Armand-Benjamin

    Armand-Benjamin Caillau

    Priest and writer, born at Paris, 22 October, 1794, died there, 1850. Ordained in 1818, ...
    Cain

    Cain

    The first-born of Adam and Eve. His name is derived, according to Genesis 4:1, from the root ...
    Cainites

    Cainites

    A name used for (1) the descendants of Cain, (2) a sect of Gnostics and Antinomians. (1) ...
    Caiphas

    Joseph Caiphas

    According to Josephus (Antiquitates, XVIII, iv, 3), Caiphas was appointed High-Priest of the ...
    Caius

    Caius (3rd Century)

    A Christian author who lived about the beginning of the third century. Little is known about his ...
    Caius and Soter, Saints

    Caius and Soter

    They have their feast together on 22 April, on which day they appear in most of the ...
    Caius, John

    Caius (3rd Century)

    ( Also Kay, Key.) Physician and scholar, born at Norwich, 6 October, 1510; died at London, ...
    Cajetan, Constantino

    Constantino Cajetan

    A Benedictine savant, born at Syracuse, Sicily, in 1560; died at Rome, 17 September, 1650. ...
    Cajetan, Saint

    St. Cajetan

    (GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...
    Cajetan, Tommaso de Vio Gaetani

    Tommaso de Vio Gaetani Cajetan

    ( Baptized GIACOMO.) Dominican cardinal, philosopher, theologian, and exegete ; born 20 ...
    Calabozo, Diocese of

    Calabozo

    (Calaboso) Calabozo is a town in the State of Miranda Actually the State of Guarico , ...
    Calahorra and La Calzada, Diocese of

    Calahorra and la Calzada

    (Calaguritana et Calceatensis.) Suffragan of Burgos, comprising almost all the province of ...
    Calama

    Calama

    A titular see of Africa. Calama appears to be the Roman name of Suthul, a city in Numidia, ...
    Calancha, Fray Antonio de la

    Fray Antonio de la Calancha

    An erudite Augustinian monk, born 1584 at Chiquisaca (now Sucre) in Bolivia ; died 1 March, ...
    Calas Case, The

    The Calas Case

    Jean Calas was a French Calvinist , born 19 March, 1698, at La Caparède near Castres, in ...
    Calasanctius, Saint Joseph

    St. Joseph Calasanctius

    Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...
    Calasio, Mario di

    Mario di Calasio

    Friar Minor and lexicographer, born at Calasio in the Kingdom of Naples about 1550; died atRome, ...
    Calatayud, Pedro de

    Pedro de Calatayud

    Jesuit missionary, born in Navarre, 1 August, 1689; died in Bologna, 27 February, 1773. He joined ...
    Calatrava, Military Order of

    Military Order of Calatrava

    Founded in Castile, in the twelfth century, as a military branch of the great Cistercian ...
    Calcutta

    Calcutta

    THE ECCLESIASTICAL PROVINCE OF CALCUTTA The Ecclesiastical province of Calcutta comprises ...
    Caldani, Leopoldo Marco Antonio

    Leopoldo Marco Antonio Caldani

    Anatomist and physiologist, b. at Bologna, 21 Nov., 1725; d. at Padua, 20 Dec., 1813. He studied ...
    Caldara, Polidoro (da Caravaggio)

    Polidoro (da Caravaggio) Caldara

    An Italian painter, born at Caravaggio, 1492 (or 1495); died at Messina, 1543. He passed his ...
    Caldas-Barbosa, Domingo

    Domingos Caldas-Barbosa

    A Brazilian poet, born of a white father and a negro mother at Rio Janeiro in 1740; died in ...
    Calderon de la Barca, Pedro

    Pedro Calderon de la Barca

    Born 1600; died 1681; a Spanish dramatist whose activity marks the second half of the golden age ...
    Caleb

    Caleb

    (1) Caleb, Son of Jephone, The Cenezite. -- The representative of the tribe of Juda among the ...
    Calendar, Christian

    Christian Calendar

    GENERALITIES FOUNDATIONS OF THE CHRISTIAN CALENDAR The Easter Cycle The Nativity of ...
    Calendar, Jewish

    Jewish Calendar

    Days From the remotest time to the present the Israelites have computed the day ( yôm ...
    Calendar, Reform of the

    Reform of the Calendar

    For the measurement of time the most important units furnished by natural phenomena are the ...
    Calepino, Ambrogio

    Ambrogio Calepino

    An Italian lexicographer, born about 1440 at Calepio (province of Bergamo); died 1510 or 1511. ...
    Cali, Diocese of

    Cali

    (Caliensis). Founded in Colombia, South America, on 7 July, 1910. Cali is a city, district, ...
    Caliari, Paolo

    Paolo Caliari

    ( Also Paolo Veronese.) An eminent painter of the Venetian school ; born at Verona, 1528; ...
    California

    California

    California, the largest and most important of the Pacific Coast States, is the second State of the ...
    California Missions

    California Missions

    I. LOWER CALIFORNIA California became known to the world through Hernando Cortés, the ...
    California, Vicariate Apostolic of Lower

    Vicariate Apostolic of Lower California

    Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...
    Callières, Louis-Hector de

    Louis-Hector de Callieres

    Thirteenth Governor of New France ; born at Cherbourg, France, 1646; died 26 May, 1705. He was ...
    Callinicus

    Callinicus

    A titular see in Asia Minor. The city was founded by Alexander the Great under the name of ...
    Callipolis

    Callipolis

    A titular see of Thrace, now called Gallipoli (Turkish, Guelibolou ), is a city in the ...
    Callistus I, Pope

    Pope Callistus I

    (Written by most Latins, Augustine, Optatus, etc. CALLIXTUS or CALIXTUS). Martyr, died c. 223. ...
    Callistus II, Pope

    Pope Callistus II

    Date of birth unknown; died 13 December, 1124. His reign, beginning 1 February, 1119, is ...
    Callistus III, Pope

    Pope Callistus III

    Born near Valencia in Spain, 31 December, 1378; died at Rome, 6 August, 1458. Alfonso de Borja ...
    Callot, Jacques

    Jacques Callot

    A French etcher, engraver, and painter, b. at Nancy, France, 1592; d. in the same city, 28 ...
    Cally, Pierre

    Pierre Cally

    Philosopher and theologian, b. at Mesnil-Hubert, department of Orne, France, date of birth ...
    Calmet, Dom Augustin

    Dom Augustin Calmet

    Celebrated exegetist; b. at Ménil-la-Horgne, near Commercy, Lorraine, France, 26 Feb., ...
    Caloe

    Caloe

    A titular see of Asia Minor, mentioned as Kaloe, and Keloue in inscriptions of the third ...
    Caltagirone

    Caltagirone

    (Calata Hieronis; Calatayeronensis). Caltagirone is a city in the province of Catania, Sicily, ...
    Caltanisetta

    Caltanisetta

    (Calathanisium; Calathanisiadensis). The city is situated in a fertile plain of Sicily, on the ...
    Calumny

    Calumny

    ( Latin calvor , to use artifice, to deceive) Etymologically any form of ruse or fraud ...
    Calvaert, Dionysius

    Dionysius Calvaert

    An eminent painter, usually known as "The Fleming" and called Denis, a native of Antwerp and a ...
    Calvary, Congregation of Our Lady of

    Congregation of Our Lady of Cavalry

    A congregation founded at Poitiers, in 1617, by Antoinette of Orléans-Longueville, ...
    Calvary, Mount

    Mount Calvary

    The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...
    Calvert, Cecilius

    Cecilius Calvert

    Second Lord Baltimore, founder of Maryland, born 1606, died 1675. At the age of thirteen, he ...
    Calvert, Charles

    Charles Calvert

    Third Baron of Baltimore and second Proprietary Governor of Maryland. Born in London, 1629; ...
    Calvert, George

    George Calvert

    First Lord Baltimore, statesman and colonizer. Born at Kiplin, Yorkshire, England, c. 1580; died ...
    Calvert, Leonard

    Leonard Calvert

    Proprietary Governor of Maryland, 1634-1647, born in England, 1607; died in Maryland, 9 June, ...
    Calvert, Philip

    Philip Calvert

    Proprietary Governor of Maryland, 1660 to 1661, son of George Calvert, first Lord Baltimore and ...
    Calvi and Teano, Diocese of

    Calvi and Teano

    ( Calvensis et Theanensis ). The city of Calvi is the ancient Cales or Calenum in the ...
    Calvin, John

    John Calvin

    This man, undoubtedly the greatest of Protestant divines, and perhaps, after St. Augustine, ...
    Calvinism

    Calvinism

    No better account of this remarkable (though now largely obsolete) system has been drawn out than ...
    Calvinus, Justus Baronius

    Justus Baronius Calvinus

    A convert and apologist, b. at Kanthen, Germany, c. 1570; d. after 1606. He was born of ...
    Calynda

    Calynda

    A titular see of Asia Minor. It was probably situated at the boundary of Lycia and Caria (on ...
    Camões, Luis Vaz de

    Luis Vaz de Camoes

    (OR CAMOENS) Born in 1524 or 1525; died 10 June, 1580. The most sublime figure in the history ...
    Camachus

    Camachus

    A titular see in Armenia. This city does not appear in ecclesiastical history before the ...
    Camaldolese

    Camaldolese

    (C AMALDOLITES, C AMALDULENSIANS ). A joint order of hermits and cenobites, founded by ...
    Camargo, Diego Muñoz

    Diego Munoz Camargo

    (According to Beristain de Souza, Muñoz should be the surname). Born of a Spanish ...
    Cambiaso, Luca

    Luca Cambiaso

    (Also known as Luchetto da Genova, and as Luchino). Genoese painter, b. at Moneglia near ...
    Cambrai, Archdiocese of

    Cambrai

    (CAMERACENSIS.) Comprises the entire Département du Nord of France. Prior to 1559 ...
    Cambridge, University of

    University of Cambridge

    I. ORIGIN AND HISTORY The obscurity which surrounds the ancient history of Cambridge makes it ...
    Cambysopolis

    Cambysopolis

    A titular see of Asia Minor. The name is owing to a mistake of some medieval geographer. After ...
    Camel, George Joseph

    George Joseph Camel

    (Kamel). Botanist, born at Brünn, in Moravia, 21 April 1661, died in Manila, 2 May, ...
    Camerino, Diocese of

    Camerino

    (Camerinum, Camerinensis). Camerino is a city situated in the Italian province of Macerata in ...
    Camerlengo

    Camerlengo

    (Latin camerarius ). The title of certain papal officials. The Low Latin word camera ...
    Cameroon

    Kamerun (Cameroon)

    (Cameroons; Cameroon.) Located in German West Africa, between British Nigeria and French ...
    Camillus de Lellis, Saint

    St. Camillus de Lellis

    Born at Bacchianico, Naples, 1550; died at Rome, 14 July, 1614. He was the son of an officer ...
    Camisards

    Camisards

    (Probably from camise , a black blouse worn as a uniform). A sect of French fanatics who ...
    Campaña, Pedro

    Pedro Campana

    Flemish painter, known in France as Pierre de Champagne, and in Brussels as Pieter de ...
    Campagna, Girolamo

    Girolamo Campagna

    Born in Verona, 1552; died about 1623 or 1625. He was an able, but not strikingly individual ...
    Campagnola, Domenico

    Domenico Campagnola

    Painter of the Venetian school, b. at Padua in 1482; date of death unascertained. This ...
    Campan, Jeanne-Louise-Henriette

    Jeanne-Louise-Henriette Campan

    ( Née Genest; known as Madam Campan). A French educator, born 6 November, 1752, at ...
    Campanella, Tommaso

    Tommaso Campanella

    ( Baptized GIOVANNI DOMENICO) Dominican philosopher and writer, b. 5 Sept. 1568 at Stilo in ...
    Campani, Giuseppe

    Giuseppe Campani

    An Italian optician and astronomer who lived in Rome during the latter half of the ...
    Campbell, James

    James Campbell

    Born at Philadelphia, 1 Sept., 1812; died there, 27 Jan., 1893. His father was Anthony Campbell, ...
    Campeche

    Campeche

    Diocese in the State of Campeche, Republic of Mexico, suffragan of the Archdiocese of ...
    Campeggio, Lorenzo

    Lorenzo Campeggio

    Cardinal, an eminent canonist, ecclesiastical diplomat, and reformer, b. 1472 (1474) at Bologna, ...
    Campi, Bernardino

    Bernardino Campi

    An Italian painter of the Lombard School, b. at Cremona, 1522; d. at Reggio, about 1590. His ...
    Campi, Galeazzo

    Galeazzo Campi

    An Italian painter, b. at Cremona, 1475; d. 1536. He commenced his studies, according to ...
    Campi, Giulio

    Giulio Campi

    An Italian painter and architect, b. at Cremona about 1500; died there, 1572. He was the ...
    Campion, Saint Edmund

    St. Edmund Campion

    English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
    Campo Santo de' Tedeschi

    Campo Santo De' Tedeschi

    (Holy Field of the Germans) A cemetery, church, and hospice for Germans on the south side of St. ...
    Camus de Pont-Carré, Jean-Pierre

    Jean-Pierre Camus de Pont-Carre

    French bishop, b. 3 November, 1584, at Paris ; d. there 25 April, 1652. A Burgundian of good ...
    Cana

    Cana

    A city of Galilee, Palestine, famous throughout all ages as the scene of Our Lord's first ...
    Canaan, Canaanites

    Cana, Canaanites

    (Canaan, Canaanites). The Hebrew Kenaan , denoting a person, occurs: in the Old ...
    Canada

    Canada

    (See also C ATHOLICITY IN C ANADA ) Canada, or to be more exact, the Dominion of Canada, ...
    Canada, Catholicity in

    Catholicity in Canada

    The subject will be treated under three headings: I. Period of French domination, from the ...
    Canal, José de la

    Jose de la Canal

    Ecclesiastical historian, b. of poor parents, at Ucieda, a village in the province of Santander, ...
    Canary Islands, The

    The Canary Islands

    The Canary Islands form an archipelago in the North Atlantic Ocean facing the western coast of ...
    Canatha

    Canatha

    A titular see of Arabia. According to inscriptions on coins and geographical documents, its ...
    Cancer de Barbastro, Luis

    Luis Cancer de Barbastro

    One of the first Dominicans who followed Las Casas to Guatemala, born in Aragon, Spain, ...
    Candace

    Candace

    The name of the Ethiopian queen whose eunuch was baptized by St. Philip ( Acts 8:27 sqq. ). The ...
    Candia

    Candia

    (D IOCESE OF C ANDIA ) On the north shore of Crete was an ancient city called Heracleion. ...
    Candidus

    Candidus

    The name of two scholars of the Carlovingian revival of letters in the ninth century. (1) The ...
    Candle, Paschal

    Paschal Candle

    The blessing of the "paschal candle ", which is a column of wax of exceptional size, usually ...
    Candlemas

    Candlemas

    Also called: Purification of the Blessed Virgin (Greek Hypapante ), Feast of the Presentation of ...
    Candles

    Candles

    The word candle ( candela , from candeo , to burn) was introduced into the English language ...
    Candles, Altar

    Altar Candles

    For mystical reasons the Church prescribes that the candles used at Mass and at other ...
    Candlestick, Seven-Branch

    Seven-Branch Candlestick

    One of the three chief furnishings of the Holy of the Tabernacle and the Temple ( Exodus ...
    Candlestick, Triple

    Triple-Candlestick

    A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...
    Candlesticks

    Candlesticks

    Of the earliest form of candlesticks used in Christian churches we know but little. Such ...
    Candlesticks, Altar

    Altar Candlesticks

    An altar-candlestick consists of five parts: the foot, the stem, the knob about the middle of the ...
    Canea

    Canea

    Formerly a titular see of Crete, suppressed by a decree of 1894. Canea is the Italian name ...
    Canelos and Macas

    Canelos and Macas

    Vicariate Apostolic in Ecuador, South America, separated in 1886 from the Vicariate Apostolic ...
    Canes, Vincent

    Vincent Canes

    (JOHN BAPTIST) Friar Minor and controversialist, born on the borders of Nottingham and ...
    Canice, Saint

    St. Canice

    (Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...
    Canisius, Henricus

    Henricus Canisius

    (DE HONDT), canonist and historian, born at Nymwegen in Geldern and belonged to the same ...
    Canisius, Peter, Blessed

    Blessed Peter Canisius

    (Kannees, Kanys, probably also De Hondt). Born at Nimwegen in the Netherlands, 8 May, 1521; ...
    Canisius, Theodorich

    Theodorich Canisius

    Born at Nimwegen, Holland, 1532; died 27 September, 1606, at Ingolstadt. He was a half-brother on ...
    Cano, Alonso

    Alonso Cano

    (Or ALEXIS) A Spanish painter, architect, and sculptor, b. at Granada, 19 March, 1601; d. ...
    Cano, Melchior

    Melchior Cano

    Dominican bishop and theologian, b. 1 Jan., 1509, at Tarancón, Province of Cuenca , ...
    Canon

    Canon

    An ecclesiastical person ( Latin Canonicus ), a member of a chapter or body of clerics ...
    Canon

    Canon (In Music)

    (Greek kanon , rule, law, guide). In music, the strictest of all contrapuntal forms. It ...
    Canon Law

    Canon Law

    This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...
    Canon of the Mass

    Canon of the Mass

    This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
    Canon of the New Testament

    Canon of the New Testament

    The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...
    Canon of the Old Testament

    Canon of the Old Testament

    Overview The word canon as applied to the Scriptures has long had a special and consecrated ...
    Canoness

    Canoness

    The assistance of women in the work of the Church goes back to the earliest time, and their ...
    Canonical Hours

    Canonical Hours

    I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...
    Canonization and Beatification

    Beatification and Canonization

    HISTORY According to some writers the origin of beatification and canonization in the Catholic ...
    Canons and Canonesses Regular

    Canons and Canonesses Regular

    (Also called REGULAR CLERICS, RELIGIOUS CLERICS, CLERIC-CANONS, AUGUSTINIAN CANONS, BLACK CANONS, ...
    Canons Regular of the Immaculate Conception

    Canons Regular of the Immaculate Conception

    A congregation founded in the department of Isère, at Saint-Antoine, France, by the ...
    Canons, Apostolic

    Apostolic Canons

    A collection of ancient ecclesiastical decrees (eighty-five in the Eastern, fifty in the ...
    Canons, Collections of Ancient

    Collections of Ancient Canons

    While the essential principles of the constitution and government of the Church were immutably ...
    Canons, Ecclesiastical

    Ecclesiastical Canons

    Ecclesiastical Canons are certain rules or norms of conduct or belief prescribed by the ...
    Canons, Penitential

    Penitential Canons

    Rules laid down by councils or bishops concerning the penances to be done for various sins. ...
    Canopus

    Canopus

    A titular see of Egypt. Its old Egyptian name was Pikuat; the Greeks called it Kanobos, or ...
    Canopy

    Canopy

    The canopy, in general, is an ornamental covering of cloth, stone, wood, or metal, used to crown ...
    Canopy, Altar

    Altar Canopy

    The "Caeremoniale Episcoporum" (I, xii, 13), treating of the ornaments of the altar, says that ...
    Canossa

    Canossa

    A former castle of Matilda, Countess of Tuscany, in the foothills of the Apennines, about ...
    Canova, Antonio

    Antonio Canova

    The greatest Italian sculptor of modern times, b. at Possagno, in the province of Treviso, 1 ...
    Cantù, Cesare

    Cesare Cantu

    Italian historian and poet, b. at Brivio, 8 December, 1807; d. at Milan, 11 March, 1895. He was ...
    Cantate Sunday

    Cantate Sunday

    A name given to the fourth Sunday after Easter, from the first word of the Introit at Mass on ...
    Canterbury

    Canterbury

    (CANTUARIA—Roman name, DUROVERNUM, whence, in Anglo-Saxon times, DUROVERNIA; canonical name ...
    Canticle

    Canticle

    Although the word is derived from canticulum , (diminutive of canticum , a song, from the ...
    Canticle of Canticles

    Canticle of Canticles

    (Greek Aisma asmaton , Latin Canticum canticorum .) One of three books of Solomon, ...
    Canticle of Simeon

    Nunc Dimittis

    (The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...
    Canticle of Zachary

    The Benedictus

    The Benedictus, given in Luke 1:68-79, is one of the three great canticles in the opening ...
    Cantius, Saint John

    St. John Cantius

    Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...
    Cantor

    Cantor

    The chief singer (and sometimes instructor) of the ecclesiastical choir, called also precentor. ...
    Canute

    King Canute

    (Or CNUT: THE GREAT, THE MIGHTY) King of the English, Danes, and Norwegians, b. about 994; d. ...
    Canute IV, Saint

    St. Canute IV

    Also spelled C NUT . Martyr and King of Denmark, date of birth uncertain; d. 10 July 1086, ...
    Cap Haïtien

    Cap Haitien

    (CAPITIS HAITIANI) Erected by Pius IX, 3 October, 1861, in the ecclesiastical Province of ...
    Capaccio and Vallo

    Capaccio and Vallo

    (CAPUTAQUENSIS ET VALLENSIS) Suffragan diocese of Salerno. Capaccio is a city in the ...
    Capecelatro, Alfonso

    Alfonso Capecelatro

    Cardinal, Archbishop of Capua, and ecclesiastical writer; b. at Marseilles, 5 Feb., 1824; d. ...
    Capefigue, Baptiste-Honoré-Raymond

    Capefigue

    Historian, b. at Marseilles, 1802; d. at Paris, 22 December, 1872. In 1821 he was a law student ...
    Caperolo, Pietro

    Pietro Caperolo

    Friar Minor,date of birth unknown; d. at Velletri in 1480; he was a man of much energy and great ...
    Capgrave, John

    John Capgrave

    Augustinian friar, historian, and theologian, b. at Lynn in Norfolk, 21 April, 1393; d. there, ...
    Capharnaum

    Capharnaum

    A titular see of Palestine. Its name (also KAPERNAUM) means village of Nahum or consolation. ...
    Capital Punishment

    Capital Punishment (Death Penalty)

    The infliction by due legal process of the penalty of death as a punishment for crime. The ...
    Capitolias

    Capitolias

    A titular see of Palestine, suffragan to Scythopolis in Palestina Secunda. According to the ...
    Capitulations, Episcopal and Pontifical

    Episcopal and Pontifical Capitulations

    Capitulations were agreements, by which those taking part in the election of a bishop or pope ...
    Capocci, Gaetano

    Gaetano Capocci

    Musical composer and maestro , b. in Rome, 16 Oct., 1811; d. there, 11 Jan., 1898. As a boy he ...
    Capponi, Gino, Count

    Count Gino Capponi

    Historian and litterateur; born at Florence, Italy, 13 September, 1792; died 3 February, 1876. ...
    Capranica, Domenico

    Domenico Capranica

    Cardinal, theologian, canonist, and statesman, b. at Capranica near Palestrina, Italy, in 1400; ...
    Caprara, Giovanni Battista

    Giovanni Battista Caprara

    Statesman and cardinal, born at Bologna, 29 May, 1733; died at Paris, 27 July, 1810. His ...
    Capreolus, John

    John Capreolus

    A theologian, born towards the end of the fourteenth century, (about 1380), in the diocese of ...
    Capsa

    Capsa

    A titular see of North Africa. The city, said to have been founded by the Libyan Hercules, ...
    Captain (in the Bible)

    Captain (In the Bible)

    In the Douay version captain represents several different Hebrew and Latin words, and designates ...
    Captivities of the Israelites

    Captivities of the Israelites

    I. THE ASSYRIAN CAPTIVITY (1) The End of the Northern Kingdom The Kingdom of Israel, formed by ...
    Capua

    Capua (Italy)

    (C APUANA ). The city of Capua is situated in the province of Caserta, Southern Italy. Of ...
    Capuchin Friars Minor

    Capuchin Friars Minor

    An autonomous branch of the first Franciscan Order, the other branches being the Friars Minor ...
    Capuchinesses

    Capuchinesses

    A branch of the Poor Clares of the Primitive Observance, instituted at Naples, in 1538, by the ...
    Capuciati

    Capuciati

    (From caputium , hood — So named from the headgear which was one of their distinctive ...
    Caquetá

    Caqueta

    Apostolic prefecture situated in South America on the southern border of the Republic of ...
    Carabantes, José de

    Jose de Carabantes

    ( Also Caravantes). Friar Minor Capuchin and theologian, born in Aragon, in 1628; died in ...
    Caracalla

    Caracalla

    (M ARCUS A URELIUS S EVERUS A NTONINUS, nicknamed C ARACALLA ) Roman Emperor, son of ...
    Caracas

    Caracas

    (Santiago de Venezuela) ARCHDIOCESE OF CARACAS (SANCTI JACOBI DE BENEZUELA) Located in the ...
    Caraffa, Vincent

    Vincent Caraffa

    Seventh General of the Society of Jesus , born at Naples, 5 May, 1585; died at Rome, 6 June, ...
    Caraites

    Caraites

    A Jewish sect professing to follow the text of the Bible ( Miqra ) to the exclusion of ...
    Caramuel y Lobkowitz, Juan

    Juan Caramuel y Lobkowitz

    Spanish ecclesiastic and writer; b. at Madrid, 23 May, 1606; d. at Vigevano, 8 September, 1682. ...
    Caravaggio (Michaelangelo Morigi)

    Caravaggio (Michaelangelo Morigi)

    A Milanese painter, b. at Caravaggio in 1569, d. at Porto d' Ercole in 1609. His family name was ...
    Carayon, Auguste

    Auguste Carayon

    French author and bibliographer, born in Saumur, France, 31 March, 1813; died at Poitiers, 15 ...
    Carbery, James Joseph

    James Joseph Carbery

    Third Bishop of Hamilton, Ontario, born in the County Westmeath, Ireland, 1 May, 1823; died at ...
    Carbonari

    Carbonari

    (CHARCOAL-BURNERS) The name of a secret political society, which played an important part, ...
    Carbonnelle, Ignatius

    Ignatius Carbonnelle

    Professor of mathematics and science, writer on mathematical and scientific subjects, and ...
    Carcassonne

    Carcassonne

    Diocese comprising the entire department of Aude, and suffragan to Toulouse. On the occasion of ...
    Cardan, Girolamo

    Girolamo Cardan

    (CARDANO, CARDANUS) Italian physician and mathematician, b. at Pavia, 24 September, 1501; d. ...
    Cardenas, Juan

    Juan Cardenas

    Moral theologian and author; b. at Seville, 1613; d. 6 June, 1684. He entered the Society of ...
    Cardica

    Cardica

    A titular see of Thessaly. Cardica is a Latinized medieval form for Gardicium, the true Greek ...
    Cardinal

    Cardinal

    A dignitary of the Roman Church and counsellor of the pope. By the term cardinal ...
    Cardinal Protector

    Cardinal Protector

    Since the thirteenth century it has been customary at Rome to confide to some particular ...
    Cardinal Vicar

    Cardinal Vicar

    The vicar-general of the pope, as Bishop of Rome, for the spiritual administration of the ...
    Cardinal Virtues

    Cardinal Virtues

    The four principal virtues upon which the rest of the moral virtues turn or are hinged. Those ...
    Cardinals (1913 List)

    Cardinals (1913 List)

    Members of the College of Cardinals , 1913: Agliardi, Antonio, Bishop of Albano ; ...
    Cards, Altar

    Altar Cards

    To assist the memory of the celebrant at Mass in those prayers which he should know by heart, ...
    Carducci, Bartolommeo and Vincenzo

    Bartolommeo and Vincenzo Carducci

    Both known in Spain as Carducho Florentine painters, brothers, usually grouped under the ...
    Carem

    Carem

    ( Septuagint, karem ; Hebrew, KRM , vine or vineyard) Name of a town in the Tribe of ...
    Carey, Mathew

    Mathew Carey

    Author and publisher, b. in Dublin, Ireland, 28 January, 1760; d. in Philadelphia, U.S.A. 15 ...
    Carheil, Etienne de

    Etienne de Carheil

    French missionary among the Indians of Canada, born at Carentoir, France, November 1633; died ...
    Cariati

    Cariati (Paternum)

    DIOCESE OF CARIATI (CARIATENSIS) Suffragan of Santa Severina. Cariati is a city of Calabria ...
    Caribs

    Caribs

    Next to the Arawaks, probably the most numerous Indian stock, of more or less nomadic habits, in ...
    Carissimi, Giacomo

    Giacomo Carissimi

    The most influential and prolific Italian composer of his time, b. in 1604 at Marino in the Papal ...
    Carli, Dionigi da Piacenza

    Dionigi Da Palacenza Carli

    One of a band of Franciscan friars of the Capuchin Reform, sent out to the Congo in 1666. One ...
    Carlisle

    Carlisle

    (CARLEOL, KARLIOLUM) — ANCIENT DIOCESE OF CARLISLE (CARLEOLENSIS, KARLIOLENSIS). The ...
    Carlovingian Schools

    Carolingian Schools

    Under the Merovingian Kings there was established at the court a school -- scola palatina , ...
    Carmel

    Carmel

    ( Hebrew Karmel , "garden" or "garden-land"). Carmel designates in the Old Testament a ...
    Carmel, Feast of Our Lady of Mount

    Feast of Our Lady of Mount Carmel

    This feast was instituted by the Carmelites between 1376 and 1386 under the title ...
    Carmel, Mount

    Mount Carmel

    A well-known mountain ridge in Palestine, usually called in the Hebrew Bible Hakkarmel (with the ...
    Carmelite Order, The

    The Carmelite Order

    One of the mendicant orders. Origin The date of the foundation of the Order of Our Lady of ...
    Carneiro, Melchior

    Melchior Carneiro

    (Carnero). Missionary bishop ; b. of a noble family at Coimbra, in Portugal ; d. at ...
    Carnoy, Jean-Baptiste

    Jean-Baptiste Carnoy

    Belgian biologist, b. at Rumilies, province of Hainaut, near Tournai, 11 Jan., 1836; d. at ...
    Carochi, Horacio

    Horacio Carochi

    Born in Florence, c. 1586; died in Mexico in 1666. he entered the Society of Jesus and before ...
    Caroline Books

    Caroline Books (Libri Carolini)

    A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...
    Caroline Islands

    Caroline Islands

    A group of about 500 small coral islands, east of the Philippines, in the Pacific Ocean. The ...
    Carolingian Schools

    Carolingian Schools

    Under the Merovingian Kings there was established at the court a school -- scola palatina , ...
    Caron, Raymond

    Raymond Caron

    (Or REDMOND) Franciscan friar and author, b. at Athlone, Ireland, in 1605; d. at Dublin, ...
    Caron, Reneé-Edouard

    Rene-Edouard Caron

    A French Canadian statesman and magistrate, b. at Sainte Anne de Beaupré , Canada, 13 ...
    Carpaccio, Vittore

    Vittore Carpaccio

    A Venetian painter whose real name was Scarpazza, b. at Venice about 1455; d. in the same ...
    Carpasia

    Carpasia

    A titular see of Cyprus. Carpasia, Karpasia, also Karpasion (sometimes mistaken for Karpathos) ...
    Carpets, Altar

    Altar Carpets

    The sanctuary and altar-steps of the high altar are ordinarily to be covered with carpets. If ...
    Carpi

    Carpi

    DIOCESE OF CARPI (CARPENSIS). The city of Carpi is situated in the province of Modena, Central ...
    Carracci

    Carracci

    Agostino Carracci An Italian painter, engraver, and etcher, b. at Bologna, 16 August, 1557; d. ...
    Carranza, Bartolomé

    Bartolome Carranza

    (Also called DE M IRANDA, from his native town). Archbishop of Toledo; b. at Miranda de ...
    Carranza, Diego

    Diego Carranza

    Born at Mexico, 1559; died at Tehuantepec. He entered the Dominican Order 12 May, 1577, and was ...
    Carreno de Miranda, Juan

    Juan Carreno de Miranda

    Spanish painter, b. at Avilés in Asturia, 1614; d. at Madrid, 1685. He was a pupil of ...
    Carrera, Rafael

    Rafael Carrera

    Born at Guatemala, Central America, 24 October, 1814; died there 14 April, 1865, one of the most ...
    Carrhae

    Carrhae

    A titular see of Mesopotamia. Carrhae is the Haran of the Bible . It is frequently mentioned ...
    Carrière, Joseph

    Joseph Carriere

    Moral theologian, thirteenth superior of the seminary and Society of Saint-Sulpice, b. 19 ...
    Carrières, Louis de

    Louis de Carrieres

    Born in the chateau de la Plesse in Avrille, Angers, France, 1 September, 1662; d. at Paris, 11 ...
    Carroll, Charles, of Carrollton

    Charles Carroll of Carrollton

    American statesman, b. at Annapolis, Maryland, 19 September 1737, d. at Doughoregan manor near ...
    Carroll, Daniel

    Daniel Carroll

    Brother of Archbishop Carroll , b. at upper Marlboro, Maryland, U. S. A., 1733; d. at ...
    Carroll, John

    John Carroll

    First bishop of the hierarchy of the United States of America, first Bishop and Archbishop ...
    Cartagena

    Cartagena (Colombia)

    (CARTHAGENA IN INDIIS) The city of the same name, residence of the archbishop, is situated on ...
    Cartagena

    Cartagena (Spain)

    DIOCESE OF CARTAGENA (CARTHAGINIENSIS) Suffragan of Granada in Spain since the concordat ...
    Carter, Venerable William

    Ven. William Carter

    English martyr, born in London, 1548; suffered for treason at Tyburn, 11 January, 1584. Son of ...
    Carthage

    Carthage

    A RCHDIOCESE OF CARTHAGE (C ARTHAGINIENSIS ) The city of Carthage, founded by Phoenician ...
    Carthage, Saint

    St. Carthage

    St. Carthage, whose name is also given as Mochuda, was born of a good family, in what is now ...
    Carthusian Order, The

    The Carthusian Order

    The name is derived from the French chartreuse through the Latin cartusia , of which the ...
    Cartier, Georges-Etienne

    Georges-Etienne Cartier

    A French Canadian statesman, son of Jacques Cartier and Marguerite Paradis, b. at St. ...
    Cartier, Jacques

    Jacques Cartier

    The discoverer of Canada, b. at Saint-Malo, Brittany, in 1491; d. 1 September, 1557. Little is ...
    Carvajal, Bernardino Lopez de

    Bernardino Lopez de Carvajal

    Cardinal, b. 1455, at Plasencia in Estremadura, Spain ; d. at Rome 16 Dec., 1523. He was a ...
    Carvajal, Gaspar de

    Gaspar de Carvajal

    Dominican missionary, b. in Estremadura, Spain, c. 1500; d. at Lima, Peru, 1584. Having entered ...
    Carvajal, Juan

    Juan Carvajal

    Cardinal ; b. about 1400 at Truxillo in Estremadura, Spain ; d. at Rome, 6 December, 1469. ...
    Carvajal, Luis de

    Luis de Carvajal

    Friar Minor andTridentine theologian, b. about 1500; thetime of his death is uncertain. Of the ...
    Carvajal, Luisa de

    Luisa de Carvajal

    Born 2 Jan., 1568, at Jaraizejo, Spain ; died 2 Jan., 1614, at London, a lady of high birth, who ...
    Carve, Thomas

    Thomas Carve

    Historian, b. in Co. Tipperary, Ireland, 1590; d. probably in 1672. His correct name was Carew, ...
    Caryll, John

    John Caryll

    Poet, dramatist, and diplomatist, b. at West Harting, England, 1625; d. 1711; not to be ...
    Carystus

    Carystus

    A titular see of Greece. According to legend it was named after Carystus, a son of Chiron. The ...
    Casale Monferatto

    Casale Monferatto

    DIOCESE OF CASALE MONFERATTO (CASALENSIS). A suffragan of Vercelli. Casale Monferrato, the ...
    Casali, Giovanni Battista

    Giovanni Battista Casali

    Musician, b. at Rome in 1715; d. there 1792. From 1759 until his death he held the position of ...
    Casanare

    Casanare

    Vicariate Apostolic in the Republic of Colombia, South America, administered by the Augustinians, ...
    Casanata, Girolamo

    Girolamo Casanata

    (Or Casanatta) Cardinal, b. at Naples, 13 July, 1620; d. at Rome, 3 March, 1700. His father, ...
    Casas, Bartolomé de las

    Casas

    (Originally C ASAUS ) Born at Seville, probably in 1474; d. at Madrid, 1566. His family ...
    Caserta

    Caserta

    DIOCESE OF CASERTA (CASERTANA). Caserta is the capital of the province of that name in Southern ...
    Casey, John

    John Casey

    Mathematician, b. at Kilkenny, Ireland, 12 May, 1820; d. at Dublin, 3 Jan, 1891. He received his ...
    Casgrain, Henri Raymond

    Henri Raymond Casgrain

    Author of some of the best works in French Canadian literature, b. at Rivière Ouelle, 16 ...
    Cashel

    Cashel

    A town in the County Tipperary, Ireland, which is also a Catholic archbishopric and the see of ...
    Casimir, Saint

    St. Casimir

    Prince of Poland, born in the royal palace at Cracow, 3 October, 1458; died at the court of ...
    Casium

    Casium

    A titular see of Lower Egypt (Ptolemy, IV, v, 12), not far from Pelusium, and near the ...
    Casot, Jean-Jacques

    Jean-Jacques Casot

    The last surviving Jesuit of the old Canada mission, born in Liège, Belgium, 4 ...
    Cassander, George

    George Cassander

    Flemish Humanist and theologian, b. 15 August, 1513 at Pitthem in West Flanders; d. 3 February, ...
    Cassani, Joseph

    Joseph Cassani

    (Also Casani). Born at Madrid, 26 Nov., 1673, entered the Society of Jesus, 16 Nov., 1686, ...
    Cassano all' Ionio

    Cassano All' Ionio

    DIOCESE OF CASSANO ALL' IONIO (CASSANENSIS). Suffragan of Reggio. Cassano all' Ionio is a city ...
    Casserly, Patrick S.

    Patrick S. Casserly

    Patrick Educator, b. in Ireland ; d. in New York, where for many years he conducted a classical ...
    Cassian, John

    John Cassian

    A monk and ascetic writer of Southern Gaul, and the first to introduce the rules of Eastern ...
    Cassidy, William

    William Cassidy

    Journalist, essayist, critic, b. at Albany, New York, U.S.A. 12 Aug., 1815; d. there 23 Jan., ...
    Cassini, Giovanni Domenico

    Giovanni Domenico Cassini

    Astronomer, b. at Perinaldo (Nice, Italy ), 8 June, 1625; d. at Paris, 14 September, 1712. After ...
    Cassiodorus

    Cassiodorus

    Roman writer, statesman, and monk, b. about 490; d. about 583. His full name was Flavius Magnus ...
    Casson, François Dollier de

    Francois Dollier de Casson

    Fourth superior of Saint-Sulpice, Montreal, Canada, b. near Nantes, France, 1636; d. in 1701. ...
    Cassovia

    Cassovia

    (Hungarian Kassa ; German Kaschau ; Slavic Kosice ) DIOCESE OF CASSOVIA (CASSOVIENSIS) ...
    Castabala

    Castabala

    A titular see of Asia Minor, Latin title suppressed, 1894. This city was situated somewhere on ...
    Castagno, Andrea

    Andrea Castagno

    (Or ANDREINO DEL CASTAGNO) Florentine painter, b. near Florence, 1390; d. at Florence, 9 ...
    Castellammare di Stabia

    Castellammare di Stabia

    (CASTRI MARIS, STABLE; DIOCESE OF CASTELLAMMARE: STABIENSIS). The seat of the diocese is an ...
    Castellaneta (Castania)

    Castellaneta

    DIOCESE OF CASTELLANETA (CASTELLANETENSIS). Suffragan of Taranto. Castellaneta is a city of ...
    Castellanos, Juan de

    Juan de Castellanos

    Born in Spain in the first half of the sixteenth century; date of death unknown. He came to ...
    Castelli, Benedetto

    Benedetto Castelli

    Mathematician and physicist ; b. at Perugia, Italy, 1577; d. at Rome, 1644. He was destined ...
    Castelli, Pietro

    Pietro Castelli

    Italian physician and botanist, b. at Rome in 1574; d. at Messina in 1662. He was graduated ...
    Castello, Giovanni Battista

    Giovanni Battista Castello

    Italian painter, sculptor, and architect; b. at Gandino, in the Valle Seriana, in the territory ...
    Castiglione, Baldassare

    Baldassare Castiglione

    An Italian prose-writer, b. at Casatico, near Mantua, 6 December, 1478; died at Toledo, ...
    Castiglione, Carlo Ottavio

    Count Carlo Ottavio Castiglione

    Philologist and numismatist, b. of an ancient family at Milan, Italy, 1784; d. at Genoa, 10 ...
    Castiglione, Giovanni Benedetto

    Giovanni Benedetto Castiglione

    Painter and etcher, b. at Genoa, Italy, 1616; d. at Mantua, 1670. In Italy he was known as ...
    Castile and Aragon

    Castile and Aragon

    The united kingdom which came into existence by the marriage (1469) of Isabella, heiress of ...
    Castillejo, Cristóbal de

    Cristobal de Castillejo

    Spanish poet, b. in Ciudad Rodrigo (Salamanca), 1491; d. in Vienna, 12 June, 1556. From the age ...
    Castner, Caspar

    Caspar Castner

    (Or Kastner). A missionary, b. at Munich, Bavaria, 7 October, 1655; d. at Peking, China, 9 ...
    Castoria

    Castoria

    A titular see of Macedonia. Livy (XXXI, XL) mentions a town near a lake in Orestis, called ...
    Castracane degli Antelminelli, Francesco

    Francesco Castracane Degli Antelminelli

    Naturalist, b. at Fano, Italy, 19 July, 1817; d. at Rome 27 March, 1899. He was educated at ...
    Castro Palao, Fernando

    Fernando Castro Palao

    Spanish theologian, b. at Leon in 1581; d. at Medina, 1 Dec., 1633. From his earliest youth he ...
    Castro y Bellvis, Guillen de

    Guillen de Castro y Bellvis

    Spanish dramatic poet, b. of a noble family at Valencia in 1569; d. at Madrid in 1631. He ...
    Castro, Alphonsus de

    Alphonsus de Castro

    Friar Minor andtheologian, b. in 1495 at Zamora, Leon, Spain ; d. 11 February 1558, at Brussels. ...
    Castro, Guigo de

    Guigues du Chastel (Guigo de Castro)

    (Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...
    Casuistry

    Burgundy

    The application of general principles of morality to definite and concrete cases of human ...
    Caswall, Edward

    Edward Caswall

    Oratorian and poet, b. 15 July 1814, at Yately, Hampshire, of which place his father, the Rev. R. ...
    Catacombs, Roman

    Roman Catacombs

    This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...
    Catafalque

    Catafalque

    Catafalque, derived from the Italian word catafalco , literally means a scaffold or elevation, ...
    Catalani, Giuseppe

    Giuseppe Catalani

    (CATALANO, CATALANUS). A Roman liturgist of the eighteenth century, member of the Oratory of ...
    Catalonia

    Catalonia

    A principality within the Spanish Monarchy, occupying an area of 12,414 square miles in the ...
    Catania

    Catania

    Catania, a seaport and capital of the province of the same name in Sicily, is situated on the ...
    Catanzaro

    Catanzaro

    DIOCESE OF CATANZARO (CATACIUM) Suffragan of Reggio. Catanzaro is the capital of the province of ...
    Catechesis

    Christian Doctrine

    Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
    Catechism, Roman

    Roman Catechism

    This catechism differs from other summaries of Christian doctrine for the instruction of the ...
    Catechumen

    Catechumen

    "Catechumen," in the early Church, was the name applied to one who had not yet been initiated ...
    Categorical Imperative

    Categorical Imperative

    A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...
    Category

    Category

    (Greek kategoría, accusation, attribution). The term was transferred by Aristotle ...
    Catenæ

    Catenae

    ( Latin catena, a chain) Collections of excerpts from the writings of Biblical commentators, ...
    Cathari

    Cathari

    (From the Greek katharos , pure), literally "puritans", a name specifically applied to, or used ...
    Cathedra

    Cathedra

    (1) The chair or throne ( thronos ) of a bishop in his cathedral church, on which he presides ...
    Cathedral

    Cathedral

    The chief church of a diocese, in which the bishop has his throne ( cathedra ) and close to ...
    Cathedraticum

    Cathedraticum

    ( Latin cathedra, episcopal seat or throne). A certain sum of money to be contributed ...
    Catherick, Venerable Edmund

    Ven. Edmund Catherick

    Priest and martyr, born probably in Lancashire about 1605; executed at York, 13 April, 1642. ...
    Catherine de' Medici

    Catherine De' Medici

    Born 13 April, 1519; died 5 January, 1589. She was the daughter of Lorenzo de' Medici (II), Duke ...
    Catherine de' Ricci, Saint

    St. Catherine De' Ricci

    (In baptism, Alessandra Lucrezia Romola), a Dominican nun, of the Third Order, though enclosed, ...
    Catherine of Alexandria, Saint

    St. Catherine of Alexandria

    A virgin and martyr whose feast is celebrated in the Latin Church and in the various ...
    Catherine of Bologna, Saint

    St. Catherine of Bologna

    Poor Clare and mystical writer, born at Bologna, 8 September, 1413; died there, 9 March, 1463. ...
    Catherine of Genoa, Saint

    St. Catherine of Genoa

    (CATERINA FIESCHI ADORNO.) Born at Genoa in 1447, died at the same place 15 September, 1510. ...
    Catherine of Siena, Saint

    St. Catherine of Siena

    Dominican Tertiary, born at Siena, 25 March, 1347; died at Rome, 29 April, 1380. She was the ...
    Catherine of Sweden, Saint

    St. Catherine of Sweden

    The fourth child of St. Bridget and her husband, Ulf Gudmarsson, born 1331 or 1332; died 24 ...
    Catherine, Monastery of Saint

    Monastery of St. Catherine

    Situated on Mount Sinai, at an altitude of 4854 feet, in a picturesque gorge below the ...
    Catholic

    Catholic

    The word Catholic ( katholikos from katholou -- throughout the whole, i.e., universal) ...
    Catholic Benevolent Legion

    Catholic Benevolent Legion

    A fraternal assessment life-insurance society organized in Brooklyn, New York, U.S.A. 5 ...
    Catholic Club of New York

    The Catholic Club of New York

    A social organization described by its constitution as a club which "shall consist of Catholic ...
    Catholic Epistle

    Catholic Epistle

    The name given to the Epistle of St. James , to that of St. Jude, to two Epistles of St. Peter ...
    Catholic Knights of America

    Catholic Knights of America

    A fraternal life-insurance company chartered under the laws of the State of Kentucky, U.S.A. It ...
    Catholic Missionary Union

    Catholic Missionary Union

    The corporate name of a society whose directors are chosen from among the bishops of the ...
    Catholic University of America

    Catholic University of America

    A pontifical institution located in Washington, D.C. It comprises the Schools of the Sacred ...
    Catholic University of Ireland

    Catholic University of Ireland

    The project of a Catholic University for Ireland was launched at the Synod of Thurles in 1850. ...
    Catholicos

    Catholicos

    (Greek Katholikos , universal). The ecclesiastical title of the Nestorian and Armenian ...
    Catrou, François

    Francois Catrou

    French historian, b. at Paris, 28 December, 1659; d. there 12 October, 1737. He was the son of ...
    Cattaro

    Cattaro

    DIOCESE OF CATTARO (CATARENSIS). Suffragan of Zara. Cattaro, the principal town in one of the ...
    Cauchy, Augustin-Louis

    Augustin-Louis Cauchy

    French mathematician, b. at Paris, 21 August, 1789; d. at Sceaux, 23 May, 1857. He owed his early ...
    Caughnawaga

    Caughnawaga

    Or SAULT ST. LOUIS. An Iroquois reservation, situated on the south bank of the St. Lawrence, ...
    Caulet, François-Etienne

    Francois-Etienne Caulet

    (Also called M. DE FOIX from an abbey of which he was commendatory abbot ). A French bishop ...
    Caunus

    Caunus

    (K AUNOS ). A titular see of Asia Minor. Kaunos was said to have been founded by Kaunos, ...
    Cause

    Cause

    CAUSE IN GREEK PHILOSOPHY The Pre-Socratics, Plato, Aristotle scholastic ">THE SCHOLASTIC ...
    Caussin, Nicolas

    Nicolas Caussin

    A famous Jesuit preacher and moralist; b. at Troyes in France, in 1583; d. at Paris, 2 July, ...
    Cavagnis, Felice

    Felice Cavagnis

    Canonist, b. in Bordogna, Diocese of Bergamo , Italy, 13 January, 1841; d. at Rome, 29 ...
    Cavalieri, Bonaventura

    Bonaventura Cavalieri

    Italian mathematician, b. at Milan in 1598; d. at Bologna, 3 December, 1647. At the age of ...
    Cavanagh, James

    James Cavanagh

    Soldier, b. in County Tipperary, Ireland, 1831; d. in New York, 7 January, 1901. He emigrated ...
    Cavazzi, Giovanni Antonio

    Giovanni Antonio Cavazzi

    Giovanni Antonio Cavazzi of Montecucolo; a Capuchin friar of the province of Bologna, date of ...
    Cavedoni, Celestino

    Celestino Cavedoni

    An Italian ecclesiastic, archeologist, and numismatist ; b. 18 May, 1795, at ...
    Cavity, Altar

    Altar Cavity

    This is a small square or oblong chamber in the body of the altar, in which are placed, according ...
    Cavo, Andres

    Andres Cavo

    A writer frequently quoted on Spanish-Mexican history; b. at Guadalajara in Mexico, 21 January, ...
    Caxton, William

    William Caxton

    Born in the Weald of Kent, c. 1422; died at Westminster, 1491; the first English printer and the ...
    Cayes

    Cayes (Haiti)

    (CAJESENSIS) Diocese in the republic of Haiti, suffragan to Port-au-Prince. The actual ...
    Cayetano, Saint

    St. Cajetan

    (GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...
    Caylus, Comte de

    Comte de Caylus

    ANNE-CLAUDE-PHILIPPE DE TUBIÈRES-GRIMOARD DE PESTELS DE LÉVIS, COMTE DE CAYLUS ...
    Cazeau, Charles-Félix

    Charles-Felix Cazeau

    A French-Canadian priest, born at Quebec, 24 December, 1807, of Jean-Baptiste Cazeau and ...
    Ceadda, Saint

    St. Ceadda

    (Commonly known as ST. CHAD.) Abbot of Lastingham, Bishop successively of York and ...
    Cebú

    Cebu

    DIOCESE OF CEBÚ (CEBUANENSIS); DIOECESIS NOMINIS JESU Located in the Philippine Islands ...
    Cecilia, Saint

    St. Cecilia

    Virgin and martyr, patroness of church music, died at Rome. This saint, so often glorified ...
    Cedar

    Cedar Tree

    [ éréz, kedros, cedrus ]. A coniferous tree frequently mentioned in the ...
    Cedar

    Cedar (Son of Ismael)

    [Hebrew Qedar ; Greek Kedar ]. The name of the second son of Ismael ( Genesis 25:13 ; ...
    Cedd, Saint

    St. Cedd (Cedda)

    (Or Cedda). Bishop of the East Saxons, the brother of St. Ceadda ; died 26 Oct. 664. There ...
    Cedes

    Cedes

    (Or C ADES ; Hebrew, Qédésh , sanctuary; Greek, Kades or Kedes ), two cities ...
    Cedron, Brook of

    Brook of Cedron

    [ Hebrew Náhál Qidhrôn , "Wâdi Qidron"; only once "fields of Qidron"; ...
    Cefalù

    Cefalu

    DIOCESE OF CEFALÙ (CEPHALUDENSIS); CEPHALOEDIUM. The city of the same name in the ...
    Ceillier, Rémi

    Remi Ceillier

    Patrologist, b. at Bar-le-Duc, 14 May, 1688; d. at Flavigny, 26 May, 1763. He received his early ...
    Celebret

    Celebret

    A letter which a bishop gives to a priest, that he may obtain permission in another diocese ...
    Celenderis

    Celenderis

    A titular see of Asia Minor. Celenderis was a port and fortress in Isauria, founded by the ...
    Celestine I, Pope Saint

    Pope St. Celestine I

    Nothing is known of his early history except that he was a Roman and that his father's name was ...
    Celestine II, Pope

    Pope Celestine II

    (GUIDO DEL CASTELLO, DE CASTELLIS) A native of Roman Tuscany, date of birth unknown; d. 8 ...
    Celestine III, Pope

    Pope Celestine III

    (GIACINTO BOBONE) The first of the Roman Orsini to ascend the Chair of Peter, b. about 1106; ...
    Celestine IV, Pope

    Pope Celestine IV

    (GOFREDO CASTIGLIONI.) A native of Milan, nephew of Urban III, and probably a Cistercian ; ...
    Celestine Order

    Celestine Order

    (Also called the HERMITS OF ST. DAMIAN or HERMITS OF MURRONE). This Benedictine congregation ...
    Celestine V, Pope Saint

    Pope Celestine V

    (PIETRO DI MURRONE.) Born 1215, in the Neapolitan province of Moline; elected at Perugia 5 ...
    Celestines

    Celestines

    The name given to certain extreme "Spiritual" Franciscans of the Marches, because they were ...
    Celibacy of the Clergy

    Celibacy of the Clergy

    Celibacy is the renunciation of marriage implicitly or explicitly made, for the more perfect ...
    Cella

    Cella

    One of the names by which the small memorial chapels sometimes erected in the Christian ...
    Cellier, Elizabeth

    Elizabeth Cellier

    A noted London midwife, who came into prominence through the pretended "Meal-Tub Plot" of 1680. ...
    Cellites

    Alexians

    Or CELLITES. A religious institute or congregation, which had its origin at Mechlin, in ...
    Celsus and Nazarius, Saints

    St. Nazarius and Companions

    In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...
    Celsus the Platonist

    Celsus the Platonist

    An eclectic Platonist and polemical writer against Christianity, who flourished towards the end ...
    Celtes, Conrad

    Conrad Celtes

    (Properly C ONRAD P ICKEL, or M EISEL ; called also in Latin P ROTUSIUS ). A German ...
    Celtic Rite, The

    The Celtic Rite

    This subject will be treated under the following seven heads: I. History and Origin; II. ...
    Cemeteries

    Cemeteries

    Name The word coemeterium or cimiterium (in Gr. koimeterion ) may be said in early ...
    Cemeteries in Law

    Cemeteries in Law

    Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...
    Cemeteries, Early Roman Christian

    Early Roman Christian Cemeteries

    This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...
    Cenacle, Religious of the

    Religious of the Cenacle

    The Society of Our Lady of the Cenacle was founded in 1826, at La Louvesc in France, near the ...
    Cenalis, Robert

    Robert Cenalis

    (Sometimes written CÉNEAU and COENALIS, whence the nickname, le Soupier ) Bishop, ...
    Ceneda

    Ceneda

    DIOCESE OF CENEDA (CENETENSIS). The city of Ceneda is situated in the province of Treviso, in ...
    Censer

    Censer

    A vessel suspended by chains, and used for burning incense at solemn Mass, Vespers, ...
    Censorship of Books

    Censorship of Books

    ( Censura Librorum .) DEFINITION AND DIVISION In general, censorship of books is a supervision ...
    Censures, Ecclesiastical

    Ecclesiastical Censures

    Medicinal and spiritual punishments imposed by the Church on a baptized, delinquent, and ...
    Censures, Theological

    Theological Censures

    Doctrinal judgments by which the Church stigmatizes certain teachings detrimental to faith ...
    Census

    Census

    A canonical term variously defined by different writers. Zitelli (Appar. Jur. Eccl.) calls it a ...
    Central Verein of North America, German Roman Catholic

    German Roman Catholic Central Verein of North America

    (Deutscher römisch-katholischer Centralverein von Nordamerika) The origin of the Central ...
    Centre (Party), The

    The Centre Party

    (THE CENTRE PARTY). This name is given to a political party in the German Reichstag and to a ...
    Centuriators of Magdeburg

    Centuriators of Magdeburg

    In 1559 there appeared at Basle the first three folio volumes of a work entitled "Ecclesiastica ...
    Centurion

    Centurion

    (Latin Centurio , Greek kentyrion, ekatontarkos, ekatontarkys ). A Roman officer ...
    Ceolfrid, Saint

    St. Ceolfrid

    Benedictine monk, Abbot of Wearmouth and Jarrow, b. 642, place of birth not known; d. 29 ...
    Ceolwulf

    Ceolwulf

    (CEOLWULPH or CEOLULPH) King of Northumbria and monk of Lindisfarne, date and place of ...
    Cepeda, Francisco

    Francisco Cepeda

    (Also called ZEPEDA and ZEPEDAS) Born in the province of La Mancha, 1532; died at Guatemala, ...
    Ceramus

    Ceramus

    A titular see of Asia Minor. Ceramus (or Keramos) was a city of Caria, subject at first to ...
    Cerasus

    Cerasus

    A titular see of Pontus Polemoniacus in Asia Minor. Cerasus is remembered for the sojourn of ...
    Ceremonial

    Ceremonial

    The book which contains in detail the order of religious ceremony and solemn worship prescribed ...
    Ceremony

    Ceremony

    (Sanskrit, karman , action, work; from kar or ker , to make or create; Latin ...
    Cerinthus

    Cerinthus

    (Greek Kerinthos ). A Gnostic-Ebionite heretic, contemporary with St. John ; against whose ...
    Certitude

    Certitude

    The word certitude indicates both a state of mind and a quality of a proposition, according ...
    Cervantes Saavedra, Miguel de

    Miguel de Cervantes Saavedra

    A Spanish author, born at Alcála de Henares, Spain, in 1547; died at Madrid, 23 April, ...
    Cervantes, Salazar Francisco

    Salazar Francisco Cervantes

    Born at Toledo, Spain, probably in 1513 or 1514; went to Mexico in 1550; died there in 1575. He ...
    Cervia

    Cervia

    DIOCESE OF CERVIA (CERVIENSIS) Suffragan of Ravenna. Cervia is a city in the province of ...
    Cesalpino, Andrea

    Andrea Cesalpino

    (Caesalpinus). A physician, philosopher, and naturalist, distinguished above all as a ...
    Cesarini, Giuliano

    Giuliano Cesarini

    (Also known as CARDINAL JULIAN) Born at Rome, 1398; died at Varna, in Bulgaria 10 November, ...
    Cesena

    Cesena

    DIOCESE OF CESENA (CAESENATENSIS). The ancient Cæsena is a city of Emilia, in the ...
    Ceslaus, Saint

    St. Ceslaus

    Born at Kamien in Silesia, Poland (now Prussia ), about 1184; died at Breslau about 1242. He ...
    Cestra

    Cestra

    A titular see of Asia Minor, Hierocles (709), Georgius Cyprius (ed. Gelzer, p. 836), and ...
    Ceva, Thomas

    Thomas Ceva

    Mathematician, born at Milan, 21 December, 1648; died there, 23 February, 1737. In 1663 he ...
    Ceylon

    Ceylon

    An island (266 1/2 miles long and 140 1/2 miles broad), to the south-east of India and separated ...
    Châlons-sur-Marne

    Chalons-Sur-Marne

    DIOCESE OF CHÂLONS-SUR-MARNE (CATALAUNENSIS) The Diocese comprises the department of ...
    Chézy, Antoine-Léonard

    Antoine-Leonard de Chezy

    A French Orientalist, born at Neuilly, 15 January, 1773; died at Paris, 31 August, 1832. His ...
    Chabanel, Noel

    Noel Chabanel

    A Jesuit missionary among the Huron Indians, born in Southern France, 2 February, 1613; slain by ...
    Chachapoyas

    Chachapoyas

    Diocese of Peru created by Pius VII in 1803, under the name of Chachapoyas and Maynas; made a ...
    Chad, Saint

    St. Ceadda

    (Commonly known as ST. CHAD.) Abbot of Lastingham, Bishop successively of York and ...
    Chadwick, James

    James Chadwick

    Second Bishop of Hexham and Newcastle, born at Drogheda, Ireland, 24 April, 1813; died at ...
    Chaignon, Pierre

    Pierre Chaignon

    Born at Saint-Pierre-la-Cour, Mayenne, France, 8 October, 1791, entered the Society of Jesus 14 ...
    Chair of Peter

    Chair of Peter

    Under this head will be treated: I. The annual Feast of the Chair of Peter ( Cathedra Petri ) at ...
    Chalcedon

    Chalcedon

    A titular see of Asia Minor. The city was founded 676 B. C. by the Megarians on the ...
    Chalcedon, Council of

    Council of Chalcedon

    The Fourth Ecumenical Council, held in 451, from 8 October until 1 November inclusive, at ...
    Chaldean Christians

    Chaldean Christians

    The name of former Nestorians now reunited with the Roman Church. Ethnologically they are ...
    Chalice

    Chalice

    HISTORY The chalice occupies the first place among sacred vessels, and by a figure of speech ...
    Challoner, Richard

    Richard Challoner

    Bishop of Debra, Vicar Apostolic of the London District, author of spiritual and controversial ...
    Cham, Chamites

    Cham, Chamites (Ham, Hamites)

    I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...
    Chambéry

    Chambery

    ARCHDIOCESE OF CHAMBÉRY (CAMBERIENSIS). The Archdiocese of Chambéry comprises the ...
    Chamberlain

    Camerlengo

    (Latin camerarius ). The title of certain papal officials. The Low Latin word camera ...
    Champlain, Samuel de

    Samuel de Champlain

    Founder of Quebec and Father of New France , born at Brouage, a village in the province of ...
    Champney, Anthony

    Anthony Champney

    A controversialist, born in England c. 1569; died there c. 1643. He studied at Reims (1590) ...
    Champollion, Jean-François

    Jean-Francois Champollion

    (Called THE YOUNGER to distinguish him from his elder brother, Champollion-Figeac). A French ...
    Champs, Etienne Agard de

    Etienne Agard de Champs

    A distinguished theologian and author, born at Bourges, 2 September, 1613; died at Paris ...
    Chanaan, Chanaanites

    Cana, Canaanites

    (Canaan, Canaanites). The Hebrew Kenaan , denoting a person, occurs: in the Old ...
    Chanca, Diego Alvarez

    Diego Alvarez Chanca

    A physician-in-ordinary to Ferdinand and Isabella of Castile and Aragon ; dates of birth and ...
    Chancel

    Chancel

    The chancel is part of the choir near the altar of a church, where the deacons or sub-deacons ...
    Chancery, Diocesan

    Diocesan Chancery

    That branch of administration which handles all written documents used in the official government ...
    Chanel, Peter-Louis-Marie, Saint

    St. Peter-Louis-Marie Chanel

    The print version of the C ATHOLIC E NCYCLOPEDIA contains two articles on this saint. We ...
    Changanacherry

    Changanacherry

    VICARIATE APOSTOLIC OF CHANGANACHERRY (CHANGANACHERENSIS) Located in Travancore, British India ...
    Chant, Gregorian

    Gregorian Chant

    The name is often taken as synonymous with plain chant, comprising not only the Church music of ...
    Chant, Plain

    Plain Chant

    By plain chant we understand the church music of the early Middle Ages, before the advent of ...
    Chantal, Saint Jane Frances de

    St. Jane Frances de Chantal

    Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...
    Chantelou, Claude

    Claude Chantelou

    Patristic scholar, born in 1617, at Vion, in the present Diocese of Le Mans, France ; died 28 ...
    Chantry

    Chantry

    (Middle English chaunterie ; Old French chanterie , French chanter , to sing; Middle Latin ...
    Chapeauville, Jean

    Jean Chapeauville

    A Belgian theologian and historian, b. at Liège, 5 January, 1551; d. there 11 May 1617. ...
    Chapel

    Chapel

    ( Latin capella; French chapelle ). When St. Martin divided his military cloak ( cappa ) ...
    Chapelle, Placide-Louis

    Placide-Louis Chapelle

    Archbishop of New Orleans, U.S.A. b. at Runes Lozère, France, 28 August, 1842; d. at ...
    Chaplain

    Chaplain

    (Latin capellanus , from capella , chapel ). The origin of capella has been a ...
    Chaplets (Prayer Beads)

    Use of Beads at Prayers

    Beads variously strung together, according to the kind, order, and number of prayers in certain ...
    Chaptal, Jean-Antoine

    Jean-Antoine Chaptal

    Comte de Chanteloup, technical chemist and statesman; b. Nogaret, Lozère, France, 4 June, ...
    Chapter

    Chapter

    The name Chapter ( Latin capitulum ), designating certain corporate ecclesiastical bodies, ...
    Chapter and Conventual Mass

    Chapter and Conventual Mass

    As a general rule, churches in which the Divine office is to be said publicly every day must also ...
    Chapter House

    Chapter House

    A building attached to a monastery or cathedral in which the meetings of the chapter are held. ...
    Character

    Character

    Quite distinct from the technical meaning which the term character possesses in theological ...
    Character, Sacramental

    Character

    Character indicates a special effect produced by three of the sacraments, viz. Baptism, ...
    Charadrus

    Charadrus

    A titular see of Asia Minor. According to Strabo (XIV, 669) and Skylax, 102, it was a harbour ...
    Chardon, Jean-Baptiste

    Jean-Baptiste Chardon

    Indian missionary in Canada, and in the Louisian territory, born at Bordeaux, France, 27 April, ...
    Chardon, Mathias

    Mathias Chardon

    (His name in religion was Charles.) A learned French Benedictine of the Congregation of the ...
    Charette de la Contrie, Baron Athanase-Charles-Marie

    Baron Athanase-Charles-Marie Charette de la Contrie

    Born at Nantes, 3 Sept., 1832; died at Basse-Motte (Ille-et-Vilaine), 9 Oct., 1911. His father ...
    Chariopolis

    Chariopolis

    A titular see of Thrace. Nothing is known about this city during antiquity. In 1087 it was ...
    Charismata

    Charismata

    The Greek term charisma denotes any good gift that flows from God's benevolent love ( ...
    Charitable Bequests, Civil Law Concerning

    Charitable Bequests

    The word charity , as employed by the courts and used as descriptive of uses and trusts which ...
    Charity and Charities

    Charity and Charities

    In its widest and highest sense, charity includes love of God as well as love of man. The ...
    Charity, Congregation of the Brothers of

    Congregation of the Brothers of Charity

    Founded in Belgium early in the present century: the rule and constitutions were approved and ...
    Charity, Sisters of, (St. John, New Brunswick)

    Sisters of Charity (St. John, New Brunswick)

    Founded in 1854 by Bishop, subsequently Archbishop, Connolly. Two years before this the bishop ...
    Charity, Sisters of, of Jesus and Mary

    Sisters of Charity of Jesus and Mary

    A congregation founded in 1803 by Canon Triest, who was known as "the St. Vincent de Paul of ...
    Charity, Sisters of, of Our Lady Mother of Mercy

    Sisters of Charity of Our Lady Mother of Mercy

    A congregation founded in Holland in 1832 by the Rev. John Zwijsen, pastor of Tilburg, aided by ...
    Charity, Sisters of, of Providence

    Sisters of Charity of Providence

    The community of Sisters of xxyyyk.htm">Providence, or, more accurately, Daughters of Charity, ...
    Charity, Sisters of, of St. Elizabeth

    Sisters of Charity of St. Elizabeth

    (Mother-house at Convent Station, near Morristown, New Jersey). A community founded at Newark, ...
    Charity, Sisters of, of St. Louis

    Sisters of Charity of St. Louis

    This congregation was founded at Vannes in Brittany, in 1803, by Madame Molé, ...
    Charity, Sisters of, of St. Paul

    Sisters of Charity of St. Paul

    These sisters who now add " OF C HARTRES " to their title to distinguish them from another ...
    Charity, Sisters of, of St. Vincent de Paul

    Sisters of Charity of St. Vincent de Paul

    A congregation of women with simple vows, founded in 1633 and devoted to corporal and ...
    Charity, Sisters of, of St. Vincent de Paul (New York)

    Sisters of Charity of St. Vincent de Paul (New York)

    (Motherhouse at Mt. St. Vincent-on Hudson, New York; not to be confused with the Sisters of ...
    Charity, Sisters of, of the Blessed Virgin Mary

    Sisters of Charity of the Blessed Virgin Mary

    A congregation begun by five young women in Dublin, Ireland, 8 December, 1831, with the purpose ...
    Charity, Theological Virtue of

    Love

    The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...
    Charity, Theological Virtue of

    Love

    The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...
    Charlemagne

    Charlemagne

    (French for Carolus Magnus , or Carlus Magnus ("Charles the Great"); German Karl der Grosse ...
    Charlemagne and Church Music

    Charlemagne and Church Music

    Charlemagne's interest in church music and solicitude for its propagation and adequate ...
    Charles Borromeo, Saint

    St. Charles Borromeo

    St. Charles Borromeo -- Archbishop of Milan, Cardinal-Priest of the Title of St. Prassede, ...
    Charles Martel

    Charles Martel

    Born about 688; died at Quierzy on the Oise, 21 October, 741. He was the natural son of Pepin of ...
    Charles V, Emperor

    Emperor Charles V

    (CHARLES I, KING OF SPAIN). Born at Ghent, 1500; died at Yuste, in Spain, 1558; was a ...
    Charleston

    Charleston

    The Diocese of Charleston (Carolopolitana) now comprises the entire State of South Carolina, ...
    Charlevoix, François-Xavier

    Francois-Xavier Charlevoix

    Historian, b. at St-Quentin, France, 24 October, 1682, d. at La Flèche, 1 February, 1761. ...
    Charlottetown

    Charlottetown

    DIOCESE OF CHARLOTTETOWN (CAROLINAPOLITANA) Includes all Prince Edward Island (formerly called ...
    Charpentier, François-Philippe

    Francois-Philippe Charpentier

    French engraver, inventor, and mechanician, b. at Blois, 1734; d. there 22 July, 1817. His ...
    Charron, Pierre

    Pierre Charron

    Moralist, b. in Paris, 1541; d. there 6 Nov., 1603. He studied law at Bourges, but after ...
    Charterhouse

    Charterhouse

    From the fact that St. Bruno founded the first house of his austere order at Chartreux, near ...
    Chartier, Alain

    Alain Chartier

    A French poet, born about 1390, at Bayeux, died between 1430 and 1440. It is believed he studied ...
    Chartres

    Chartres

    Comprises the department of Eure-et-Loir. Dismembered by the formation of the new Diocese of ...
    Chartreuse, La Grande

    La Grande Chartreuse

    The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...
    Chartulary

    Chartulary

    ( Cartularium , Chartularium , also called Pancarta and Codex Diplomaticus ), a medieval ...
    Chastel, Guigues du

    Guigues du Chastel (Guigo de Castro)

    (Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...
    Chastellain, Georges

    Georges Chastellain

    (Or Chastelain), a Burgundian chronicler, born in the County of Alost, Flanders, in 1403; died ...
    Chastellain, Pierre

    Pierre Chastellain

    Missionary among the Huron Indians, born at Senlis, France, in 1606; died at Quebec, 14 August, ...
    Chastity

    Chastity

    In this article chastity is considered as a virtue ; its consideration as an evangelical counsel ...
    Chasuble

    Chasuble

    Called in Latin casula planeta or pænula , and in early Gallic sources amphibalus , ...
    Chateaubriand, François-René

    Francois-Rene de Chateaubriand

    French writer, b. at Saint-Malo, Brittany, 4 September, 1768; d. at Paris, 4 July, 1848. He ...
    Chatham

    Chatham

    DIOCESE OF CHATHAM (CHATHAMENSIS) The Diocese of Chatham comprises the northern half of the ...
    Chaucer, Geoffrey

    Geoffrey Chaucer

    English poet, born in London between 1340 and 1345; died there, 25 October, 1400. John ...
    Chaumonot, Pierre-Joseph

    Pierre-Joseph Chaumonot

    Jesuit missionary in New York and Canada, Born near Châtillon-sur-Seine in France, 1611; ...
    Chauncy, Maurice

    Maurice Chauncy

    Prior of the English Carthusians at Bruges, date of birth unknown; died at Bruges, 2 July, ...
    Chauveau, Pierre-Joseph-Octave

    Pierre-Joseph-Octave Chauveau

    Canadian statesman, born at Quebec, 30 May, 1820; died at Montreal, 4 April, 1890. After a ...
    Chelm and Belz

    Chelm and Belz

    (CHELMENSIS ET BELTHIENSIS RUTENORUM). A diocese of the Greek-Ruthenian Rite in Russian ...
    Cheminais de Montaigu, Timoléon

    Timoleon Cheminais de Montaigu

    A pulpit orator, born at Paris, 3 January, 1652; entered the Society of Jesus at fifteen, died ...
    Cherokee Indians

    Cherokee Indians

    The largest and most important tribe of Iroquoian stock of the southern section of the United ...
    Chersonesus

    Chersonesus

    (1) A titular see of Crete. The city stood on a little peninsula of the north-east coast, ...
    Cherubim

    Cherubim

    Angelic beings or symbolic representations thereof, mentioned frequently in the Old Testament ...
    Cherubini, Maria Luigi Carlo Zenobio Salvatore

    Mario Luigi Carlo Zenobio Salvatore Cherubini

    Composer, born in Florence, 14 September, 1760; died at Paris, 15 March, 1842. His instruction ...
    Chester

    Ancient Diocese of Chester

    ANCIENT DIOCESE OF CHESTER (CESRENSIS). Located in England. Though the See of Chester, ...
    Cheverus, Jean-Louis Lefebvre de

    Jean-Louis Lefebvre de Cheverus

    First Bishop of Boston, U.S.A., Bishop of Montauban ; Archbishop of Bordeaux, France, and ...
    Chevreul, Michel-Eugène

    Michel-Eugene Chevreul

    Chemist, physicist, and philosopher, b. at Angers, France, 31 August, 1786; d. at Paris, 9 ...
    Cheyenne

    Cheyenne

    DIOCESE OF CHEYENNE (CHEYENNENSIS) The Diocese of Cheyenne, established 9 August, 1887, is ...
    Chi-Rho (Labarum)

    Labarum (Chi-Rho)

    Labarum is the name by which the military standard adopted by Constantine the Great after his ...
    Chiabrera, Gabriello

    Gabriello Chiabrera

    A poet, born at Savona, Italy, 8 June, 1552, died there 1638. When nine years of age he went to ...
    Chiapas

    Chiapas

    The Diocese of Chiapas comprises almost the entire state of that name in the Republic of Mexico. ...
    Chiavari

    Chiavari

    (CLAVARIUM); DIOCESE OF CHIAVARI (CLAVARENSIS) Suffragan of Genoa. Chiavari is a city of the ...
    Chibchas

    Chibchas

    (Or MUYSCAS). Next to the Quichuas of Peru and the Aymaras in Bolivia, the Chibchas of ...
    Chicago, Archdiocese of

    Chicago

    (Chicagiensis). Diocese created 28 November, 1842; raised to the rank of an archdiocese, 10 ...
    Chichele, Henry

    Henry Chichele

    (Or Chicheley) Archbishop of Canterbury, b. at Higham Ferrers, Northamptonshire, England, ...
    Chichester

    Chichester

    Ancient Catholic Diocese of Chichester (Cicestrensis), in England. This see took its rise in ...
    Chicoutimi

    Chicoutimi

    Diocese created, 28 May, 1878, a part of the civil and ecclesiastical Province of Quebec, which ...
    Chieregati, Francesco

    Francesco Chieregati

    (C HIEREGATO ) Papal nuncio, b. at Vicenza, 1479; d. at Bologna, 6 December, 1539. Little ...
    Chieti

    Chieti

    ARCHDIOCESE OF CHIETI (THEATENSIS) Archdiocese with the perpetual administration of Vasto. ...
    Chihuahua

    Chihuahua

    The Diocese of Chihuahua, in the north of Mexico, comprises the State of Chihuahua, with a ...
    Chilapa

    Chilapa

    Diocese in Mexico, suffragan of the Archdiocese of Mexico, comprises the State of Guerrero, in ...
    Children of Mary

    Children of Mary

    The Sodality of Children of Mary Immaculate owes its origin to the manifestation of the Virgin ...
    Children of Mary of the Sacred Heart, The

    The Children of Mary of the Sacred Heart

    A Sodality of the Blessed Virgin, founded by the Venerable Mother Barat of the Society of the ...
    Chile

    Chile

    (Also written C HILI ). A comparatively narrow strip of coast-land in South America between ...
    Chimalpain, Domingo (San Anton y Muñon)

    Domingo (San Anton y Munon) Chimalpain

    A Mexican Indian of the second half of the sixteenth and the first half of the seventeenth ...
    China

    China

    The Chinese Empire, the largest political division of Eastern Asia, extends from 18°10' to ...
    China, History of

    History of China

    The question of the origin of the Chinese has been discussed by several foreign savants: J. Edkins ...
    China, Martyrs in

    Martyrs in China

    The first Christian martyrs in China appear to have been the missionaries of Ili Bâliq ...
    China, The Church in

    The Church in China

    Ancient Christians The introduction of Christianity into China has been ascribed not only to ...
    Chinooks

    Chinooks

    An aboriginal tribe of the extreme northwest of the United States, which might be adduced as an ...
    Chioggia (Chiozza)

    Chioggia

    DIOCESE OF CHIOGGIA (CLODIENSIS). Chioggia is a sea-coast city in the province of Venice. It ...
    Chios

    Chios

    (Greek Chios , Italian Scio , Turkish, Sakiz Adassi ). One of the Sporades in the ...
    Chippewa Indians

    Chippewa Indians

    The largest and most important tribe north of Mexico, numbering some 30,000 souls, about equally ...
    Chiusi-Pienza

    Chiusi-Pienza

    DIOCESE OF CHIUSI-PIENZA (CLUSINENSIS ET PIENTINENSIS) Suffragan of Siena. Chiusi is an ...
    Chivalry

    Chivalry

    Chivalry (derived through the French cheval from the Latin caballus ) as an institution is ...
    Choctaw Indians

    Choctaw Indians

    An important tribe or confederacy of Muskogean stock formerly holding most of Southern Alabama ...
    Choir

    Choir (In Architecture)

    There is much ambiguity about the terms choir and presbytery. Strictly speaking, the choir is ...
    Choir

    Choir (In Music)

    A body of singers entrusted with the musical parts of the Church service, and organized and ...
    Choiseul du Plessis-Praslin, Gilbert

    Gilbert Choiseul du Plessis-Praslin

    French bishop, b. 1613; d. at Paris, 31 December, 1689. He was a descendant of the noble family ...
    Choiseul, Etienne-François, Duc de

    Etienne-Francois, Duc de Choiseul

    French statesman, b. 28 June, 1719; d. in Paris 8 May, 1785. Until his thirty-seventh year he ...
    Cholonec, Pierre

    Pierre Cholonec

    A biographer and French missionary among the Canadian Indians, born in the Diocese of ...
    Chorepiscopi

    Chorepiscopi

    (Greek Chorepiskopoi = rural bishops.) A name originally given in the Eastern Church to ...
    Choron, Alexandre-Etienne

    Alexandre-Etienne Choron

    A French musician and teacher of music, b. at Caen, 21 October, 1772; d. 29 June, 1834. Being ...
    Chrism

    Chrism

    A mixture of oil of olives and balsam, blessed by a bishop in a special manner and used in the ...
    Chrismal, Chrismatory

    Chrismal, Chrismatory

    Formerly used to designate the sheath, or cloth-covering ( theca ) in which relics were ...
    Chrismarium

    Chrismarium

    (1) A place in a church set apart for the administration of confirmation. (2) An ampulla or jar, ...
    Christ, Agony of

    Agony of Christ

    (From agonia , a struggle; particularly, in profane literature, the physical struggle of ...
    Christ, Character of

    Character of Jesus Christ

    The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...
    Christ, Chronology of the Life of

    Chronology of the Life of Jesus Christ

    In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...
    Christ, Early Historical Documents on

    Early Historical Documents On Jesus Christ

    The historical documents referring to Christ's life and work may be divided into three classes: ...
    Christ, Genealogy of

    Genealogy of Christ

    It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
    Christ, Holy Name of

    The Name of Jesus Christ

    In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...
    Christ, Jesus

    Jesus Christ

    Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...
    Christ, Knowledge of

    Knowledge of Jesus Christ

    " Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...
    Christ, Order of the Knights of

    Order of the Knights of Christ

    A military order which sprang out of the famous Order of the Temple (see Knights Templars ). ...
    Christ, Temptation of

    Temptation of Christ

    In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...
    Christ, Virgin Birth of

    Virgin Birth of Christ

    The dogma which teaches that the Blessed Mother of Jesus Christ was a virgin before, during, ...
    Christchurch

    Christchurch

    DIOCESE OF CHRISTCHURCH (CHRISTOPOLITANA) (Its centre being Christchurch, the Capital of ...
    Christendom

    Christendom

    In its wider sense this term is used to describe the part of the world which is inhabited by ...
    Christendom, Union of

    Union of Christendom

    The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
    Christian

    Christian (Bishop of Prussia)

    First Bishop of Prussia, d. 1245. Before becoming a missionary he was a Cistercian monk at ...
    Christian Archæology

    Christian Archaeology

    Christian archaeology is that branch of the science of archaeology the object of which is the ...
    Christian Art

    Christian Art

    " Christian art" is a term which, while it always applies to the fine arts and their creations ...
    Christian Brothers

    Christian Brothers

    NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...
    Christian Brothers of Ireland

    Christian Brothers of Ireland

    An institute founded at Waterford, Ireland, in 1802, by Edmund Ignatius Rice, a merchant of that ...
    Christian Charity, Sisters of

    Sisters of Christian Charity

    Also called DAUGHTERS OF THE IMMACULATE CONCEPTION, an institute for teaching poor schools and ...
    Christian Doctrine, Confraternity of

    Confraternity of Christian Doctrine

    An association established at Rome in 1562 for the purpose of giving religions instruction. Till ...
    Christian Instruction, Brothers of

    Brothers of Christian Instruction

    A congregation founded in 1817 at Saint-Brieuc, Côtes-du-Nord, France, by Jean-Marie-Robert ...
    Christian Knowledge, Society for Promoting

    Society For Promoting Christian Knowledge

    The greatest and most important society within the Church of England. It was founded 8 March, ...
    Christian Retreat, Congregation of

    Congregation of Christian Retreat

    There are two branches of this congregation, the Fathers of Christian Retreat and the Sisters. ...
    Christianity

    Christianity

    In the following article an account is given of Christianity as a religion, describing its origin, ...
    Christina Alexandra

    Christina Alexandra

    Queen of Sweden, child of Gustavus Adolphhus II of Sweden, born at Stockholm, 8 December, 1626; ...
    Christine de Pisan

    Christine de Pisan

    A French poetess and historiographer, born at Venice, 1363; died in France, 1430. Although an ...
    Christine of Stommeln, Blessed

    Blessed Christine of Stommeln

    Born at Stommeln near Cologne, in 1242; died 6 November, 1312. Stommeln, called in the ...
    Christmas

    Christmas

    ORIGIN OF THE WORD The word for Christmas in late Old English is Cristes Maesse , the Mass of ...
    Christology

    Christology

    Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...
    Christopher Numar of Forli

    Christopher Numar of Forli

    Minister general of the Friars Minor and cardinal, date of birth uncertain; d. at Ancona, 23 ...
    Christopher, Pope

    Pope Christopher

    (Reigned 903-904). Some hold that Christopher, once Cardinal-Priest of the Title of St. Damasus, ...
    Christopher, Saint

    St. Christopher

    (Greek christos , Christ, pherein , to bear. Latin Christophorus , i.e. Christbearer). ...
    Chrodegang, Saint

    St. Chrodegang

    (Called also CHRODEGAND, GODEGRAND, GUNDIGRAN, RATGANG, RODIGANG and SIRIGANG). Bishop of ...
    Chromatius, Saint

    St. Chromatius

    Bishop of Aquileia, died about 406-407. He was probably born at Aquileia, and in any case grew ...
    Chronicle of Eusebius

    Chronicle of Eusebius

    Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
    Chronicles (Paralipomenon), Books of

    Paralipomenon (Chronicles)

    ( Paraleipomenon ; Libri Paralipomenon ). Two books of the Bible containing a summary of ...
    Chronicon Paschale

    Chronicon Paschale

    (P ASCHAL C HRONICLE ). The name ordinarily given to a valuable Byzantine chronicle of the ...
    Chronology, Biblical

    Biblical Chronology

    Biblical chronology deals with the dates of the various events recorded in the Bible . It ...
    Chronology, General

    General Chronology

    CHRISTIAN ERA PRE-CHRISTIAN CHRONOLOGY REGNAL YEARS INDICTIONS BEGINNING OF THE YEAR THE ...
    Chrysanthus and Daria, Saints

    Sts. Chrysanthus and Daria

    Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
    Chrysogonus, Saint

    St. Chrysogonus

    Martyr, suffered at Aquileia, probably during the persecution of Diocletian, was buried ...
    Chrysopolis

    Chrysopolis

    A titular see of Roman Arabia, not to be confounded with Chrysopolis (today Scutari), opposite ...
    Chrysostom, Saint John

    St. John Chrysostom

    ( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...
    Chur

    Chur

    (Anciently C URIA R HÆTORUM, in Italian C OIRA, French C OÏRE, in the local ...
    Church and State

    State and Church

    The Church and the State are both perfect societies, that is to say, each essentially aiming ...
    Church Maintenance

    Church Maintenance

    The proper support of church edifices and church institutions, as well as of the clergy who ...
    Church, The

    The Church

    The term church (Anglo-Saxon, cirice, circe ; Modern German, Kirche; Sw., Kyrka ) is ...
    Churching of Women

    Churching of Women

    A blessing given by the Church to mothers after recovery from childbirth. Only a Catholic ...
    Chusai

    Chusai

    The Arachite, i.e. the native of Archi, a place south of the portion of Ephraim, near Bethel ( ...
    Chysoloras, Manuel

    Manuel Chysoloras

    First teacher of Greek in Italy, born at Constantinople about the middle of the fourteenth ...
    Chytri

    Chytri

    A titular see of Cyprus. The Greek see of similar title was suppressed in 1222 by Cardinal ...
    Ciampini, Giovanni Giustino

    Giovanni Giustino Ciampini

    An ecclesiastical archaeologist, born at Rome, 1633; died there 1698. He graduated from the ...
    Ciasca, Agostino

    Agostino Ciasca

    (In the world, PASQUALE). An Italian Augustinian and cardinal, born at Polignano a Mare, in ...
    Ciborium

    Ciborium

    A chalice-like vessel used to contain the Blessed Sacrament. The word is of rather doubtful ...
    Cibot, Pierre-Martial

    Pierre-Martial Cibot

    Missionary, born at Limoges, France, 14 August, 1727; died at Peking, China, 8 August, 1780. He ...
    Ciboule, Robert

    Robert Ciboule

    Theologian and moralist, born in the Department of Eure, France, at the close of the fourteenth ...
    Cibyra

    Cibyra

    A titular see of Caria, in Asia Minor. Kibyra, later Kibyrrha, had been founded by the Lycian ...
    Ciccione, Andrea

    Andrea Ciccione

    An Italian sculptor and architect, born in Naples in the first part of the fifteenth century. ...
    Cicognara, Leopoldo, Count

    Count Leopoldo Cicognara

    Politician, writer on art, and collector of Italian antiquities, born at Ferara 26 November, 1767; ...
    Cid, El

    El Cid

    (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
    Cidyessus

    Cidyessus

    A titular see of Asia Minor. It was a city of some importance, west of Ammonia in West-Central ...
    Cienfuegos

    Cienfuegos

    The Diocese of Cienfuegos (Centumfocensis), which includes all the Province of Santa Clara in the ...
    Cignani Family

    Cignani Family (Carlo, Felice, Paolo)

    (1)CARLO, born 1628, the most distinguished of three Bolognese painters of the same name, was a ...
    Cima da Conegliano, Giovanni Battista

    Giovanni Battista Cima Da Conegliano

    A Venetian painter, born at Conegliano in the province of Treviso in 1459 or 1460; died in ...
    Cimabue, Cenni di Pepo

    Cenni di Petro Cimabue

    Florentine painter, born 1240; died after 1301; the legendary founder of Italian painting and ...
    Cimbebasia

    Cimbebasia

    PREFECTURE APOSTOLIC OF UPPER CIMBEBASIA Cimbebasia was the name given for a long time to the ...
    Cincinnati

    Cincinnati

    The Archdiocese of Cincinnati (Cincinnatiensis) comprises that part of the State of Ohio lying ...
    Cincture

    Cincture

    ( Latin Cingulum .) The cincture (or, as it is more commonly called in England, the ...
    Cinites

    Cinites

    (A.V. Kenites). A tribe or family often mentioned in the Old Testament, personified as ...
    Cinna

    Cinna

    A titular see of Asia Minor. According to the order of the "Synecdemus" of Hirerocles (p. 696) ...
    Circesium

    Circesium

    (KERKESION, KERKISION, KIRKISIA, CERCUSIUM, CIRCESSUS). A titular see of Osrhoene. Founded ...
    Circumcision

    Circumcision

    The Hebrew, like the Greek ( peritome ), and the Latin ( circumcisio ), signifies a cutting ...
    Circumcision, Feast of the

    Feast of the Circumcision

    As Christ wished to fulfil the law and to show His descent according to the flesh from Abraham. ...
    Cisalpine Club

    Cisalpine Club

    An association of Catholic laymen formed in England to perpetuate the movement which had found ...
    Cisamus

    Cisamus

    Cisamus, a titular see of Crete. Kisamos, or Kissamos, was a harbour on the north-west coast of ...
    Cistercian Sisters

    Cistercian Sisters

    The first Cistercian monastery for women was established at Tart in the Diocese of Langres ...
    Cistercians

    Cistercians

    ( See also CISTERCIAN SISTERS ; CISTERCIANS IN THE BRITISH ISLES .) Religious of the Order ...
    Cistercians in the British Isles

    Cistercians in the British Isles

    St. Stephen Harding, third Abbot of Cîteaux (1109-33), was an Englishman and his ...
    Citation

    Citation

    ( Latin citare ). A legal act through which a person, by mandate of the judge, is called ...
    Citharizum

    Citharizum

    A titular see of Armenia. The city was situated in Asthianene or Balabitene, a region between ...
    Città della Pieve, Diocese of

    Citta Della Pieve

    (CIVITATIS PLEBIS) A city of obscure origin in the province of Perugia in Umbria, Central ...
    Città di Castello, Diocese of

    Citta di Castello

    Città di Castello, DIOCESE OF (CIVITATIS CASTELLI), is a town in the province of Perugia, ...
    Ciudad Real

    Ciudad Real

    (ECCLESIA CLUNIENSIS Bishopric-Priorate of the Military Orders of Spain, directly subject ...
    Ciudad Rodrigo

    Ciudad Rodrigo

    Diocese of Ciudad Rodrigo (Civitatensis) Suffragan of the Diocese of Santiago; comprises the ...
    Cius

    Cius (Kios)

    (Kios.) A titular see of Asia Minor. Kios was a Milesian colony on the Bithynian coast in ...
    Civil Allegiance

    Civil Allegiance

    By civil allegiance is meant the duty of loyalty and obedience which a person owes to the State ...
    Civil Authority

    Civil Authority

    Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
    Civil Marriage

    Civil Marriage

    "Marriage", says Bishop, "as distinguished from the agreement to marry and from the act of ...
    Cività Castellana, Orte, and Gallese

    Civita Castellana, Orte, and Gallese

    Cività Castellana, DIOCESE OF (CIVITATIS CASTELLANÆ, HORTANENSIS ET GALLESINENSIS) is ...
    Civitavecchia and Corneto, Diocese of

    Civitavecchia and Corneto

    Civitavecchia and Corneto, DIOCESE OF (CENTUMCELLARUM ET CORNETANA) is an important and fortified ...
    Clémanges, Mathieu-Nicolas Poillevillain de

    Mathieu-Nicolas Poillevillain de Clemanges

    (Or CLAMANGES) A French Humanist and theologian, b. in Champagne about 1360; d. at Paris ...
    Clémencet, Charles

    Charles Clemencet

    Benedictine historian, b. at Painblanc, in the department of Côte-d'Or, France, 1703; d. ...
    Clément, François

    Francois Clement

    A member of the Benedictine Congregation of Saint-Maur and historian; born at Bèze in the ...
    Clairvaux, Abbey of

    Abbey of Clairvaux

    The third daughter of Cîteaux and mother in the fourth line of numerous and celebrated ...
    Clandestinity (in Canon Law)

    Clandestinity

    Strictly speaking, clandestinity signifies a matrimonial impediment introduced by the Council of ...
    Clare of Assisi, Saint

    St. Clare of Assisi

    Cofoundress of the Order of Poor Ladies , or Clares, and first Abbess of San Damiano; born at ...
    Clare of Montefalco, Saint

    St. Clare of Montefalco

    Born at Montefalco about 1268; died there, 18 August, 1308. Much dispute has existed as to whether ...
    Clare of Rimini, Blessed

    Blessed Clare of Rimini

    (Chiara Agolanti), of the order of Poor Clares, born at Rimini in 1282; died there 10 February, ...
    Claret y Clará, Saint Antonio María

    Ven. Antonio Maria Claret y Clara

    Spanish prelate and missionary, born at Sallent, near Barcelona, 23 Dec., 1807; d. at ...
    Clark, William

    William Clark

    English priest, date of birth unknown, executed at Winchester, 29 Nov., 1603. He was educated ...
    Classical Latin Literature in the Church

    Classical Latin Literature in the Church

    I. Early Period This article deals only with the relations of the classical literature, chiefly ...
    Claude de la Colombière, Saint

    St. Claude de la Colombiere

    Missionary and ascetical writer, born of noble parentage at Saint-Symphorien-d'Ozon, between ...
    Claudia

    Claudia

    ( Klaudia ), a Christian woman of Rome, whose greeting to Timothy St. Paul conveys with ...
    Claudianus Mamertus

    Claudianus Mamertus

    (The name Ecdicius is unauthorized). A Gallo-Roman theologian and the brother of St. ...
    Claudiopolis

    Claudiopolis (Bithynia)

    A titular see of Asia Minor. It was a city in Cilicia Tracheia or Byzantine Isauria. The old ...
    Claudiopolis

    Claudiopolis

    A titular see of Bithynia, in Asia Minor. Strabo (XII, 4, 7) mentions a town, Bithynium ...
    Claver, Saint Peter

    St. Peter Claver

    The son of a Catalonian farmer, was born at Verdu, in 1581; he died 8 September, 1654. He ...
    Clavigero, Francisco Saverio

    Francisco Saverio Clavigero

    Born at Vera Cruz, Mexico, 9 September, 1731; d. at Bologna, Italy, 2 April, 1787. At the age of ...
    Clavius, Christopher

    Christopher Clavius

    Christoph Clau, mathematician and astronomer, whose most important achievement related to the ...
    Clavius, Claudius

    Claudius Clavus

    (Or NICHOLAS NIGER.) The latinized form of the name of the old Danish cartographer Claudius ...
    Clayton, James

    James Clayton

    Priest, confessor of the faith, b. at Sheffield, England, date of birth not know ; d. a ...
    Clazomenae

    Clazomenae

    A titular see of Asia Minor. The city had been first founded on the southern shore of the ...
    Clean and Unclean

    Clean and Unclean

    The distinction between legal and ceremonial, as opposed to moral, cleanness and uncleanness ...
    Cleef, Jan van

    Jan van Cleef

    A Flemish painter, b. in Guelderland in 1646, d. at Ghent, 18 December, 1716. He was a pupil of ...
    Cleef, Joost van

    Joost van Cleef

    (JOSSE VAN CLEVE). The "Madman", a Flemish painter born in Antwerp c. 1520, died c. 1556. ...
    Cleef, Martin van

    Martin van Cleef

    A Flemish painter, born at Antwerp in 1520; died in 1570; was the son of the painter William ...
    Clemens non Papa

    Clemens Non Papa

    (Jacques Clement). Representative of the Flemish or Netherland School of music of the ...
    Clemens, Franz Jacob

    Franz Jacob Clemens

    A German Catholic philosopher, b. 4 October, 1815, at Coblenz; d. 24 February, 1862, at Rome. ...
    Clement I, Pope Saint

    Pope St. Clement I

    Pope Clement I (called CLEMENS ROMANUS to distinguish him from the Alexandrian ), is the first ...
    Clement II, Pope

    Pope Clement II

    (S UIDGER .) Date of birth unknown; enthroned 25 December, 1046; d. 9 October, 1047. In the ...
    Clement III, Pope

    Pope Clement III

    (Paolo Scolari). Date of birth unknown; elected 19 December, 1187; d. 27 March, 1191. During ...
    Clement IV, Pope

    Pope Clement IV

    (G UIDO L E G ROS ). Born at Saint-Gilles on the Rhone, 23 November, year unknown; ...
    Clement IX, Pope

    Pope Clement IX

    (GIULIO ROSPIGLIOSI) Born 28 January, 1600, at Pistoja, of an ancient family originally from ...
    Clement Mary Hofbauer, Blessed

    Blessed Clement Mary Hofbauer

    (JOHN DVORÁK) The second founder of the Redemptorist Congregation, called "the Apostle ...
    Clement of Alexandria

    Clement of Alexandria

    (Properly TITUS FLAVIUS CLEMENS, but known in church history by the former designation to ...
    Clement of Ireland, Saint

    St. Clement of Ireland

    Also known as CLEMENS SCOTUS (not to be confounded with Claudius Clemens). Born in Ireland, ...
    Clement V, Pope

    Pope Clement V

    (B ERTRAND DE G OT .) Born at Villandraut in Gascony, France, 1264; died at Roquemaure, 20 ...
    Clement VI, Pope

    Pope Clement VI

    (P IERRE R OGER ) Born 1291 in the castle of Maumont, departmentof Corrèze, France, ...
    Clement VII, Pope

    Pope Clement VII

    (G IULIO DE’ M EDICI ). Born 1478; died 25 September, 1534. Giulio de' Medici was ...
    Clement VIII, Pope

    Pope Clement VIII

    (IPPOLITO ALDOBRANDINI). Born at Fano, March, 1536, of a distinguished Florentine family ; ...
    Clement X, Pope

    Pope Clement X

    (EMILIO ALTIERI). Born at Rome, 13 July, 1590; elected 29 April, 1670, and died at Rome, 22 ...
    Clement XI, Pope

    Pope Clement XI

    (GIOVANNI FRANCESCO ALBANI). Born at Urbino, 23 July, 1649; elected 23 November, 1700; died ...
    Clement XII, Pope

    Pope Clement XII

    (LORENZO CORSINI). Born at Florence, 7 April, 1652; elected 12 July, 1730; died at Rome 6 ...
    Clement XIII, Pope

    Pope Clement XIII

    (C ARLO DELLA T ORRE R EZZONICO ). Born at Venice, 7 March, 1693; died at Rome, 2 ...
    Clement XIV, Pope

    Clement XIV

    (L ORENZO –or G IOVANNI V INCENZO A NTONIO –G ANGANELLI ). Born at ...
    Clement, Cæsar

    Caesar Clement

    Date of birth uncertain; died at Brussels 28 Aug., 1626, great-nephew of Sir Thomas More's ...
    Clement, John

    John Clement

    President of the College of Physicians and tutor to St. Thomas More's children, born in ...
    Clementines

    Clementines

    (K LEMENTIA ; C LEMENTINE P SEUDO -W RITINGS ) Clementines is the name given to the ...
    Clenock, Maurice

    Maurice Clenock

    (Or Clynog.) Date of birth unknown; died about 1580. He was b. in Wales and educated at ...
    Cleophas

    Cleophas

    According to the Catholic English versions the name of two persons mentioned in the New ...
    Clerestory

    Clerestory

    A term formerly applied to any window or traceried opening in a church, e.g. in an aisle, ...
    Cleric

    Cleric

    A person who has been legitimately received into the ranks of the clergy. By clergy in the ...
    Clericato, Giovanni

    Giovanni Clericato

    Canonist, born 1633, at Padua ; died 1717. He was of English descent, and the name is variously ...
    Clericis Laicos

    Clericos Laicos

    The initial words of a Bull issued 25 Feb., 1296, by Boniface VIII in response to an earnest ...
    Clerk, John

    John Clerk

    Bishop of Bath and Wells ; date of birth unknown; died 3 January, 1541. He was educated at ...
    Clerke, Agnes Mary

    Agnes Mary Clerke

    See also ELLEN MARY CLERKE . Astronomer, born at Skibbereen, County Cork, Ireland, 10 ...
    Clerke, Ellen Mary

    Ellen Mary Clerke

    Sister of Agnes Mary Clerke, journalist and novelist, b. at Skibbereen, County Cork, Ireland, ...
    Clerks Regular

    Clerks Regular

    Canonical Status By clerks regular are meant those bodies of men in the Church who by the very ...
    Clerks Regular of Our Saviour

    Clerks Regular of Our Saviour

    A religious congregation instituted in its present form in 1851, at Benoite-Vaux in the Diocese ...
    Clerks Regular of the Mother of God of Lucca

    Clerks Regular of the Mother of God of Lucca

    Clerks Regular of the Mother of God of Lucca, a congregation founded by the Blessed Giovanni ...
    Clermont

    Clermont

    (CLERMONT-FERRAND; CLAROMONTENSIS) Comprises the entire department of Puy-de-Dôme and is ...
    Cletus, Pope Saint

    Pope St. Anacletus

    The second successor of St. Peter . Whether he was the same as Cletus, who is also called ...
    Cletus, Pope Saint

    Pope St. Cletus

    This name is only another form for Anacletus, the second successor of St. Peter. It is true ...
    Cleveland

    Cleveland

    The Diocese of Cleveland (Clevelandensis), established 23 April, 1847, comprises all that part of ...
    Clichtove, Josse

    Josse Clichtove

    (Jodocus Clichtovaeus). A theologian, b. 1472 at Nieuport (Flanders); d. 1543 at Chartres ( ...
    Clifford, William

    William Clifford

    ( Alias Mansell), divine, d. 30 April, 1670; he was the son of Henry Clifford, by his wife ...
    Clifton

    Clifton

    (Cliftoniensis). Diocese of England, consisting of Gloucestershire, Somersetshire, and ...
    Climent, José

    Jose Climent

    Spanish bishop, b. at Castellon de la Plana (Valencia), 1706; d. there 25 Nov., 1781. ...
    Clitherow, Saint Margaret

    St. Margaret Clitherow

    Martyr, called the "Pearl of York", born about 1556; died 25 March 1586. She was a daughter of ...
    Clogher

    Clogher

    DIOCESE OF CLOGHER (CLOGHERENSIS) A suffragan of Armagh, Ireland, which comprises the County ...
    Cloister

    Cloister

    The English equivalent of the Latin word clausura (from claudere , "to shut up"). This word ...
    Clonard, School of

    School of Clonard

    Clonard (Irish, Cluain Eraird , or Cluain Iraird , Erard's Meadow) was situated on the ...
    Clonfert

    Clonfert

    (Clonfertensis, in Irish Cluain-fearta Brenainn ). The Diocese of Clonfert, a suffragan see ...
    Clonmacnoise, Abbey and School of

    Abbey and School of Clonmacnoise

    Situated on the Shannon, about half way between Athlone and Banagher, King's County, Ireland, ...
    Cloths, Altar

    Altar Cloths

    The use of altar-cloths goes back to the early centuries of the Church. St. Optatus of Mileve ...
    Clotilda, Saint

    St. Clotilda

    ( French CLOTILDE; German CHLOTHILDE). Queen of the Franks, born probably at Lyons, c. ...
    Clouet

    Clouet

    The family name of several generations of painters. Jean (Jean the Younger) Born at Tours, ...
    Clovesho, Councils of

    Councils of Clovesho

    Clovesho, or Clofeshoch, is notable as the place at which were held several councils of the ...
    Clovio, Giorgio

    Giorgio Clovio

    (Also known as Giulio Clovio ) A famous Italian miniaturist, called by Vasari "the unique" ...
    Clovis

    Clovis

    (CHLODWIG, or CHLODOWECH) Son of Childeric, King of the Salic Franks ; born in the year 466; ...
    Cloyne, Diocese of

    Cloyne

    (Gaelic Cluain-uania , Cave-meadow. Latin Clonensis or Cloynensis .) Comprises the ...
    Cluny, Congregation of

    Congregation of Cluny

    (CLUNI, CLUGNI, or CLUGNY) The earliest reform, which became practically a distinct order, ...
    Clynn, John

    John Clynn

    (Or CLYN). Irish Franciscan and annalist, b. about 1300; d., probably, in 1349. His place of ...
    Co-Consecrators

    Co-Consecrators

    Co-consecrators are the bishops who assist the presiding bishop in the act of consecrating a ...
    Co-education

    Co-Education

    The term is now generally reserved to the practice of educating the sexes together; but even in ...
    Cobo, Bernabé

    Bernabe Cobo

    Born at Lopera in Spain, 1582; died at Lima, Peru, 9 October, 1657. He went to America in ...
    Coccaleo, Viatora

    Viatora Coccaleo

    A Capuchin friar, so called from his birthplace, Coccaglio in Lombardy, date of birth unknown; ...
    Cochabamba

    Cochabamba

    (COCABAMBENSIS). The city from which this diocese takes its name is the capital of the ...
    Cochem, Martin of

    Martin of Cochem

    A celebrated German theologian, preacher and ascetic writer, born at Cochem, a small town on ...
    Cochin, Diocese of

    Cochin

    (COCHINENSIS) on the Malabar coast, India. The diocese was erected and constituted a ...
    Cochin, Jacques-Denis

    Jacques-Denis Cochin

    A preacher and philanthropist, born in Paris, 1 January, 1726; died there 3 June, 1783. His ...
    Cochin, Pierre-Suzanne-Augustin

    Pierre-Suzanne-Augustin Cochin

    Born in Paris, 12 Dec., 1823; died at Versailles, 13 March, 1872. He took an early interest in ...
    Cochlæus, Johann

    Johann Cochlaeus

    (Properly Dobeneck), surnamed Cochlæus (from cochlea , a snail shell) after his birthplace ...
    Cocussus

    Cocussus

    (Cocusus, Cocussus, Cocusus). A titular see of Armenia. It was a Roman station on the road ...
    Codex

    Codex

    The name given to a manuscript in leaf form, distinguishing it from a roll. The codex seems to ...
    Codex Alexandrinus

    Codex Alexandrinus

    A most valuable Greek manuscript of the Old and New Testaments, so named because it was ...
    Codex Amiatinus

    Codex Amiatinus

    The most celebrated manuscript of the Latin Vulgate Bible, remarkable as the best witness to ...
    Codex Bezae

    Codex Bezae

    (CODEX CANTABRIGIENSIS), one of the five most important Greek New Testament manuscripts, and the ...
    Codex Ephraemi Rescriptus

    Codex Ephraemi Rescriptus

    (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
    Codex Sinaiticus

    Codex Sinaiticus

    (The symbol is the Hebrew character Aleph , though Swete and a few other scholars use the ...
    Codex Vaticanus

    Codex Vaticanus

    (CODEX B), a Greek manuscript, the most important of all the manuscripts of Holy Scripture . ...
    Codrington, Thomas

    Thomas Codrington

    (Died 1691?), Catholic divine, chiefly known for his attempt to introduce into England the ...
    Coeffeteau, Nicolas

    Nicolas Coeffeteau

    Preacher and controversialist, born 1574, at Château-du-Loir, province of Maine, France ; ...
    Coelchu

    Coelchu

    Also COLGA, COLCU (Latin Colcus ) A distinguished Abbot of the School of Clonmacnoise in ...
    Coelde, Theodore

    Theodore Coelde

    (THEODORE OF MÜNSTER; THEODORE OF OSNABRÜCK; DERICK, DEDERICK, or DIETERICH, CÖLDE) ...
    Coemgen, Saint

    St. Kevin (Coemgen)

    Abbot of Glendalough, Ireland, b. about 498, the date being very obscure; d. 3 June, 618; son ...
    Coenred

    Coenred

    ( Or CENRED, also COENRÆD, COINRED, KENRED, and CHRENRED) King of Mercia (reigned ...
    Coeur d'Alêne Indians

    Coeur d'Alene Indians

    A small tribe of Salishan stock formerly ranging along the lake and river of the same name in ...
    Coffin, Edward

    Edward Coffin

    ( Alias HATTON.) An English Jesuit and missionary, born at Exeter, 1570; died 17 April, ...
    Coffin, Robert Aston

    Robert Aston Coffin

    An ecclesiastical writer and bishop, b. at Brighton, England, 19 July, 1819; d. at Teignmouth, ...
    Cogitosus

    Cogitosus

    An Irishman, an author, and a monk of Kildare ; the date and place of his birth and of his ...
    Cogolludo, Diego López de

    Diego Lopez de Cogolludo

    One of the chief historians of Yucatán. His work, the "Historia de Yucatán", which ...
    Cohen, Hermann

    Hermann Cohen

    A Discalced Carmelite (Augustin-Marie of the Blessed Sacrament, generally known as Father ...
    Coimbatore, Diocese of

    Coimbatore

    (KOIMBATUR; COIMBATURENSIS). The City of Coimbatore is the capital of the district of ...
    Coimbra, Diocese of

    Coimbra

    (Conimbricensis). In Portugal, suffragan of Braga, in the province of Beira. The cathedral ...
    Coimbra, University of

    University of Coimbra

    The earliest certain information concerning a university in Portugal dates from 1288, when the ...
    Colbert, Jean-Baptiste

    Colbert

    I. JEAN-BAPTISTE COLBERT (1619-1683) Marquis de Seignelay, statesman, b. at Rheims, France, 1619; ...
    Cole, Henry

    Henry Cole

    A confessor of the Faith, b. at Godshill, Isle of Wight, about 1500; d. in the Fleet Prison, ...
    Coleman, Edward

    Edward Coleman

    A controversialist, politician, and secretary of the Duchess of York, date of birth unknown; ...
    Coleridge, Henry James

    Henry James Coleridge

    A writer and preacher, b. 20 September 1822, in Devonshire, England ; d. at Roehampton, 13 April ...
    Colet, John

    John Colet

    Dean of St. Paul's Cathedral and founder of St. Paul's School, London ; b. in London, 1467; d. ...
    Coleti, Nicola

    Nicola Coleti

    (COLETTI) Priest and historian, b. at Venice, 1680; d. in the same city, 1765. He studied at ...
    Colette, Saint

    St. Colette

    (Diminutive of NICOLETTA, COLETTA). Founder of Colettine Poor Clares (Clarisses), born 13 ...
    Colgan, John

    John Colgan

    Hagiographer and historian, b. in County Donegal, Ireland, about the beginning of the seventeenth ...
    Colima

    Colima

    (COLIMENSIS). The city of Colima, the capital of the State of the same name in Mexico, is ...
    Colin, Frédéric-Louis

    Frederic-Louis Colin

    Superior of the Sulpicians in Canada, b. at Bourges, France, in 1835; d. at Montreal, 27 ...
    Colin, Jean-Claude-Marie

    Jean-Claude-Marie Colin

    A French priest, founder of the Marists, b. at Saint-Bonnet-le-Troncy, now in the Diocese of ...
    Coliseum, The

    The Coliseum

    The Coliseum, known as the Flavian Amphitheatre, commenced A.D. 72 by Vespasian, the first of the ...
    Collège de France, The

    The College de France

    The Collège de France was founded in the interest of higher education by Francis I. He ...
    Collado, Diego

    Diego Collado

    A missionary, born in the latter part of the sixteenth century at Miajadas, in the province of ...
    Colle de Val d'Elsa

    Colle di Val d'Elsa

    (Collis Hetruscus) Diocese (Collensis), suffragan to Florence. Colle is situated in the ...
    Collect

    Collect

    The name now used only for short prayers before the Epistle in the Mass, which occur again at ...
    Collectarium

    Collectarium

    (Sometimes COLLECTARIUS, COLLECTANEUM, ORATIONALE, CAPITULARE), the book which contains the ...
    Collections

    Collections

    The offerings of the faithful in their special relation to the Holy Sacrifice of the Mass will ...
    Collectivism

    Collectivism

    The term Collectivism is sometimes employed as a substitute for socialism . It is of later ...
    College

    College

    ( French collège , Italian collegio , Spanish colegio ) The word college , ...
    College (in Canon Law)

    College (In Canon Law)

    A collection ( Latin collegium ) of persons united together for a common object so as to ...
    College, Apostolic

    Apostolic College

    This term designates The Twelve Apostles as the body of men commissioned by Christ to spread the ...
    Colleges, Roman

    Roman Colleges

    This article treats of the various colleges in Rome which have been founded under ...
    Collegiate

    Collegiate

    ( Latin collegiatus , from collegium ) An adjective applied to those churches and ...
    Colman Mac Lenine, Saint

    St. Colman Mac Lenine

    Saint Colman Mac Lenine, founder and patron of the See of Cloyne, born in Munster, c. 510; died ...
    Colman, Saint

    St. Colman (Patron of Austria)

    Saint Colman, one of the patrons of Austria, was also an Irish saint, who, journeying to ...
    Colman, Saint Elo

    St. Elo Colman

    Famed in Irish hagiology. He was founder and first Abbot of Muckamore, and from the fact of ...
    Colman, Saint MacCathbad

    St. MacCathbad Colman

    Famed in Irish hagiology. He was distinguished as MacCathbad, whence Kilmackevat, County Antrim, ...
    Colman, Saint, of Dalaradia

    St. Colman, Bishop of Dromore

    Born in Dalaradia, c. 450; date of death uncertain. His feast is celebrated 7 June. He founded ...
    Colman, Saint, of Kilmacduagh

    St. Colman of Kilmacduagh

    Bishop and patron of Kilmacduagh, born at Kiltartan c. 560; died 29 October, 632. He lived for ...
    Colman, Saint, of Mayo

    St. Colman of Mayo

    Founder of the Abbey and Diocese of Mayo, born in Connacht, c. 605; died 8 August, 676. He ...
    Colman, Saint, of Templeshambo

    St. Colman of Templeshambo

    Saint Colman of Templeshambo was a Connacht saint, and has been confounded with the patron of ...
    Colman, Walter

    Walter Colman

    Friar Minor andEnglish martyr : date of birth uncertain; died in London, 1645. He came of noble ...
    Colmar, Joseph Ludwig

    Joseph Ludwig Colmar

    Bishop of Mainz ; born at Strasburg, 22 June, 1760; died at Mainz, 15 Dec., 1818. After his ...
    Cologne

    Cologne

    (German KÖLN or CÖLN), German city and archbishopric. THE CITY Cologne, in size the ...
    Cologne, University of

    University of Cologne

    Though famous all through the Middle Ages for its cathedral and cloister schools and for ...
    Colomba of Rieti, Blessed

    Blessed Colomba of Rieti

    Born at Rieti in Umbria, Italy, 1467; died at Perugia, 1501. Blessed Colomba of Rieti is always ...
    Colombière, Saint Claude de la

    St. Claude de la Colombiere

    Missionary and ascetical writer, born of noble parentage at Saint-Symphorien-d'Ozon, between ...
    Colombia

    Colombia

    ( Republic of Colombia ; formerly United States of Colombia ) Colombia forms the ...
    Colombo

    Colombo

    The Archdiocese of Colombo, situated on the western seaboard of the Island of Ceylon, includes ...
    Colombo, Mateo Realdo

    Mateo Realdo Colombo

    Italian anatomist and discoverer of the pulmonary circulation, b. at Cremona in 1516; d. at ...
    Colona, Blessed Margaret

    Blessed Margaret Colona

    Poor Clare, born in Rome, date uncertain; died there, 20 September, 1284. Her parents died in ...
    Colonia

    Colonia

    A titular see of Armenia. Procopius (De Ædif., III, iv) informs us that Justinian ...
    Colonia

    Colonia

    A titular see in Armenia Prima. Colonia should be identified with Kara Hissar, chief town of a ...
    Colonna

    Colonna

    A celebrated family which played an important rôle in Italy during medieval and ...
    Colonna, Egidio

    Egidio Colonna

    (Ægidius a Colonna) A Scholastic philosopher and theologian, b. about the middle of the ...
    Colonna, Giovanni Paolo

    Giovanni Paolo Colonna

    Born at Bologna, 1637; died in the same city, 28 November, 1695. After studying under Agostino ...
    Colonna, Vittoria

    Vittoria Colonna

    Italian poet, born at Marino, 1490; died at Rome, February 25, 1547. She was the daughter of ...
    Colonnade

    Colonnade

    A number of columns symmetrically arranged in one or more rows. It is termed monostyle when of one ...
    Colophon

    Colophon

    A titular see of Asia Minor. It was one of the twelve Ionian cities, between Lebedos (ruins ...
    Colorado

    Colorado

    The thirty-fifth, in point of admission, of the United States of America. It lies between the ...
    Colossæ

    Colossae

    A titular see of Phrygia in Asia Minor, suppressed in 1894. Little is known about its history. ...
    Colossians, Epistle to the

    Epistle to the Colossians

    One of the four Captivity Epistles written by St. Paul during his first imprisonment in Rome ...
    Colours, Liturgical

    Liturgical Colours

    By a law of her liturgy the Church directs that the vestments worn by her sacred ministers, ...
    Columba of Sens, Saint

    St. Columba of Sens

    Suffered towards the end of the third century, probably under the Emperor Aurelian. She is said ...
    Columba of Terryglass, Saint

    St. Columba of Terryglass

    A son of Crinthainn and a disciple of St. Finnian of Clonard. When the latter was in extremis , ...
    Columba, Saint

    St. Columba

    Abbot of Iona, b. at Garten, County Donegal, Ireland, 7 December, 521; d. 9 June, 597. He ...
    Columba, Saint

    St. Columba (Of Spain)

    A Spanish nun, of whom it is related that she was beheaded by the Moors at the monastery of ...
    Columbanus, Saint

    St. Columbanus

    Abbot of Luxeuil and Bobbio, born in West Leinster, Ireland, in 543; died at Bobbio, Italy, ...
    Columbia University (Oregon)

    Columbia University

    Portland, Oregon Columbia University, formerly known as Portland University, is located on the ...
    Columbus, Christopher

    Christopher Columbus

    (Italian C RISTOFORO C OLOMBO ; Spanish C RISTOVAL C OLON .) Born at Genoa, or on ...
    Columbus, Diocese of

    Columbus

    The Diocese of Columbus comprises that part of the State of Ohio, south of 40§41', lying ...
    Columbus, Knights of

    Knights of Columbus

    A fraternal and beneficent society of Catholic men, founded in New Haven, Connecticut, 2 ...
    Column

    Column

    In architecture a round pillar, a cylindrical solid body, or a many-sided prism, the body of which ...
    Comacchio

    Comacchio

    (COMACLENSIS) Diocese ; suffragan of Ravenna. Comacchio is a town in the province of Ferrara ...
    Comana

    Comana

    A titular see of Asia Minor. According to ancient geographers, Comana was situated in ...
    Comayagua

    Comayagua

    The Diocese of Comayagua, suffragan to Guatemala, includes the entire Republic of Honduras in ...
    Combefis, François

    Francois Combefis

    Patrologist, b. November, 1605, at Marmande in Guyenne; d. at Paris, 23 March, 1679. He made his ...
    Comboni, Daniel

    Daniel Comboni

    Missionary, b. 15 March, 1831 in Limone San Giovanni near Brescia, Italy ; d. 10 Oct., 1881, at ...
    Comellas y Cluet, Antonio

    Antonio Comellas y Cluet

    A philosopher, born at Berga, in the Province of Barcelona, 16 Jan., 1832; died there, 3 June, ...
    Comgall, Saint

    St. Comgall

    Founder and abbot of the great Irish monastery at Bangor, flourished in the sixth century. The ...
    Commandments of God (The Ten Commandments)

    The Ten Commandments

    Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...
    Commandments of the Church

    Commandments of the Church

    We shall consider: I. The nature of the Commandments of the Church in general; II. The history of ...
    Commemoration (in Liturgy)

    Commemoration (In Liturgy)

    The recital of a part of the Office or Mass assigned to a certain feast or day when the whole ...
    Commendatory Abbot

    Commendatory Abbot

    An ecclesiastic, or sometimes a layman, who holds an abbey in commendam, that is, who draws its ...
    Commendone, Giovanni Francesco

    Giovanni Francesco Commendone

    Cardinal and Papal Nuncio, born at Venice, 17 March, 1523; died at Padua, 26 Dec., 1584 After ...
    Commentaries on the Bible

    Commentaries on the Bible

    "To write a full history of exegesis ", says Farrar, "would require the space of many volumes." ...
    Commines, Philippe de

    Philippe de Commines

    (Also C OMINES or C OMYNES ). French historian and statesman, b. in Flanders probably ...
    Commissariat of the Holy Land

    Commissariat of the Holy Land

    In the Order of Friars Minor the territory or district assigned to a commissary, whose duty it ...
    Commissary Apostolic

    Commissary Apostolic

    ( Latin Commissarius Apostolicus ) A commissary is one who has received power from a ...
    Commissions, Ecclesiastical

    Ecclesiastical Commissions

    Ecclesiastical Commissions are bodies of ecclesiastics juridically established and to whom are ...
    Commodianus

    Commodianus

    A Christian poet, the date of whose birth is uncertain, but generally placed at about the ...
    Commodus

    Commodus

    (M ARCUS A URELIUS C OMMODUS A NTONINUS ). Roman Emperor, born 161; died at Rome, 31 ...
    Common Life, Brethren of the

    Brethren of the Common Life

    A community founded by Geert De Groote , of rich burgher stock, born at Deventer in Gelderland ...
    Common Prayer, Book of

    Book of Common Prayer

    I. HISTORY On 21 January, 1549, the first Act of Uniformity was passed imposing upon the whole ...
    Common Sense, Philosophy of

    Philosophy of Common Sense

    The term common sense designates (1) a special faculty, the sensus communis of the ...
    Commune, Martyrs of the Paris

    Martyrs of the Paris Commune

    The secular priests and the religious who were murdered in Paris, in May 1871, on account of ...
    Communicatio Idiomatum

    Communicatio Idiomatum (Communication of Idioms)

    ("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...
    Communion Antiphon

    Communion Antiphon

    The term Communion ( Communio ) is used, not only for the reception of the Holy Eucharist, but ...
    Communion Bench

    Communion Bench

    An adaptation of the sanctuary guard or altar-rail. Standing in front of this barrier, in a ...
    Communion of Children

    Communion of Children

    In order to get some insight into the historical aspect of this subject it will be useful to dwell ...
    Communion of Saints

    Communion of Saints

    ( communo sanctorum , a fellowship of, or with, the saints). The doctrine expressed in the ...
    Communion of the Sick

    Communion of the Sick

    This differs from ordinary Communion as to the class of persons to whom it is administered, as to ...
    Communion Rail

    Altar Rail

    The railing which guards the sanctuary and separates the latter from the body of the church. It ...
    Communion under Both Kinds

    Communion Under Both Kinds

    Communion under one kind is the reception of the Sacrament of the Eucharist under the species ...
    Communion, Frequent

    Frequent Communion

    Without specifying how often the faithful should communicate, Christ simply bids us eat His Flesh ...
    Communion, Holy

    Holy Communion

    By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...
    Communism

    Communism

    ( Latin communis .) In its more general signification communism refers to any social system ...
    Comnena, Anna

    Anna Comnena

    Byzantine historian, eldest daughter of Alexius Comnenus, Emperor of Constantinople (1081-1118). ...
    Como

    Como

    DIOCESE OF COMO (COMENSIS). Como is an important town in the province of Lombardy (Northern ...
    Compagnie du Saint-Sacrement

    Compagnie du Saint-Sacrement

    A Catholic secret society which included among its members many Catholic celebrities of the ...
    Compensation

    Compensation

    Compensation, as considered in the present article denotes the price paid for human exertion or ...
    Compensation, Occult

    Occult Compensation

    An extra-legal manner of recovering from loss or damage; the taking, by stealth and on one's ...
    Competency, Privilege of

    Privilege of Competency

    ( Latin Privilegium Competentiœ ) (1) The competency of a cleric means his right ...
    Compiégne, Teresian Martyrs of

    The Martyrs of Compiegne

    Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...
    Compline

    Compline

    The term Complin (Compline) is derived from the Latin completorium , complement, and has been ...
    Compostela

    Compostela

    A famous city of Spain, situated on an eminence between the Sar (the Sars of Pomponius Mela) ...
    Compromise (in Canon Law)

    Compromise (In Canon Law)

    Compromise, in a general sense, is a mutual promise or contract of two parties in controversy to ...
    Conal, Saint

    St. Conal

    (Or Conall). An Irish bishop who flourished in the second half of the fifth century and ...
    Conan, Saint

    St. Conan

    Bishop of the Isle of Man, died January, 684; an Irish missionary, also known as Mochonna. He ...
    Concelebration

    Concelebration

    Concelebration is the rite by which several priests say Mass together, all consecrating the ...
    Concepción

    Concepcion

    (SANCTISSIMÆ CONCEPTIONIS DE CHILE) Located in the Republic of Chile, suffragan to ...
    Conceptionists

    Conceptionists

    A branch of the Order of Saint Clare, founded by Beatriz de Silva. Isabel, the daughter of Edward, ...
    Conceptualism, Nominalism, Realism

    Nominalism, Realism, Conceptualism

    These terms are used to designate the theories that have been proposed as solutions of one of the ...
    Conciliation, Industrial

    Industrial Conciliation

    Industrial Conciliation is the discussion and adjustment of mutual differences by employers and ...
    Concina, Daniello

    Daniello Concina

    Dominican preacher, controversialist and theologian, b. at Clauzetto or San Daniele, small ...
    Conclave

    Conclave

    [ NOTE: For current procedures regarding the conclave, see Pope John Paul II's 1996 Apostolic ...
    Concordances of the Bible

    Concordances of the Bible

    Concordances of the Bible are verbal indexes to the Bible , or lists of Biblical words arranged ...
    Concordat

    Concordat

    Definition Canonists and publicists do not agree about the nature of a concordat and, ...
    Concordat of 1801, The French

    Concordat of 1801

    This name is given to the convention of the 26th Messidor, year IX (July 16, 1802), whereby Pope ...
    Concordia, Diocese of

    Concordia (Veneta)

    (CONCORDIA VENETA, or JULIA; CONCORDIENSIS). Suffragan of Venice. Concordia is an ancient ...
    Concordia, Diocese of

    Concordia (In America)

    (CONCORDIENSIS IN AMERICA.) The Diocese of Concordia was erected 2 August, 1887, and is ...
    Concubinage

    Concubinage

    At the present day, the state -- more or less permanent -- of a man and woman living together in ...
    Concupiscence

    Concupiscence

    In its widest acceptation, concupiscence is any yearning of the soul for good; in its strict ...
    Concursus

    Concursus

    Concursus is a special competitive examination prescribed in canon law for all aspirants to ...
    Condamine, Charles-Marie de la

    Charles-Marie de la Condamine

    Explorer and physicist, b. at Paris, 28 January, 1701; d. there 4 February, 1774. After a brief ...
    Condillac, Ettiene Bonnot de

    Etienne Bonnot de Condillac

    A French philosopher, born at Grenoble, 30 September, 1715; died near Beaugency (Loiret), 3 ...
    Condition

    Condition

    ( Latin conditio , from condo , to bring, or put, together; sometimes, on account of a ...
    Conecte, Thomas

    Thomas Conecte

    Carmelite reformer, b. at Rennes towards the end of the fourteenth century; d. at Rome, 1433. ...
    Conferences, Ecclesiastical

    Ecclesiastical Conferences

    Ecclesiastical Conferences are meetings of clerics for the purpose of discussing, in general, ...
    Confession

    Confession (Burial Place of a Martyr)

    ( Latin confessio ). Originally used to designate the burial-place of a confessor or martyr ...
    Confession, Lay

    Lay Confession

    This article does not deal with confession by laymen but with that made to laymen, for the ...
    Confession, Sacrament of

    The Sacrament of Penance

    Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...
    Confession, Seal of

    The Seal of Confession

    In the "Decretum" of the Gratian who compiled the edicts of previous councils and the principles ...
    Confessor

    Confessor

    (1) Etymology and primitive meaning The word confessor is derived from the Latin confiteri , ...
    Confirmation

    Confirmation

    A sacrament in which the Holy Ghost is given to those already baptized in order to make them ...
    Confiteor

    Confiteor

    The Confiteor.(so called from the first word, confiteor , I confess) is a general confession of ...
    Confraternity (Sodality)

    Confraternity (Sodality)

    ( Latin confraternitas , confratria ) A confraternity or sodality is a voluntary ...
    Confraternity of Christian Doctrine

    Confraternity of Christian Doctrine

    An association established at Rome in 1562 for the purpose of giving religions instruction. Till ...
    Confucianism

    Confucianism

    By Confucianism is meant the complex system of moral, social, political, and religious teaching ...
    Congo

    Congo

    (CONGO INDEPENDENT STATE AND CONGO MISSIONS) [EDITOR'S NOTE: The following account of the Congo ...
    Congregatio de Auxiliis

    Congregatio de Auxiliis

    A commission established by Pope Clement VIII to settle the theological controversy regarding ...
    Congregational Singing

    Congregational Singing

    In his Instruction on sacred music , commonly referred to as the Motu Proprio (22 Nov., 1903), ...
    Congregationalism

    Congregationalism

    The retention by the Anglican State Church of the prelatical form of government and of many ...
    Congregations, Roman

    The Roman Congregations

    Certain departments have been organized by the Holy See at various times to assist it in the ...
    Congresses, Catholic

    Catholic Congresses

    One of the remarkable and important manifestations of the social and religious life of the ...
    Congrua

    Congrua

    Congrua (i.e. CONGRUA PORTIO), a canonical term to designate the lowest sum proper for the yearly ...
    Congruism

    Congruism

    ( congrua , suitable, adapted) Congruism is the term by which theologians denote a theory ...
    Conimbricenses

    Conimbricenses

    (Or Collegium Conimbricenses). The name by which Jesuits of the University of Coimbra in ...
    Coninck, Giles de

    Giles de Coninck

    (Also called Regius). Jesuit theologian, b. 20 Dec., 1571, at Bailleul in French Flanders ; ...
    Connecticut

    Connecticut

    This State, comprising an area of substantially 5000 square miles, was one of the thirteen ...
    Connolly, John

    John Connolly

    Second Bishop of New York, U.S.A. b. at Slane, Co. Meath, Ireland, 1750; d. New York, 6 ...
    Conon, Pope

    Pope Conon

    Date of birth unknown; d., after a long illness, 21 September, 687. The son, seemingly, of an ...
    Conrad of Ascoli, Blessed

    Blessed Conrad of Ascoli

    Friar Minor and missionary, b. at Ascoli in the family of Milliano and from his earliest years ...
    Conrad of Hochstadt

    Conrad of Hochstadt

    (CONRAD OF HOSTADEN) Archbishop of Cologne and Imperial Elector (1238-1261), and son of ...
    Conrad of Leonberg

    Conrad of Leonberg

    (Leontorius) A Cistercian monk and Humanist, b. at Leonberg in Swabia in 1460; d. at ...
    Conrad of Marburg

    Conrad of Marburg

    Confessor of Saint Elizabeth of Thuringia and papal inquisitor, b. at or near Marburg, ...
    Conrad of Offida, Blessed

    Blessed Conrad of Offida

    Friar Minor, b. at Offida, a little town in the Order of Friars Minor at Ascoli, and was making ...
    Conrad of Piacenza, Saint

    St. Conrad of Piacenza

    Hermit of the Third Order of St. Francis, date of birth uncertain; died at Noto in Sicily, ...
    Conrad of Saxony

    Conrad of Saxony

    (Also called CONRADUS SAXO, CONRAD OF BRUNSWICK, or CONRADUS HOLYINGER). Friar Minor and ...
    Conrad of Urach

    Conrad of Urach

    Cardinal-Bishop of Porto and Santa Rufina ; born about 1180; d. 1227. At an early age he became ...
    Conrad of Utrecht

    Conrad of Utrecht

    Bishop; born in Swabia at an unknown date ; killed at Utrecht, 14 April, 1099. Before becoming ...
    Conradin of Bornada

    Conradin of Bornada

    (Or CONRADIN OF BRESCIA) Dominican preacher, b. in the latter part of the fourteenth century; ...
    Conry, Florence

    Florence Conry

    Or Florence Conroy; in Irish Flaithri O'Maolconaire (O'Mulconry). Archbishop of Tuam, ...
    Consalvi, Ercole

    Ercole Consalvi

    Cardinal and statesman, b. in Rome, 8 June, 1757; d. there, 24 January, 1824. Family His ...
    Consanguinity (in Canon Law)

    Consanguinity

    Consanguinity is a diriment impediment of marriage as far as the fourth degree of kinship ...
    Conscience

    Conscience

    I. THE NAME In English we have done with a Latin word what neither the Latins nor the French have ...
    Conscience, Examination of

    Examination of Conscience

    By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
    Conscience, Hendrik

    Hendrik Conscience

    A Flemish novelist, b. at Antwerp, 3 December, 1812; d. at Brussels, 10 September, 1883. His ...
    Consciousness

    Consciousness

    ( Latin conscientia ; Ger. Bewusstsein ) cannot, strictly speaking, be defined. In its widest ...
    Consecration

    Consecration

    Consecration, in general, is an act by which a thing is separated from a common and profane to a ...
    Consent (in Canon Law)

    Consent (In Canon Law)

    Consent is the deliberate agreement required of those concerned in legal transactions in order to ...
    Consentius

    Consentius

    The name of a fifth-century Gallo-Roman family, three of whose representatives are known in ...
    Conservator

    Conservator

    (From Latin conservare ) A Conservator is a judge delegated by the pope to defend certain ...
    Consistory, Papal

    Papal Consistory

    I. DEFINITION During the Roman imperial epoch the term consistorium ( Latin con-sistere , to ...
    Constable, Cuthbert

    Cuthbert Constable

    (Formerly TUNSTALL) Date of birth uncertain; d. 27 March, 1746. He was the son of Francis ...
    Constable, John

    John Constable

    ( Alias Lacey). Controversialist (pen-name Clerophilus Alethes), b. in Lincolnshire, 10 ...
    Constance

    Constance

    (Latin Constantia , German Konstanz or Constanz , Czechic name Kostnitz ). ...
    Constance, Council of

    Council of Constance

    A (partly) ecumenical council held at Constance, now in the Grand Duchy of Baden, from 5 ...
    Constantia

    Constantia

    A titular see of Arabia and suffragan of Bostra. It figures in Hierocles' "Synecdemus" about ...
    Constantine (Cirta)

    Constantine (Cirta)

    DIOCESE OF CONSTANTINE (CONSTANTINIANA). Comprises the present arrondissement of Constantine in ...
    Constantine Africanus

    Constantine Africanus

    A medieval medical writer and teacher; born c. 1015; died c. 1087. His name, Africanus, comes ...
    Constantine the Great

    Constantine the Great

    Life His coins give his name as M., or more frequently as C., Flavius Valerius Constantinus. ...
    Constantine, Donation of

    Donation of Constantine

    ( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
    Constantine, Pope

    Pope Constantine

    Consecrated 25 March, 708; d. 9 April, 715; a Syrian, the son of John, and "a remarkably affable ...
    Constantinople

    Constantinople

    (Greek Konstantinoupolis ; city of Constantine) Capital, formerly of the Byzantine, now of ...
    Constantinople, Council of

    Council of Constantinople (382)

    In the summer of 382 a council of the oriental bishops, convoked by Theodosius, met in the ...
    Constantinople, Council of

    Council of Constantinople (754)

    In 754 the Iconoclast Emperor Constantine V called in the imperial city a council of 338 ...
    Constantinople, Council of, in Trullo

    Council in Trullo

    This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...
    Constantinople, Councils of

    Councils of Constantinople (861, 867, 879)

    For the three Photian synods of 861 (deposition of Ignatius), 867 (attempted deposition of ...
    Constantinople, Councils of

    Councils of Constantinople (1639, 1672)

    In 1639 and 1672 councils were held by the Orthodox Greeks at Constantinople condemnatory of the ...
    Constantinople, First Ecumenical Council of

    First Council of Constantinople

    (SECOND GENERAL COUNCIL.) This council was called in May, 381, by Emperor Theodosius, to ...
    Constantinople, Fourth Ecumenical Council of

    Fourth Council of Constantinople

    (EIGHTH GENERAL COUNCIL.) The Eighth General Council was opened, 5 October, 869, in the ...
    Constantinople, Second Ecumenical Council of

    Second Council of Constantinople

    (FIFTH GENERAL COUNCIL). This council was held at Constantinople (5 May-2 June, 553), having ...
    Constantinople, The Rite of

    The Rite of Constantinople (Byzantine Rite)

    ( Also BYZANTINE RITE.) The Liturgies, Divine Office, forms for the administration of ...
    Constantinople, Third Ecumenical Council of

    Third Council of Constantinople

    (SIXTH GENERAL COUNCIL.) The Sixth General Council was summoned in 678 by Emperor Constantine ...
    Constantius, Flavius Julius

    Flavius Julius Constantius

    Roman emperor (337-361), born in Illyria, 7 Aug., 317; died at the Springs of Mopsus (Mopsokrene ...
    Constitutions, Ecclesiastical

    Ecclesiastical Constitutions

    The term constitution denotes, in general, the make-up of a body, either physical or moral. ...
    Constitutions, Papal

    Papal Constitutions

    (Latin constituere , to establish, to decree.) Papal Constitutions are ordinations issued ...
    Consubstantiation

    Consubstantiation

    This heretical doctrine is an attempt to hold the Real Presence of Christ in the Holy ...
    Consultors, Diocesan

    Diocesan Consultors

    Diocesan consultors are a certain number of priests in each diocese of the United States who ...
    Contant de la Molette, Philippe du

    Philippe du Contant de la Molette

    Theologian and Biblical scholar, born at Côte-Saint-André, in Dauphiné, ...
    Contarini, Gasparo

    Gasparo Contarini

    Venetian statesman and cardinal, born 16 October, 1483, of an ancient and noble family in ...
    Contarini, Giovanni

    Giovanni Contarini

    Italian painter of the Venetian School, born at Venice about 1549; died in 1605. Contarini ...
    Contemplation

    Contemplation

    The idea of contemplation is so intimately connected with that of mystical theology that one ...
    Contemplative Life

    Contemplative Life

    A life ordered in view of contemplation ; a way of living especially adapted to lead to and ...
    Contenson, Vincent

    Vincent Contenson

    Dominican theologian and preacher, born at Altivillare (Gers), Diocese of Condon, France, 1641; ...
    Continence

    Continence

    Continence may be defined as abstinence from even the licit gratifications of marriage. It is a ...
    Contingent

    Contingent

    ( Latin contingere , to happen) Aside from its secondary and more obvious meaning (as, for ...
    Contract

    Contract

    (Latin contractus ; Old French contract ; Modern French contrat ; Italian contratto ). ...
    Contract, The Social

    The Social Contract

    Du Contrat Social, ou Principes du droit politique , is the title of a work written by J.J. ...
    Contractus, Hermann

    Hermann Contractus

    (Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...
    Contrition

    Contrition

    ( Latin contritio --a breaking of something hardened). In Holy Writ nothing is more common ...
    Contrition, Imperfect

    Attrition

    Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
    Contumacy (in Canon Law)

    Contumacy (In Canon Law)

    Contumacy, or contempt of court, is an obstinate disobedience of the lawful orders of a court. ...
    Contzen, Adam

    Adam Contzen

    Economist and exegete, b. in 1573 (according to Sommervogel in 1575), at Montjoie in the Dutchy ...
    Convent

    Convent

    ( Latin conventus ). Originally signified an assembly of Roman citizens in the provinces for ...
    Convent Schools (Great Britain)

    Convent Schools (Great Britain)

    Convent education is treated here not historically but as it is at the present day, and, by the ...
    Conventual and Chapter Mass

    Chapter and Conventual Mass

    As a general rule, churches in which the Divine office is to be said publicly every day must also ...
    Conventuals, Order of Friars Minor

    Order of Friars Minor Conventuals

    This is one of the three separate bodies, forming with the Friars Minor and the Capuchins what ...
    Conversano

    Conversano

    DIOCESE OF CONVERSANO (CUPERSANENSIS) Suffragan to Bari. Conversano, situated in the province ...
    Conversi

    Conversi

    Lay brothers in a religious order. The term was originally applied to those who, in adult life, ...
    Conversion

    Conversion

    (From the classical Latin converto, depon. convertor , whence conversio , change, etc.). ...
    Convocation of the English Clergy

    Convocation of the English Clergy

    The technical name given in the Church of England to what corresponds in some respects to a ...
    Conwell, Henry

    Henry Conwell

    Second Bishop of Philadelphia, U.S.A. b. at Moneymore, County Derry, Ireland, in 1745; d. at ...
    Conza

    Conza

    (C OMPSANA ) Archdiocese with the perpetual administration of Campagna ( Campaniensis ). ...
    Cooktown

    Cooktown

    The Vicariate Apostolic of Cooktown comprises North Queensland, Australia, from 16°30' ...
    Coombes, William Henry

    William Henry Coombes

    Born 8 May, 1767; died 15 November, 1850. He passed his early years at Meadgate, Somersetshire, ...
    Copacavana

    Copacavana

    (Also called COPACABANA) A village of about four hundred people, Indians chiefly, on the shore ...
    Cope

    Cope

    (Known in Latin as pluviale or cappa ), a vestment which may most conveniently be described ...
    Copenhagen, University of

    University of Copenhagen

    It was founded by a Bull which Sixtus IV issued 19 June, 1475, at the request of King Christian ...
    Copernicus, Nicolaus

    Nicolaus Copernicus

    Latinized form of Niclas Kopernik, the name of the founder of the heliocentric planetary theory; ...
    Coppée, François Edouard Joachim

    Francois Edouard Joachim Coppee

    Poet, dramatist and novelist, b. at Paris, 26 January, 1842; d. 23 May, 1908. His father, a clerk ...
    Coptic Literature

    Coptic Literature

    Since the publication of the article EGYPT, under which Coptic literature was treated, important ...
    Coptic Persecutions

    Coptic Persecutions

    (ACCORDING TO GREEK AND LATIN SOURCES) During the first two centuries the Church of Alexandria ...
    Coptic Versions of the Bible

    Coptic Bibles

    DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...
    Coptos

    Coptos

    A titular see of Upper Egypt. It was the chief town of the Nomos of Harawî (Two Hawks), ...
    Coquart, Claude-Godefroi

    Claude-Goefroi Coquart

    Missionary and army chaplain, b. in Pays de Caux, France, 20 February, 1706; d. at Chicoutini, ...
    Coracesium

    Coracesium

    A titular see of Asia Minor. According to Ptolemy (V, 5, 3), this town was not in Cilicia ...
    Corbie, Ambrose

    Ambrose Corbie

    (Corby or Corbington). Born near Durham, 7 Dec., 1604; d. at Rome, 11 April, 1649. He was ...
    Corbie, Monastery of

    Monastery of Corbie

    (Also CORBEY) A Benedictine abbey in Picardy, in the Diocese of Amiens, dedicated to Sts. ...
    Corbie, Venerable Ralph

    Venerable Ralph Corbie

    (Called at times Corrington). Brother of Ambrose Corbie ; martyr - priest, b. 25 March, ...
    Corbinian

    St. Corbinian

    Bishop of Freising, in Bavaria, born about 680 at Chatres near Melun, France ; died 8 ...
    Corcoran, James Andrew

    James Andrew Corcoran

    Theologian, editor, and Orientalist, b. at Charleston, South Carolina, U.S.A. 30 March, 1820; ...
    Corcoran, Michael

    Michael Corcoran

    Soldier, b. at Carrowkeel, County Sligo, Ireland, 21 September, 1827; d. at Fairfax Court House, ...
    Cord, Confraternities of the

    Confraternities of the Cord

    Pious associations of the faithful, the members of which wear a cord or cincture in honour of ...
    Cordara, Guilo Cesare

    Guilo Cesare Cordara

    Historian and littérateur , b. at Alessandra in Piedmont, Italy, 14 Dec., 1704; died ...
    Cordell, Charles

    Charles Cordell

    English missionary priest, b. 5 October, 1720; d. at Newcastle-on-Tyne, 26 January, 1791. He was ...
    Cordier, Balthasar

    Balthasar Cordier

    (Corderius) Exegete and editor of patristic works, b. at Antwerp, 7 June, 1592; d. at Rome, ...
    Cordova

    Cordova

    DIOCESE OF CORDOVA (CORDUBENSIS) Diocese in Spain, formerly suffragan of Toledo, since 1851 ...
    Cordova

    Cordova

    (CORDUBENSIS IN AMERICA). Diocese in the Argentine Republic, suffragan of Buenos Aires. It was ...
    Cordova, Juan de

    Juan de Cordova

    Born 1503, at Cordova in Andalusia, Spain, of noble parents ; d. 1595 at Oaxaca, Mexico. It ...
    Cordova, Pedro de

    Pedro de Cordova

    Born at Cordova, Andalusia, Spain, about 1460; died on the Island of Santo Domingo, 1525. He ...
    Core, Dathan, and Abiron

    Core, Dathan, and Abiron

    Leaders of a revolt against Moses and Aaron ( Numbers 16 ). Core was the son of Isaar, of ...
    Corea

    Corea

    Vicariate apostolic, coextensive with the Empire of Corea; it was created a distinct vicariate ...
    Corfu

    Corfu

    ARCHDIOCESE OF CORFU. Corfu is one of the Ionian Islands, at the entrance of the Adriatic, ...
    Coria

    Coria

    (C AURIA ; C AURIENSIS ) Diocese in Spain, suffragan of Toledo; it includes nearly the ...
    Corinth

    Corinth

    (CORINTHUS) A titular archiepiscopal see of Greece. The origin of Corinth belongs to ...
    Corinthians, Epistles to the

    Epistles to the Corinthians

    INTRODUCTORY St. Paul Founds the Church at Corinth St. Paul's first visit to Europe is ...
    Coriolis, Gaspard-Gustave de

    Gaspard-Gustave de Coriolis

    French mathematician, born at Paris, in 1792; died in the same city, 1843. He entered the Ecole ...
    Cork, Diocese of

    Cork

    (Corcagia, Corcagiensis). In Ireland, suffragan of Cashel. St. Finbarr was the founder and ...
    Cork, School of

    School of Cork

    The monastic School of Cork had a wide reputation, especially in the seventh and eighth ...
    Corker, Maurus

    Maurus Corker

    An English Benedictine, born in 1636 in Yorkshire; died 22 December, 1715, at Paddington near ...
    Cormac MacCuilenan

    Cormac MacCuilenan

    (836-908). An Irish bishop and King of Cashel, Cormac MacCquilenan was of the race of ...
    Cornaro, Elena Lucrezia Piscopia

    Elena Lucrezia Piscopia Cornaro

    A learned Italian woman of noble descent, born at Venice, 5 June, 1646; died at Padua, 26 July, ...
    Corneille, Jean-Baptiste

    Jean-Baptiste Corneille

    French painter, etcher, and engraver, b. at Paris between 1646 and 1649; d. there, 12 April, ...
    Corneille, Michel, the Elder

    Michel Corneille (The Elder)

    French painter, etcher, and engraver, b. in Orléans about 1601; d. at Paris, 1664. He was ...
    Corneille, Michel, the Younger

    Michel Corneille (The Younger)

    French painter, etcher and engraver, b. in Paris in 1642; d. at the Gobelins manufactory at ...
    Corneille, Pierre

    Pierre Corneille

    A French dramatist, b. at Rouen, 6 June, 1606; d. at Paris, 1 October, 1684. His father, Pierre ...
    Cornelisz, Jacob

    Jacob Cornelisz

    Also called Jacob van Amsterdam or van Oostzann, and at times confounded with a Walter van ...
    Cornelius

    Cornelius

    ( Kornelios ) A centurion of the Italic cohort, whose conversion at Cæsarea with his ...
    Cornelius and Companions, Ven. John

    Ven. John Cornelius and Companions

    John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...
    Cornelius Cornelii a Lapide

    Cornelius Cornelii a Lapide

    (Cornelis Cornelissen van den Steen) Flemish Jesuit and exegete, b. at Bocholt, in Flemish ...
    Cornelius, Peter

    Peter Cornelius

    Later when ennobled, VON C ORNELIUS Born at Düsseldorf, 23 September, 1783; died at ...
    Cornelius, Pope

    Pope Cornelius

    Martyr (251 to 253). We may accept the statement of the Liberian catalogue that he reigned two ...
    Cornely, Karl Josef Rudolph

    Karl Josef Rudolph Cornely

    German biblical scholar and Jesuit, b. 19 April, 1830, at Breyell in Germany ; d. at Treves, 3 ...
    Corner Stone

    Corner Stone

    (Foundation Stone) A rite entitled "De benedictione et impositione Primarii Lapidis pro ...
    Cornet, Nicolas

    Nicolas Cornet

    French theologian, born at Amiens, 1572; died at Paris, 1663. He studied at the Jesuit college ...
    Cornice

    Cornice

    A cornice is the uppermost division of the entablature, the representative of the roof, of an ...
    Cornillon, Abbey of

    Abbey of Cornillon

    Founded by Albero, Bishop of Liège, in 1124, three years after St. Norbert had formed ...
    Cornoldi, Giovanni Maria

    Giovanni Maria Cornoldi

    Professor, author, and preacher, born at Venice, 29 Sept., 1822; d. at Rome, 18 Jan., 1892. He ...
    Coronado, Francisco Vasquez de

    Francisco Vasquez de Coronado

    Explorer, b. at Salamanca, Spain, 1510; d. in Mexico, 1553. He went to Mexico before 1538, and is ...
    Coronation

    Coronation

    The subject will be treated under the following headings: (I) The Emperors at Constantinople; ...
    Coronel, Gregorio Nuñez

    Gregorio Nunez Coronel

    A distinguished theologian, writer, and preacher, b. in Portugal, about 1548; d. about 1620. At ...
    Coronel, Juan

    Juan Coronel

    Born 1569, in Spain ; died 1651, at Mérida, Mexico. He made his academic studies at the ...
    Corporal

    Corporal

    (From Latin corpus , body). A square white linen cloth, now usually somewhat smaller than ...
    Corporation

    Corporation

    ( Latin corpus , a body) A corporation is an association recognized by civil law and ...
    Corporation Act of 1661

    Corporation Act of 1661

    The Corporation Act of 1661 belongs to the general category of test acts, designed for the ...
    Corpus Christi, Feast of

    Feast of Corpus Christi

    (Feast of the Body of Christ) This feast is celebrated in the Latin Church on the Thursday ...
    Corpus Juris Canonici

    Corpus Juris Canonici

    I. DEFINITION The term corpus here denotes a collection of documents; corpus juris , a ...
    Correction, Fraternal

    Fraternal Correction

    Fraternal correction is here taken to mean the admonishing of one's neighbor by a private ...
    Correctories

    Correctories

    Correctories are the text-forms of the Latin Vulgate resulting from the critical emendation as ...
    Corrigan, Michael

    Michael Augustine Corrigan

    Third Archbishop of New York, b. 13 August, 1839, at Newark, New Jersey , d. at New York, 5 ...
    Corrigan, Sir Dominic

    Sir Dominic Corrigan

    Physician, b. 1802, in Dublin, Ireland ; d. there, 1880; distinguished for his original ...
    Corsica

    Corsica

    The third island of the Mediterranean in point of size, only Sicily and Sardinia being of ...
    Corsini, Saint Andrew

    St. Andrew Corsini

    Of the illustrious Corsini family ; born in Florence, in 1302; died 1373. Wild and dissolute in ...
    Cortés, Hernando

    Hernando Cortes

    Conqueror of Mexico, born at Medellin in Spain c. 1485; died at Castilleja de la Cuesta near ...
    Cortese, Giovanni Andrea

    Giovanni Andrea Cortese

    (His name in the Benedictine Order was Gregorio). Cardinal and monastic reformer, b. 1483 ...
    Cortona

    Cortona

    DIOCESE OF CORTONA (CORTONENSIS) Immediately subject to the Holy See . Cortona is a small ...
    Corvey, Abbey of

    Abbey of Corvey

    (Also called N EW C ORBIE ) A Benedictine monastery in the Diocese of Paderborn, in ...
    Corycus

    Corycus

    A titular see of Cilicia Trachæa in Asia Minor. It was the port of Seleucia, where, in ...
    Corydallus

    Corydallus

    A titular see of Asia Minor. Korydallos, later also Korydalla, was a city in Lycia. In Roman ...
    Cosa, Juan de la

    Juan de la Cosa

    Navigator and cartographer, according to tradition b. in 1460 at Sta. Maria del Puerto (Santona), ...
    Cosenza

    Cosenza

    (COSENTINA). An archdiocese immediately subject to the Holy See. Cosenza is a city in the ...
    Cosgrove, Henry

    Henry Cosgrove

    Second Bishop of Davenport, Iowa, U.S.A. born 19 December, 1834, at Williamsport, ...
    Cosin, Edmund

    Edmund Cosin

    (The name is also written COSYN.) Vice-Chancellor of Cambridge University , England. The ...
    Cosmas

    Cosmas

    (Called HAGIOPOLITES or COSMAS OF JERUSALEM). A hymn-writer of the Greek Church in the eighth ...
    Cosmas and Damian, Saints

    Sts. Cosmas and Damian

    Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
    Cosmas Indicopleustes

    Cosmas Indicopleustes

    (COSMAS THE INDIAN VOYAGER) A Greek traveller and geographer of the first half of the sixth ...
    Cosmas of Prague

    Cosmas of Prague

    Bohemian historian, b. about 1045, at Prague, Bohemia ; d. there, 21 October, 1125. He belonged ...
    Cosmati Mosaic

    Cosmati Mosaic

    (Greek kosmos ) A peculiar style of inlaid ornamental mosaic introduced into the ...
    Cosmogony

    Cosmogony

    By this term is understood an account of how the universe ( cosmos ) came into being ( gonia ...
    Cosmology

    Cosmology

    ORIGIN OF COSMOLOGY METHOD DIVISION OF COSMOLOGY The first cause of the material ...
    Cossa, Francesco

    Francesco Cossa

    Known sometimes as DEL COSSA, Italian painter of the school of Ferrara, b. about 1430; d. ...
    Costa Rica

    Republic of Costa Rica

    A narrow isthmus between Panama in the east and the Republic of Nicaragua in the north, the ...
    Costa, Lorenzo

    Lorenzo Costa

    Ferrarese painter, b. at Ferrara in 1460; d. at Mantua in 1535. He is believed to have been a ...
    Costadoni, Giovanni Domenico

    Giovanni Domenico Costadoni

    Frequently known as Dom Anselmo, his name in religion, an Italian Camaldolese monk, historian, and ...
    Coster, Francis

    Francis Coster

    Theologian, born at Mechlin, 16 June, 1532 (1531); died at Brussels, 16 December, 1619. He was ...
    Costume, Clerical

    Clerical Costume

    To discuss the question of ecclesiastical costume in any detail would be impossible in an ...
    Cosway, Maria

    Maria Cosway

    Miniature-painter, born in Florence, Italy, 1759; died at Lodi, 5 January, 1838. Her maiden name ...
    Cotelier, Jean-Baptiste

    Jean-Baptiste Cotelier

    (COTELERIUS) Patristic scholar and theologian, born December, 1629, at Nîmes ; died 19 ...
    Cotenna

    Cotenna

    A titular see of Asia Minor. Strabo (XII, 570) mentions the Katenneis in Pisidia adjoining ...
    Cotiæum

    Cotiaeum

    A titular see of Asia Minor. Kotiaion according to its coins, better Cotyaion, the city of ...
    Coton, Pierre

    Pierre Coton

    A celebrated French Jesuit, born 7 March, 1564, at Néronde in Forez; died 19 March, 1626, ...
    Cotrone

    Cotrone

    (COTRONENSIS) Cotrone is a suffragan diocese of Reggio. Cotrone is a city of the province of ...
    Cottam, Blessed Thomas

    Bl. Thomas Cottam

    Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...
    Coucy, Robert De

    Robert de Coucy

    A medieval French master-builder and son of a master-builder of the same name, born at Reims ...
    Coudert, Frederick René

    Frederick Rene Coudert

    Born in New York, 1 March, 1832; died at Washington, D. C., 20 December, 1903. He graduated from ...
    Councils, Ecumenical

    General Councils

    This subject will be treated under the following heads: Definition Classification ...
    Councils, General

    General Councils

    This subject will be treated under the following heads: Definition Classification ...
    Councils, Plenary

    Plenary Council

    A canonical term applied to various kinds of ecclesiastical synods. The word itself, derived from ...
    Counsels, Evangelical

    Evangelical Counsels

    ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
    Counter-Reformation, The

    The Counter-Reformation

    The subject will be considered under the following heads: I. Significance of the term II. Low ebb ...
    Counterpoint

    Counterpoint

    (Latin contrapunctum ; German Kontrapunkt ; French contrepoint ; Italian contrapunto ). ...
    Court (in Scripture)

    Court (In Scripture)

    I. OPEN SPACE The word court , in the English Bible, corresponds to the Hebrew haçer ...
    Courtenay, William

    William Courtenay

    Archbishop of Canterbury, born in the parish of St. Martin's, Exeter, England, c. 1342; died ...
    Courts, Ecclesiastical

    Ecclesiastical Courts

    I. JUDICIAL POWER IN THE CHURCH In instituting the Church as a perfect society, distinct from ...
    Cousin, Germain, Saint

    St. Germaine Cousin

    Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...
    Cousin, Jean

    Jean Cousin

    French painter, sculptor, etcher, engraver, and geometrician, born at Soucy, near Sens, 1500; ...
    Coussemaker, Charles-Edmond-Henride

    Charles-Edmond-Henride Coussemaker

    French historian of music, b. at Bailleul, department of Nord, France, 19 April, 1805; d. at ...
    Coustant, Pierre

    Pierre Coustant

    A learned Benedictine of the Congregation of Saint-Maur, b. at Compiègne, France, 30 ...
    Coustou, Nicholas

    Nicholas Coustou

    French sculptor, b. at Lyons, 9 January, 1658; d. at Paris, 1 May, 1733. He was the son of a ...
    Coutances

    Coutances

    Diocese of Coutances (Constantiensis) The Diocese of Coutances comprises the entire department of ...
    Couturier, Louis-Charles

    Louis-Charles Couturier

    Abbot of the Benedictine monastery of Saint-Pierre at Solesmes and President of the French ...
    Covarruvias, Diego

    Diego Covarruvias

    (Or COVARRUBIAS Y LEYVA) Born in Toledo, Spain, 25 July, 1512; died in Madrid, 27 Sept., ...
    Covenant, Ark of the

    Ark of the Covenant

    The Hebrew aron , by which the Ark of the Covenant is expressed, does not call to the mind, as ...
    Covenanters

    Covenanters

    The name given to the subscribers (practically the whole Scottish nation) of the two Covenants, ...
    Covetousness

    Covetousness

    Generally, an unreasonable desire for what we do not possess. In this sense, it differs from ...
    Covington

    Covington

    (COVINGTONENSIS) Comprises that part of Kentucky, U. S. A., lying east of the Kentucky ...
    Cowl

    Cowl

    ( koukoulion, cucullus, cuculla, cucullio. -- Ducange, "Gloss.", s.v.). A hood worn in ...
    Coxcie, Michiel

    Michiel Coxcie

    Flemish painter, imitator of Raphael, known as the Flemish Raphael ; b. at Mechlin, 1499; d. ...
    Coysevox, Charles-Antoine

    Charles-Antoine Coysevox

    A distinguished French sculptor, b. at Lyons, 29 Sept., 1640; d. at Paris, 10 Oct., 1720; he ...
    Cozza, Lorenzo

    Lorenzo Cozza

    Friar Minor, cardinal, and theologian, b. at San Lorenzo near Bolsena, 31 March, 1654; d. at Rome, ...
    Cozza-Luzi, Giuseppe

    Giuseppe Cozza-Luzi

    Italian savant, Abbot of the Basilian monastery of Grottaferrata near Rome ; b. 24 Dec., ...
    Crépieul, François

    Francois Crepieul

    Jesuit missionary in Canada and vicar Apostolic for the Montagnais Indians; b. at Arras, ...
    Crétin, Joseph

    Joseph Cretin

    First Bishop of St. Paul, Minnesota, U.S.A. b. at Montluel, department of Ain, France, 19 ...
    Crétineau-Joly, Jacques

    Jacques Cretineau-Joly

    Journalist and historian; b. at Fontenay-le-Comte, Vendee, France, 23 Sept., 1803; d. at Vincennes ...
    Crèvecoeur, Hector St. John de

    Hector St. John de Crevecoeur

    A French agriculturist, b. at Caen, France, 1731; d. at Sarcelles, near Paris, 1813. At the age of ...
    Cracow

    Cracow

    ( Polish Krakow ; Latin Cracoviensis ). The Prince-Bishopric that comprises the western ...
    Cracow, The University of

    The University of Cracow

    The first documentary evidence regarding the scheme that King Casimir the Great conceived of ...
    Craigie, Pearl Mary Teresa

    Pearl Mary Teresa Craigie

    Better known, under the pseudonym which first won her fame, as JOHN OLIVER HOBBES. English ...
    Crashaw, Richard

    Richard Crashaw

    Poet, Cambridge scholar and convert ; d. 1649. The date of his birth is uncertain. All that ...
    Crasset, Jean

    Jean Crasset

    Ascetical writer, b. at Dieppe, France, 3 January, 1618; d. at Paris, 4 January, 1692. He entered ...
    Craven, Augustus, Mrs.

    Mrs. Augustus Craven

    (PAULINE-MARIE-ARMANDE-AGLAE-FERRON DE LA FERRONNAYS). Born 12 April, 1808, in London ; died ...
    Crawford, Francis Marion

    Francis Marion Crawford

    Novelist, b. of American parents at Bagni di Lucca, Italy, 2 Aug., 1854; died at his home near ...
    Crayer, Gaspar de

    Gaspar de Crayer

    Flemish painter, b. at Antwerp, 1582; d. at Ghent, 1669. He was a pupil of Raphael van Coxcie, ...
    Creagh, Richard

    Richard Creagh

    Archbishop of Armagh, Ireland, b. at Limerick early in the sixteenth century; d. in the Tower ...
    Creation

    Creation

    (Latin creatio .) I. DEFINITION Like other words of the same ending, the term creation ...
    Creation, Six Days of

    Hexaemeron

    Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...
    Creationism

    Creationism

    ( Latin creatio ). (1) In the widest sense, the doctrine that the material of the universe ...
    Credence

    Credence

    (Or Credence-Table). A small table of wood, marble, or other suitable material placed within ...
    Credi, Lorenzo di

    Lorenzo di Credi

    Florentine painter, b. at Florence, 1459; d. there, 1537. Vasari gives his family name as ...
    Cree

    Cree

    (A contraction of Cristino or Kenisteno, their Ojibwa name, of uncertain meaning; they commonly ...
    Creed

    Creed

    (Latin credo , I believe). In general, a form of belief. The work, however, as applied to ...
    Creed, Apostles'

    Apostles' Creed

    A formula containing in brief statements, or "articles," the fundamental tenets of Christian ...
    Creed, Liturgical Use of

    Liturgical Use of Creeds

    The public use of creeds began in connection with baptism, in the Traditio and Redditio ...
    Creed, Nicene

    Nicene Creed

    As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...
    Creeks

    Creeks

    An important confederacy of Indian tribes and tribal remnants, chiefly of Muskogian stock, ...
    Creighton University

    Creighton University

    An institution located at Omaha, Nebraska, U.S.A. and conducted by the Jesuit Fathers. It ...
    Crelier, Henri-Joseph

    Henri-Joseph Crelier

    Swiss Catholic priest, Hebrew scholar and Biblical exegete ; b. at Bure, 16 October, 1816; d. at ...
    Crema, Diocese of

    Crema

    (CREMENSIS.) Suffragan to Milan. Crema is a ciy of the province of Cremona, Lombardy, ...
    Cremation

    Cremation

    I. HISTORY The custom of burning the bodies of the dead dates back to very early times. The ...
    Cremona

    Cremona

    DIOCESE OF CREMONA (CREMONENSIS) Suffragan of Milan. Cremona is a city (31,661 in 1901) in ...
    Crescens

    Crescens

    Crescens, a companion of St. Paul during his second Roman captivity, appears but once in the New ...
    Crescentia, Modestus, and Vitus, Saints

    Sts. Vitus, Modestus, and Crescentia

    According to the legend, martyrs under Diocletian ; feast, 15 June. The earliest testimony for ...
    Crescentius

    Crescentius

    The name of several leaders of the Roman aristocracy in the tenth century, during their ...
    Crescimbeni, Giovanni Mario

    Giovanni Mario Crescimbeni

    Italian historian of literature, chronicler, and poet, b. in Macerata, 9 Oct., 1663; d. 8 March ...
    Cresconius

    Cresconius

    (Or CRISCONIUS) A Latin canonist of uncertain date and place, flourished probably in the ...
    Cressy, Hugh Paulinus Serenus

    Hugh Paulinus Serenus Cressy

    Doctor of Theology and English Benedictine monk, b. at Thorpe-Salvin, Yorkshire, about 1605; d. ...
    Creswell, Joseph

    Joseph Creswell

    ( vere Arthur) Controversialist, b. 1557 of Yorkshire stock in London ; d. about 1623. His ...
    Crib

    Crib

    (Greek phatne ; Latin praesepe, praesepium .) The crib or manger in which the Infant ...
    Crime, Impediment of

    Impediment of Crime

    An Impediment of Crime nullifies marriage according to ecclesiastical law, and arises from ...
    Crisium

    Crisium

    A Græco-Slavonic Rite diocese in Croatia. Crisium is the Latin name of a little town some ...
    Crispin and Crispinian, Saints

    Sts. Crispin and Crispinian

    Martyrs of the Early Church who were beheaded during the reign of Diocletian ; the date of ...
    Crispin of Viterbo, Blessed

    Blessed Crispin of Viterbo

    Friar Minor Capuchin ; b. at Viterbo in 1668; d. at Rome, 19 May, 1750. When he was five years ...
    Crispin, Milo

    Milo Crispin

    Monk, and cantor of the Benedictine Abbey of Bec ; wrote the lives of five of its abbots : ...
    Crispina, Saint

    St. Crispina

    A martyr of Africa who suffered during the Diocletian persecution ; b. at Thagara in the ...
    Criticism, Higher

    Biblical Criticism (Higher)

    Overview Biblical criticism in its fullest comprehension is the examination of the literary ...
    Criticism, Historical

    Historical Criticism

    Historical criticism is the art of distinguishing the true from the false concerning facts of ...
    Criticism, Textual

    Biblical Criticism

    The object of textual criticism is to restore as nearly as possible the original text of a work ...
    Crivelli, Carlo

    Carlo Crivelli

    Italian painter. Little is known of his life, and his b. and d. are usually reckoned by his ...
    Croagh Patrick

    Croagh Patrick

    A mountain looking out on the Atlantic ocean from the southern shore of Clew Bay, in the County ...
    Croatia

    Croatia

    With Slavonia, an autonomous state. It is bounded on the north by the Danube and the Drave; on the ...
    Croce, Giovanni

    Giovanni Croce

    Composer, b. at Chioggia near Venice in 1557; d. 15 May, 1609. Under the tutelage at Venice ...
    Crockett, Venerable Ralph

    Ven. Ralph Crockett

    English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...
    Croia

    Croia

    A titular see of Albania. Croia (pronounced Kruya, Albanian, "Spring") stands on the site of ...
    Croke, Thomas William

    Thomas William Croke

    Archbishop of Cashel, Ireland, b. near Mallow, Co. Cork, 24 May, 1824; d. at Thurles, 22 July, ...
    Crolly, William

    William Crolly

    Archbishop of Armagh, b. at Ballykilbeg, near Downpatrick, 8 June, 1780; d. 6 April, 1849. At ...
    Cronan

    Sts. Cronan

    Name of several Irish saints. St. Cronan Mochua Founder of the See of Balla, subsequently ...
    Crosier

    Crosier

    (Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...
    Crosiers, The

    The Crosiers

    ( Or Canons Regular of the Holy Cross). A religious order, founded by Théodore de ...
    Cross and Crucifix in Archæology

    Archaeology of the Cross and Crucifix

    I. PRIMITIVE CRUCIFORM SIGNS The sign of the cross, represented in its simplest form by a ...
    Cross and Crucifix in Liturgy

    The Cross and Crucifix in Liturgy

    (1) Material Objects in Liturgical Use ; (2) Liturgical Forms connected with Them ; (3) ...
    Cross of Jesus, Brothers of the

    Brothers of the Cross of Jesus

    A congregation founded in 1820 at Lyons, France, by Father C.M. Bochard, Doctor of the Sorbonne, ...
    Cross, Daughters of the

    Daughters of the Cross

    A Belgian religious congregation founded in 1833 at Liège, by Jean-Guillaume Habets, ...
    Cross, Daughters of the

    Daughters of the Holy Cross

    (Also called the Sisters of St. Andrew). The aim of this congregation is to instruct poor ...
    Cross, Daughters of the Holy

    Daughters of the Cross

    A French institute. The first steps towards the foundation of this society were taken in 1625 ...
    Cross, Sign of the

    Sign of the Cross

    A term applied to various manual acts, liturgical or devotional in character, which have this at ...
    Cross, The True

    The True Cross

    (AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...
    Cross-Bearer

    Cross-Bearer

    The cleric or minister who carries the processional cross, that is, a crucifix provided with a ...
    Crotus, Johann

    Johann Crotus

    (Properly Johannes Jäger, hence often called VENATOR, "hunter", but more commonly, in ...
    Crown of Thorns

    Crown of Thorns

    Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...
    Crown of Thorns, Feast of the

    Feast of the Crown of Thorns

    The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...
    Crown, Franciscan

    Franciscan Crown

    ( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...
    Croyland, Abbey of

    Abbey of Croyland

    (Or Crowland.) A monastery of the Benedictine Order in Lincolnshire, sixteen miles from ...
    Crucifix and Cross in Archæology

    Archaeology of the Cross and Crucifix

    I. PRIMITIVE CRUCIFORM SIGNS The sign of the cross, represented in its simplest form by a ...
    Crucifix and Cross in Liturgy

    The Cross and Crucifix in Liturgy

    (1) Material Objects in Liturgical Use ; (2) Liturgical Forms connected with Them ; (3) ...
    Crucifix, Altar

    Altar Crucifix

    The crucifix is the principal ornament of the altar. It is placed on the altar to recall to the ...
    Cruelty to Animals

    Cruelty To Animals

    Pagan antiquity The first ethical writers of pagan antiquity to advocate the duty of kindness ...
    Cruet

    Cruet

    A small vessel used for containing the wine and water required for the Holy Sacrifice of the ...
    Crusade, Bull of the

    Bull of the Crusade

    A Bull granting indulgences to those who took part in the wars against the infidels. These ...
    Crusades

    Crusades

    The Crusades were expeditions undertaken, in fulfilment of a solemn vow, to deliver the Holy ...
    Crutched Friars

    Crutched Friars

    (Or Crossed Friars). An order of mendicant friars who went to England in the thirteenth ...
    Cruz, Ramón de la

    Ramon de la Cruz

    Poet, b. at Madrid, Spain, 28 March, 1731; d. in the same city, 4 November, 1795. He was for a ...
    Crypt

    Crypt

    (Or LOWER CHURCH). The word originally meant a hidden place, natural or artificial, suitable ...
    Csanád

    Csanad

    The Diocese of Csanád includes the counties of Temes, Torontál, ...
    Cuba

    Cuba

    Cuba, "The Pearl of the Antilles", is the largest and westernmost island of the West Indies. Its ...
    Cuenca

    Cuenca

    DIOCESE OF CUENCA (CONCA IN INDIIS). A suffragan of Quito, in the Republic of Ecuador, South ...
    Cuenca

    Cuenca

    (Conca) Diocese in Spain, suffragan of Toledo. The episcopal city (10,756) is also the ...
    Cuernavaca

    Cuernavaca

    DIOCESE OF CUERNAVACA (CUERNAVACENSIS). The Diocese of Cuernavaca, erected 23 June, 1891, ...
    Cueva, Juan de la

    Juan de la Cueva

    Poet and dramatist, b. of a noble family at Seville, Spain, in 1550, d. in 1607. Little is ...
    Culdees

    Culdees

    A word so frequently met with in histories of the medieval Churches of Ireland and Scotland, ...
    Cullen, Paul

    Paul Cullen

    Cardinal, Archbishop of Dublin, born at Prospect, Co. Kildare, Ireland, 29 April, 1803; died at ...
    Culm

    Culm

    A bishopric in the north-eastern part of Prussia, founded in 1234, suffragan to Gnessen. The ...
    Cult, Disparity of

    Disparity of Worship

    ( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
    Cummings, Jeremiah Williams

    Jeremiah Williams Cummings

    Publicist, b. in Washington, U.S.A. , April, 1814; d. at New York , 4 January, 1866. His ...
    Cuncolim, Martyrs of

    Martyrs of Cuncolim

    On Monday, 25 July, 1583 (N.S.), the village of Cuncolim in the district of Salcete, territory of ...
    Cunegundes, Blessed

    Blessed Cunegundes

    Poor Clare and patroness of Poland and Lithuania ; born in 1224; died 24 July, 1292, at ...
    Cuneo, Diocese of

    Cuneo

    (CUNEENSIS). Suffragan to Turin. Cuneo is the capital of the province of that name in ...
    Cuoq, André-Jean

    Andre-Jean Cuoq

    Philologist, b. at LePuy, France, 1821; d. at Oka near Montreal, 1898. Jean Cuoq entered the ...
    Cupola

    Cupola

    A spherical ceiling, or a bowl-shaped vault, rising like an inverted cup over a circular, square, ...
    Curé d'Ars

    St. John Vianney

    Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...
    Cura Animarum

    Cure of Souls

    ( Latin cura animarum ), technically, the exercise of a clerical office involving the ...
    Curaçao

    Curacao

    Vicariate apostolic ; includes the islands of the Dutch West Indies: Curaçao, Bonaire, ...
    Curate

    Curate

    ( Latin curatus , from cura , care) Literally, one who has the cure (care) or charge of ...
    Curator

    Curator

    ( Latin curare ). A person legally appointed to administer the property of another, who ...
    Cure of Souls

    Cure of Souls

    ( Latin cura animarum ), technically, the exercise of a clerical office involving the ...
    Curia, Roman

    Roman Curia

    Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...
    Curityba do Parana

    Curityba Do Parana

    (CURYTUBENSIS DE PARANA) Diocese ; suffragan of São Sebastião (Rio de Janeiro), ...
    Curium

    Curium

    A titular see of Cyprus, suppressed in 1222 by the papal legate, Pelagius. Koureus, son of ...
    Curley, James

    James Curley

    An astronomer, b. at Athleague, County Roscommon, Ireland, 26 October, 1796; d. at Georgetown, ...
    Curr, Joseph

    Joseph Curr

    A priest, controversialist and martyr of charity, b. at Sheffield, England, in the last quarter ...
    Curry, John

    John Curry

    Doctor of medicine and Irish historian, b. in Dublin in the first quarter of the eighteenth ...
    Cursing

    Cursing

    In its popular acceptation cursing is often confounded, especially in the phrase "cursing and ...
    Cursor Mundi

    Cursor Mundi

    (THE RUNNER OF THE WORLD) A Cursor Mundi is a Middle-English poem of nearly 30,000 lines ...
    Cursores Apostolici

    Cursores Apostolici

    Cursores Apostolici is the Latin title of the ecclesiastical heralds or pursuivants pertaining ...
    Curtain, Altar

    Altar Curtain

    Formerly, in most basilicas, cathedrals, and large churches a large structure in the form of a ...
    Curubis

    Curubis

    A titular see of Africa Proconsularis. The town was fortified about 46 B.C. by P. Attius ...
    Cusæ

    Cusae

    A titular see of Egypt. The Coptic name of this town was Kõskõ; in Greek it ...
    Cush

    Cush

    ep>(Son of Cham; Douay Version, Chus ) Cush, like the other names of the ethnological table ...
    Cuspinian, Johannes

    Johannes Cuspinian

    (Properly SPIESHAYM or SPIESHAM) Distinguished humanist and statesman, born at Schweinfurt, ...
    Custom (in Canon Law)

    Custom (In Canon Law)

    A custom is an unwritten law introduced by the continuous acts of the faithful with the consent ...
    Custos

    Custos

    (1) An under-sacristan. (See S ACRISTAN .) (2) A superior or an official in the Franciscan ...
    Cuthbert

    Cuthbert

    Abbot of Wearmouth ; a pupil of the Venerable Bede (d. 735). He was a native of Durham, but ...
    Cuthbert

    Cuthbert, Archbishop of Canterbury

    Date of birth not known; died 25 October, 758. He is first heard of as Abbot of Liminge, Kent. ...
    Cuthbert, Saint

    St. Cuthbert

    Bishop of Lindisfarne, patron of Durham, born about 635; died 20 March, 687. His emblem is the ...
    Cuyabá

    Cuyaba

    (CUYABENSIS) Diocese ; suffragan of São Sebastião (Rio de Janeiro) , Brazil. ...
    Cuyo, Virgin of

    Virgin of Cuyo

    (At Mendoza, Argentine Republic ). Historians tell us that the statue of the Virgin of ...
    Cuzco, Diocese of

    Cuzco

    (Cuzcensis). Suffragan of Lima, Peru. The city of Cuzco, capital of the department of the same ...
    Cybistra

    Cybistra

    A titular see of Cappadocia in Asia Minor. Ptolemy (5, 7, 7) places this city in Lycaonia; ...
    Cyclades

    Cyclades

    A group of islands in the Ægean Sea. The ancients called by this name only Delos and eleven ...
    Cydonia

    Cydonia

    A titular see of Crete. According to old legends Cydonia (or Kydonia) was founded by King ...
    Cyme

    Cyme

    A titular see of Asia Minor. Kyme (Doric, Kyma) was a port on the Kymaios Kolpos (Tchandarli ...
    Cynewulf

    Cynewulf

    That certain Anglo-Saxon poems still extant were written by one Cynewulf is beyond dispute, for ...
    Cynic School of Philosophy

    Cynic School of Philosophy

    The Cynic School, founded at Athens about 400 B.C., continued in existence until about 200 B.C. ...
    Cyprian and Justina, Saints

    Sts. Cyprian and Justina

    Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...
    Cyprian of Carthage, Saint

    St. Cyprian of Carthage

    (Thaschus Cæcilius Cyprianus). Bishop and martyr. Of the date of the saint's birth ...
    Cyprian of Toulon, Saint

    St. Cyprian

    Bishop of Toulon, born at Marseilles in 476; died 3 October, 546. He was the favourite pupil of ...
    Cyprus

    Cyprus

    An island in the Eastern Mediterranean, at the entrance of the Gulf of Alexandretta. It was ...
    Cyrenaic School of Philosophy

    Cyrenaic School of Philosophy

    The Cyrenaic School of Philosophy, so called from the city of Cyrene, in which it was founded, ...
    Cyrene

    Cyrene

    A titular see of Northern Africa. The city was founded early in the seventh century B.C. by a ...
    Cyril and Methodius, Saints

    Sts. Cyril and Methodius

    (Or CONSTANTINE and METHODIUS). These brothers, the Apostles of the Slavs, were born in ...
    Cyril of Alexandria, Saint

    St. Cyril of Alexandria

    Doctor of the Church. St. Cyril has his feast in the Western Church on the 28th of January; in ...
    Cyril of Constantinople, Saint

    St. Cyril of Constantinople

    General of the Carmelites, d. about 1235. All that is known is that he was prior of Mount ...
    Cyril of Jerusalem, Saint

    St. Cyril of Jerusalem

    Bishop of Jerusalem and Doctor of the Church, born about 315; died probably 18 March, 386. In ...
    Cyrrhus

    Cyrrhus

    A titular see of Syria. The city of the same name was the capital of the extensive district of ...
    Cyrus and John, Saints

    Sts. Cyrus and John

    Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...
    Cyrus of Alexandria

    Cyrus of Alexandria

    A Melchite patriarch of that see in the seventh century, and one of the authors of Monothelism ...
    Cyzicus

    Cyzicus

    A titular see of Asia Minor, metropolitan of the ancient ecclesiastical province of ...
    Czech Literature

    Czech Literature

    The Czech or Bohemian language is spoken by that branch of the Indo-European Slavs who settled ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

    Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.